Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Thursday , 4 May 2000 . 
-- Ladies and gentlemen , as you know , on Saturday , a horrific accident struck the people of Enschede , in the Netherlands . 
There was an explosion in a fireworks warehouse which has already caused at least sixteen deaths and has injured over six hundred people , six of whom are in a critical condition , with many more people reported missing . 
Around four hundred homes have been destroyed by the explosion , and more than a thousand have suffered damage . 
This is one of the most terrible disasters in the Netherlands since the second world war . 
I have contacted the Dutch authorities to express our deepest sympathy , both in a personal capacity and on behalf of the European Parliament . 
At this sad time , our thoughts go out to the victims , to their families , and also to the emergency rescue teams who are working tirelessly . 
Ladies and gentlemen , I invite you to observe a minute 's silence . 
( The House rose and observed a minute 's silence ) 
Madam President , on behalf of the 31 Dutch delegates of this European Parliament , I would like to convey to you my heartfelt thanks for the words you spoke a moment ago and for the respect this Parliament has shown for the victims of this terrible disaster in Enschede and for their relatives . 
Madam President , on behalf of the 31 delegates , there is actually little I could add to your words . I would , however , like to underline how we have been moved not only by what you said a moment ago and the silence that was observed , but also by the prompt assistance across the borders to relieve the distress following this disaster . 
At a moment 's notice , German colleagues joined forces with their Dutch friends to carry out the frequently dangerous activities which were necessary to control the disaster . 
German hospitals too have been involved in the care of the wounded , dozens of whom are still in hospital . 
I find this an example of European solidarity which is what we stand for in this Parliament . 
On behalf of the 31 delegates , I would also like to thank the Commission which immediately expressed sympathy in the form of a letter from Mr Prodi to the municipality of Enschede . 
I would like to ask the Commission to consider what kind of a role it sees for itself in relieving distress and in preventing terrible disasters of this kind in which so many citizens are involved . 
I am extremely grateful to you on behalf of the 31 for the sympathy this Parliament has shown , and I can see in our Parliament a true representation of the European solidarity which this continent so desperately needs . 
-- Thank you , Mr Oostlander . 
-- On 7 May last year , terrorism of the most undiscriminating and brutal kind once again struck in Spain with the murder of Jos Luis Lpez de Lacalle , a journalist and co - founder of the Forum d ' Ermua , a peace movement of Basque intellectuals . 
The terrorists intended to strike a blow at one of the most precious assets of democracy , freedom of expression . 
This forum was founded after Miguel ngel Blanco Garrido , a municipal councillor in Ermua , was murdered by ETA in July 1997 . This forum means to affirm that intimidation and blackmail are not enough to silence consciences . 
Throughout his life Jos Luis Lpez de Lacalle fought to defend freedom and democracy . 
After spending five years in prison under the Franco regime , he fell victim to another dictatorship , that of terrorism . 
That very day , I made a point of staunchly condemning this act of barbarism and of expressing , both in a personal capacity and on behalf of the European Parliament as a whole , our deepest sympathy and condolences to his family and the newspaper he worked for . 
I also notified the Spanish Government of our utmost support in the fight against terrorism . 
Agenda 
The final version of the draft agenda as drawn up by the Conference of Presidents at its meeting of Thursday 11 May 2000 has been distributed . 
Relating to Thursday : 
We can have five items in the Human Rights section . 
At the moment , we only have four . 
We therefore have the opportunity to add a further item , and I have received three requests . 
A request from the GUE / NGL , the Greens and the TDI to add a new sub - item entitled " Tunisia " ; one from the PPE Group to add an item on " Spectator safety and the prevention of hooliganism at the forthcoming European football championship " ; and an item from the Union for a Europe of Nations Group to add a new sub - item entitled the " Situation of Bhutan refugees in Nepal " . 
I shall therefore put these requests to the vote in the order in which I received them . 
Firstly , though , Mr Cohn - Bendit wishes to speak in support of the request by the GUE , the Greens and the TDI . 
Madam President , ladies and gentlemen , the association agreement between the European Union and Tunisia has been in force since 1 March 1998 . 
Since then we have not had a single major debate on Tunisia , and there have been no topical and urgent motions . 
Every time one of the groups can be relied upon to say , " Yes , it is important , but you must see that Mr Ben Ali is still just settling in " . 
We have all read the reports in the papers of the status of human rights and freedom of expression in Tunisia . 
I find it outrageous that every time we attempt to discuss this , we are prevented by Members of Parliament and the Tunisian Government . I find it outrageous that one of the two major parties is trying once again to put off any debate or any topical and urgent motion on fundamental freedoms in Tunisia . 
Our Group is therefore asking everyone to stop listening to the leaders of the two main parties , and instead to act like independently - minded adults and resolve at long last to have a debate on the situation in Tunisia . 
Let us have the topical and urgent motion , and we shall see what majority there is for human rights , and what majority uses human rights purely in the interests of its own party and resorts to tactics when the situation is sensitive . 
In opposition to a tactical stance on Tunisia , and in favour of frank and open debate , I urge you to vote in favour of the topical and urgent motion and to table the situation of human rights in Tunisia . 
Madam President , for my part I wish to speak on a constructive rather than on a polemical basis . 
I think this is indeed an opportune moment to have a debate on human rights in Tunisia . It must be held this week because today the trial of Taoufik Ben Brik 's brother is taking place in Tunis and tomorrow a delegation of Members of the European Parliament , from my Group , the Confederal Group of the European United Left / Nordic Green Left , from the Group of the Greens / European Free Alliance and the Group of the Party of European Socialists will be returning from Tunis . 
This week we are also due to be visited by the President of the Tunisian League of Human Rights and perhaps by Mr Taoufik Ben Brik himself . 
In view of these circumstances and the importance of the European Parliament decision to take action to encourage the release of Mr Ben Brik , I think it particularly appropriate for us to enter this item on the agenda . 
Madam President , firstly I would like to say that , out of self - respect , we should not create false arguments amongst ourselves . 
Human rights should not only be defended when we come here , but they should be defended constantly . I believe we are all united in this fight . 
There are no substantial differences between us . 
It would have been a good thing if , in the past , when the Socialist Group proposed an urgent debate on the situation in Tunisia , we could have counted on the votes of those people who are protesting today , because we have not managed to have that urgency approved . 
However , I would like to remind yo . I was the first speaker at the last Brussels part - session and I asked you , Madam President , on behalf of all of us , to write to President Ben Ali of Tunisi. that what we have to do now is wait for the President of Tunisia to reply to you in your capacity as leader of this Parliament . 
Secondly , I would like to point out that the matter of our relations with Tunisia does not end with an urgent debate . 
It is a much more important and substantial issue and my Group has agreed today to present an oral question to the Commission and the Council in order that we may hold a full debate on this issue . 
I believe that if Mr Cohn - Bendit , for example , wishes for a full debate on this question , he should support our proposal so that we can include it in the next agenda . 
Thank you , Mr Barn Crespo . 
I think the House is now sufficiently well informed to proceed to the vote . 
( Parliament rejected the proposal ) 
And now to the proposal from the Group of the European People 's Party on hooliganism . 
Madam President , I wish to thank my own group for allowing this resolution to come this far . 
It is not often that we discuss urgencies that might be able to change something for the better . 
We are always very reactionary and talk about things that we really cannot affect . 
However , next month , before we sit again in Strasbourg , the European football championship starts . 
A number of problems have already been raised by people such as the Belgian Police Federation , and there have been many documentaries in various countries about various games and the security arrangements for Euro 2000 . 
I know this is meant to be a human rights issue , and indeed it is about the rights of ordinary people . 
Every real supporter of football has the right to go to a football game and spectate , and then come away without a threat of violence , without problems on the streets and without being harassed unduly by people we do not particularly like to meet at any time : football hooligans . 
This is what this motion is about and I very much hope Members will support it . 
( Parliament approved the proposal ) 
Madam President , on Friday of last month , the four votes could not be held because of the absence of a quorum which had been requested . 
Now , I do not think that this is the appropriate place to debate this . Those who took the initiative have sent a letter to all Members to explain what exactly their intentions were in taking this action . 
We will all have the chance next month , of course , to speak our minds regarding Fridays because we will then be discussing the 2001 Agenda . 
However , that does mean that we have a problem in the short term , namely what we will be doing this coming Friday . 
That problem has been addressed by this Parliament 's Bureau and , if I understand it correctly , the Bureau issued an opinion to the Conference of Presidents with a proposal not to hold any votes this coming Friday . 
As I understand it , this has not been discussed by the Conference of Presidents . 
Since it is , of course , up to this House to draft the agenda , I would like to propose simply moving all votes scheduled for Friday to Thursday because , whatever you may think of what happened last month , I think this would be the best way of avoiding the problem . 
We can then decide next month what we want to do in the long term . 
Thank you , Mrs van der Laan . 
As you can see , this provides some incentive for you to attend in great numbers on Friday in order to vote . 
I would address my very good friend , Mary Banotti , and ask what the situation is regarding Danish TV here in the Parliament building . 
We are , of course , one of the small countries which are always oppressed , but we should like to be able to watch Danish television so that we can keep up with what is happening . We are Europe 's most important country . 
We are simply the best . Just look at who won the Eurovision Song Contest . 
But we cannot keep in touch with what is happening . 
What are you going to do about it , Mary ? 
Thank you , Mr Blak . 
Mrs Banotti will reply immediately . 
Madam President , this is becoming a regular item . 
We were not getting interpretation throughout . 
So , dear Freddy , I did not understand a word you sai. but I am sure it was wonderful ! 
Mr Blak will explain it to you . 
Madam President , I should just like to say that last year in this House we democratically rejected a motion to cancel Friday sittings by a large majority . 
We decided in favour of maintaining sittings on a Friday and said that on that day we would put items on the agenda which were uncontroversial , matters which had nonetheless to be dealt with and yet could also be properly settled with a rather smaller number of people . 
Last Friday , a minority of people abused a provision in the Rules of Procedure in order , as it were , to undermine the Friday sitting and to prevent the votes from taking place . 
In my view , this is an abuse of a rule which , in itself , is perfectly reasonable because , after all , a majority of this House made a decision on Friday sittings last year . 
The matters which were not put to the vote that Frida. including the important issue of Ethiopi. were voted on in Brussels and the results were almost unanimous . 
We could have voted on them almost unanimously on the Friday too , and I should like to ask colleagues to stop this sabotage , to let us get on with our work and to discuss the issue of how we organise our work separately and calmly . 
But let those who want to work here on a Friday do so in peace and quiet . 
At the end of the day , the votes had to be repeated because those who had asked for there to be a check on the quorum were themselves no longer present and did not take part in the vote . 
Ladies and gentlemen , as you are well aware , we are not going to start a debate on this sensitive issue . 
I will allow two more speakers and then we shall move on to the order of business . 
Madam President , I think there is a misunderstanding here . 
Mrs Van der Laan spoke about the proposal made by the Bureau to the Conference of Presidents . 
As I understand it , the Conference of Presidents has not discussed this matter any further . 
According to Mrs Van der Laan , it is not the intention that we now pass judgement on an action regarding the use of the Rules of Procedure . 
I would not want to term it misuse because then I would not know what else these Rules could be used for . 
What matters is that we too discuss a proposal from the Bureau here and now . 
Surely a proposal from the Bureau cannot simply be sidelined . All we want is that it should also be discussed and that a vote should be taken on it . 
Ladies and gentlemen , I shall now give the floor to Mr Wiebenga , since he was in the chair for the Friday of the last part - session and he will be able to tell you that we have discussed this within the Bureau . 
Madam President , for those Members who do not know , I would like to make it clear beforehand that I do not belong to the action group which started this Friday action , but that I was the acting President who had to contend with it . 
I would like to remind yo. and I am at liberty to say this here because I have also said this outside the Burea. that I referred this point to the Bureau , to you and colleagues in the Bureau , and have , for the short term , suggested four possibilities for Fridays , before we decide on the agenda for the year 2001, because then we might just as well , of course , vote here in plenary . 
The first possibility is to scrap Friday sittings altogether . 
The second possibility is to have Friday sittings with a full agenda and hold votes at 12.00, at lunch times , or such like . 
The third possibility is to hold debates on Fridays without voting and then delay the votes until Brussels or subsequent sittings . 
The fourth possibility is to carry on as we are , that is to say , to hold minor debates on Fridays and round them off with votes . 
Clearly , this last possibility will lead to situations in which other Members can request that the quorum be checked , meaning that we will once again be unable to hold votes this coming Friday . 
Madam President , the competent body in these matters is not the Bureau but the Conference of Presidents . 
I think that , whatever your opinion may be , whether you are for or against Fridays and whether you are for or against Strasbourg , our Parliament would benefit most if we were not to argue every Friday about the quorum an . I also told the Bureau thi. if we were not to hold any votes this coming Friday . 
Ladies and gentlemen , the Conference of Presidents which is to meet on Thursday will look into the situation in any case and will see what grounds there are for holding the votes on Friday . 
Having said that , if you wish to continue to discuss the matter , I see no objection to this . 
We shall hear your comments , presented as procedural motions . 
Madam President , on a point of order . 
I was simply making a protest about the electronics here . 
I was unable to receive interpretation , and I am sure that certain other Members were having difficulty with interpretation earlier . 
I think I was getting Swedish at one point and I could not hear Mr Blak at all . 
I just wanted to point that out . 
I think Mrs Banotti referred to it but as I could not hear her , because I was getting Swedish at the time , I do not really know what she said . 
Thank you , Mrs Ahern , we shall take steps to ensure that this does not happen again . 
Madam President , on a point of order . 
It is the same point , and for once I agree with Mrs Ahern . 
This must be a first ! 
Madam President , I should like to start where Mrs van der Laan left off . 
On the Friday of the last part - session , she announced that , from now o. for as long as there is still a sitting on a Frida. there will be a request on each occasion for a check on the quorum . This means that the group which made the request last time has itself made it plain that its only objective is destruction and not proper work . 
The Bureau cannot tolerate this because the plenary has decide . Mr Posselt referred to thi. that sittings should be held on a Friday , and not even the Bureau can overrule this . 
We cannot allow a handful of people who , up until now , have seldom been present on a Friday , to make a mockery of us and blacken our public image . 
When a roll - call vote took place at 10 o ' clock , hardly any of the 30 proponents were still here . 
We really cannot tolerate behaviour of this kind ! 
Madam President , I should like to respond to what my fellow Member has just said . 
I am among those who are in favour of the Friday sitting and who think it important to keep the sitting on that day , just like on the other days of the week . 
I should like to add that some of us who , quite rightly , requested that that quorum be checked so that the sittings could be conducted in due order , remained in attendance throughout the votes . 
It is inaccurate , therefore , to accuse Members of sabotage . 
There are Members in the Chamber who attend from Monday to Friday , and remain until the end of the sitting on Friday . 
Madam President , I could not agree more with the observations made by Mr Wiebenga . 
The least we can do is to carefully examine once more how we have filled Fridays . 
But I would ad. also because a number of misconceptions have made their way into the medi. that I am not one of those people who would like to solve the ' Strasbourg ' discussion via the back door , but that I do belong to the group of people who want to examine , via a vote , whether we can hold a proper sitting in Strasbourg on a Friday , which also involves our French delegates . 
I wanted to highlight these two aspects . 
But that also mean. and I must get this off my ches. that all those Members who criticised me last time because I had levelled criticism at them , must have left the Chamber before 12.00. ( The last vote was held after 12.00 ) . 
That was very hurtful because , unfortunately , the activists , comprising pro - Europeans from my own country and a large number of anti - Europeans , had left by the time the roll - call vote was held . 
Reference can be made to the last roll - call vote for this . 
Let us examine in a fair manner and through sound discussion how we can fill this part - session . 
Madam President , I have little to add after Mrs Oomen 's intervention . 
I only hope that you will understand this . 
The Dutch group which made Fridays a subject for discussion in this way did not do this because they are against Strasbourg or anything like that . 
They did so because time and again , there is heavy criticism , also in the Netherlands , regarding these Friday sittings and also because most of us prefer to work in our country on Fridays . 
This is because we already spend a great deal of our time in Brussels and Strasbourg as it is , and because we need the time to talk to our electorate . 
I think that a serious discussion about Fridays is urgently needed and this should not be confused with the discussion about Strasbourg . 
It is a discussion on the question of whether we organise our work efficiently and well and whether we have any time left to spend in our own constituencies . 
I support the action in this sense . 
As I said , there is scope for discussing this when we come to examine Mr Provan 's report . 
Madam President , ladies and gentlemen , I was among those who were present throughout Friday . 
It is easy to check up on , because electronic voting took place that day . 
In fact , there is no question of sabotage . Rather , it is a question of taking Parliament seriously enough to find it actually embarrassing that there are only 70 Members here when we vote on important matters such as school milk or Ethiopia . 
This has also given rise to quite a major debate in my own country , Sweden . 
We must get a serious discussion under way about these matters . 
Either we make Friday a proper working day or we do away with it . 
I will be very brief , Madam President . Moreover , I feel that this issue should be discussed in more detail , perhaps at a more convenient time . 
I subscribe to the view that Parliament should work on Fridays . Solutions can , in all probability , be found by putting debates rather than voting sessions on the agenda , for we are all aware that Fridays are convenient for interaction with the Commission and , therefore , important in terms of our political work in the area of our function as MEPs representing our home territories . 
When we discuss this issue , it would , however , be preferable for Members to refrain , when considering the action to be taken , from laying themselves open to misrepresentative publicity regarding the nature of Parliament 's function . 
There are certain types of action which give our countries and our electorate the impression that , in actual fact , the European Parliament spends its time fooling around and doing no work . The effect of these actions is therefore damaging , whatever the motive behind them . 
I therefore hope that we will be responsible enough to reach a point at which the debate can brought to a definitive conclusion without going down a path which none of us want to take and without laying ourselves open to criticism . 
As Mr Wiebenga said , and as I said myself , we are currently investigating the best solutions . 
Madam President , all I asked for is whether or not it is possible to put the request that we do not vote this coming Friday to the vote . After all , this is now the item on the agenda : determining the agenda for this plenary session . 
No , Mrs van der Laan , you ought to know that according to the Rules of Procedure , this is a request that should have been presented in due form and at the due time , and this was not the case . 
I cannot therefore put this request to the vote . 
It only remains for me to express the hope that there will be a good attendance this Friday , votes or not . 
I am counting on you all , if only for the benefit of the public that attends our debates . 
Agricultural prices 
The next item is the report ( A5 - 0115 / 2000 ) by Mrs Jeggle , on behalf of the Committee on Agriculture and Rural Development , on the Commission proposals relating to the prices for agricultural products ( COM ( 2000 ) 7 . 
C5 - 0121 / 2000 to C5 - 0126 / 200 . 
2000 / 0045 ( CNS ) to 2000 / 0050 ( CNS ) ) . 
Madam President , a large contingent within the Committee on Budgets is of the opinion that , as far as next year 's agricultural prices are concerned , we should adhere to what was agreed in Berlin . 
Nothing more , nothing less . 
This is an achievement in itself in certain sectors of agriculture . 
In various European countries , large groups of farmers are in dire straits . 
At present , there is a great deal of suffering in silence . 
So far , it would seem that the agricultural budget was born under a lucky star . 
The euro - dollar rate impacts favourably on the budget , although certain figures are a cause of concern . 
There is nothing to say , however , that things will remain the same forever . 
Despite this , the Commission has made various proposals to benefit from the agricultural budget , if possible . 
Sometimes , these discussions focus on the sugar sector and other times they home in on other sectors of the agricultural budget . 
The Committee on Budgets is of the opinion that we must keep to what was agreed in the plenary a number of months ago , namely a situation in which the agricultural budget serves as a primary source of funding for external EU action should never arise . 
The budget will stick to this principle . 
Secondly , according to the Committee on Budgets , the European Commission should come up with proposals to reform the sugar sector without delay . 
If we start to discuss the budget for 2001 in structural terms in September or October of this year , then it is essential to know what the Commission has in mind for the sugar sector . 
Am I not right in thinking that sugar fell outside the scope of the Berlin agreements ? 
And in order to evaluate the 2001 budget effectively , we need to know this . 
I hope that Commissioner Fischler will be able to tell us this afternoon when he intends to produce reform proposals for sugar . 
Madam President , ladies and gentlemen , there is no longer much point in discussing the package of agricultural prices since the 1992 CAP stipulated the gradual transition from a production price support system to a direct aid system , increasingly required to be dissociated from the production volumes . 
And as Agenda 2000 adopted and extended this approach , the establishment of agricultural prices is henceforth multiannual . 
While , however , it must still be possible to make annual adjustments , they must nonetheless comply , for the most part , with the commitments made in Berlin covering this period . 
This leads me , together with my colleagues on the Committee on Agriculture and Rural Development , to refuse to endorse the Commission 's proposal to reduce the monthly increments for cereals in two phases , by 7.5 % each time . 
The same applies to moisture content in cereals . 
The Berlin agreement must continue to be our benchmark . 
This is the principled position that the European Union adopted in Seattle with regard to its trading partners and competitors within the World Trade Organisation . 
Logically , then , it should also set the standard in our debates on internal CAP matters . 
In particular , the European Union must fulfil its commitments in order to enable European farmers to have a clear idea of the policy as it affects them , in order to be able to manage their farms as wisely as possible . 
I therefore think it imperative to lift the veil from this notion of making the agricultural sector pay for Kosovo . 
In this connection , then , I would urge the Commission to provide us very quickly with its proposed reform of the COM in sugar . 
Mr President , the opinion of the Committee on Budgets and that of the Liberal Group more or less coincide . 
This is purely accidental . 
I will therefore not repeat what I said in the first two minutes . 
All these points which I mentioned are also backed by the Liberal Group . 
I would like to add a few more points , however . 
We are living in an era in which the agricultural budget is extremely tight . 
The slightest movement in the dollar and euro rates would get us into great difficulty . This being the case , the Commission will have to make a choice as to what to do with the money that is available . 
Potentially , however , there is another very large gap . 
Over the past few years , we have been faced with outbreaks of epidemics of infectious animal diseases . 
We had the BSE crisis in Europe and several European countries suffered from swine fever outbreaks . 
These combined outbreaks have cost the European budget billions . 
It has so far been possible to finance them from categories other than the agricultural budget . 
It was agreed in Berlin that this can no longer be the case . 
If I am not mistaken , the agricultural budget only comprises one item of approximately EUR 100 million for the control of animal diseases . 
This is peanuts compared to what was needed in the past to control outbreaks of infectious diseases . 
This is why the Liberal Group is expressly asking the Commission to produce proposals as soon as possible for coping with any disasters . 
One of the options is possibly to set up an insurance system throughout Europe , which would also promote fair competition . 
In anticipation of the budgetary discussions in September , we would like the Commission to provide us with the necessary data so that we can take this into consideration in the discussions of the budgets for the year 2001 . 
Mr President , ladies and gentlemen , adoption of the 2000 / 2001 agricultural price package involves a commitment to save EUR 300 million from the agriculture budget and to use the appropriations released for reconstruction work in Kosovo . 
In this context the report rightly points out that the Commission ought to submit a general document on this to Parliament , in the form of a concrete plan , before further austerity proposals can be accepted . 
Without a doubt , the issue of funding the whole reform package plays a decisive role . 
What I do not find satisfactory in this process , however , is the fact that we always speak first of reducing expenditure and revenue while at the same time transferring ever more tasks to the Commission , which , of course , does not reduce costs either . 
Up until 2006 the Commission should work on the basis of the realistic targets set and should deduce its financial needs from them . 
As a result of Agenda 2000, European farmers had to accept a EUR 5 billion reduction in their income . 
This meant that the agriculture budget was fixed at EUR 50.5 billion and it should stay as such . 
To achieve its objectives , the Commission should , in my view , be invited to present a report showing how costs have changed in the agricultural sector . 
Today , more deals are concluded in a second than used to be in an entire day and change is the only constant . 
Agricultural prices change particularly quickly . 
In the EU in 1999, the prices of crop products fell by 4 % and livestock products by 6 % . 
As a result of excessive over - production , pig prices fell by 9 % . 
All the important agricultural products such as milk , beef , cereals and pork are suffering from increased turbulence on the world 's foreign exchanges , reducing farmers ' incomes still further . 
That is why we are still far from answering the question of how European Union farmers should make a living in the future . 
In the saturated marketplace , only products produced economically can be sold . 
The price reductions will destroy farmers ' livelihoods in Europe and thus temporarily ease the pressure on the market . 
Following this structural change the agricultural holdings which have been able to survive will further increase their output and wield even greater power on the world market . 
Another price war will lead to a new round of market redistribution . 
Further developments will show whether the reform of the EU 's agricultural policy by means of Agenda 2000 is capable of achieving its overall aims or not . 
Mr President , notwithstanding the fact that Agenda 2000 has set the parameters governing agriculture for the period up to 2006, the annual price package is still very important . 
I agree fully with those who expressed their reservations today in relation to the Commission proposals on the cereals sector . 
I am very pleased to see Commissioner Fischler here to listen to this debate . 
To farmers the price received in the marketplace should represent the real value of their professional endeavours , rather than what they often perceive as social support for the products of their labour . 
While not in any way wishing to detract from the overall success of CAP reform , as agreed in Agenda 2000, and acknowledging that without income support farmers would not survive , I must , at the same time , confess to some unease about a situation in which the produce of the land , as produced by our farmers , has to be sold at below production costs . 
This happens in many instances . 
In this context the support for agricultur. it is substantial and I acknowledge that because it represents almost 50 % of the entire budge. must be seen also as a subsidy to consumers . 
With the availability of employment outside agriculture and the advances made by the EU and Member States in reducing unemployment , there is now a serious threat to the sustainability of Europe 's traditional family farm . 
In recent weeks we have heard much talk about a review of the agricultural budget which was agreed in Berlin only a few months ago . 
I get the feeling that those concerned only with book - keeping have absolutely no understanding of what is happening out there in the real world . 
I warn that unless we become more vigilant and show a greater understanding of the unique and irreplaceable role of farmers in society , future generations and parliamentarians will be forced to react to save agriculture . 
That is what we are now doing in our attempt to rectify the rural - urban imbalance which we have allowed to develop over a period of years . 
Remember : that it was not the people who created this major problem for society ; it was a lack of vision on the part of politicians and planners . 
Let us take a fresh look at how better we can plan the long - term survival of agriculture as the profession responsible for food security and safety , taking account of the unique role of farmers as managers of the environment . 
Mr President , Commissioner , ladies and gentlemen , I would firstly like to congratulate Mrs Jeggle on the report that she has produced , on the work she has done and on having achieved the practically unanimous support of the Committee on Agriculture for her report . 
I would also like to congratulate the Commission on having included a multiannual element in the proposals . 
Nevertheless , although this is a little repetitive , I would like you to bear in mind and reconsider , with regard to cereals , both moisture content and the monthly price reviews , since they are issues which could cause us considerable harm . 
There is also another question , and I feel that harsh words are required : every time a problem arises in this European Union or in its political position. positions which I do not questio. we consider taking funds away from the agricultural budget . 
This issue is of serious concern to us , since the Commissioner for Budgets has repeated that she intends to take EUR 300 million away from sugar to send to Kosovo . 
There are also other matters which I would like to stress , which do not appear in the proposal on prices , such as my concern for the nut sector , hazelnuts and almonds , which is facing such great problems at the moment , since , in some cases , the improvement plans implemented by the Commission are coming to an end. Since its review is not finished , and until the problem of the nut industry is resolved , an extension of these improvement plans should be reconsidered , until its correct place is found , which should be the COM in fruits , where it will be treated in a genuinely differentiated fashion . 
Other issues of concern to me do not appear , such as the case of asparagus intended for processing . 
Article 10 ( 3 ) of the Regulation on processed fruits and vegetables provides for lump sum aid . 
This aid is going to stop very soon ; it comes to an end during this season . 
How does the Commission intend to ensure that , in Europe , this aid is used to promote competitiveness and continues to be given to asparagus producers ? 
With regard to table grapes , on 31 July aid expires for the production of juice , which is included in the COM in wine . 
In my opinion , it should be included in the next amendment of the COM in fruits . 
Once it has expired however , that is , from 31 July , what are we going to do , until the new reforms are approved , about the aid for table grape processing ? 
Will it be extended ? 
What is the intention here ? 
Regulation No 2275 also provides for aid for promotion in the flower and plant sector , and this aid is also coming to an end. How can this happen , given that the Council has asked the Commission to carry out a study on the evolution of the aid , in order to justify whether or not it should continue ? 
I believe that , while waiting for this study to be presente. and we still know nothing about i. and then for a reform to be proposed , Regulation No 2275 should perhaps be extended . 
Does this fit in with the Commission 's plans ? 
They are important sectors because they affect very specific areas . 
Mr President , Commissioner , ladies and gentlemen , Agenda 2000 has created a certain kind of stability for the European Agricultural Policy . 
I consider it a matter of great importance that we can have a clear and firm view of the future , at least until 2006 . 
The departure from the Berlin Agreemen. these sums are significant to agriculture , but extremely small on the level of the Community as a whol. the question in principle of departing from what has been agreed , is a very serious matter . 
It is necessary for this Parliament to make decisions on a new and ongoing agricultural policy after 2006 . 
This kind of policy , which departs from what has been agreed upon , is not likely to create the stability and spirit that would enable us to share a common view of the future . 
One thing of which we seem oblivious , is the present everyday reality of agriculture . 
There has been a considerable rise in agricultural costs ; fuel prices have gone up , and the level of costs in general is showing a constant upward trend . 
In addition to this , farmers as well as the food industry have invested a great deal in quality , in order to rid us of the scandals which have marred the European agricultural model . 
It is the farmers themselves who will ultimately have to pay these costs . 
The farmers for their part have carried out all their duties and obligations . 
We may only hope that the other party will also hold to those mutual agreements that have been made . 
Mr President , in its proposals to the Council of Ministers , the Commission has not set out the prices of products and subsidies , as it falsely claims it has done ; in our opinion , it simply wants to remind us of the prices and subsidies which will be in force for the period from 2000 - 2001 in accordance with existing regulations , and at the very most , to amend some monthly increments to the intervention prices of any products to which this system still applies . 
We should like to take this opportunity , however , to note that first : producer prices and subsidies have been frozen for numerous agricultural products for twelve consecutive years , as is the case with sheepmeat and goatmeat , whereas for other products they have been falling due to the constant increase in production costs , thereby reducing net agricultural incomes , as the Eurostat figures also show . 
The question therefore is : what are the farmers doing about this ? 
Secondly , eroding or even abolishing the intervention system will leave farmers at the mercy of traders , who buy from producers at derisory prices and then often resell at substantially higher prices . 
As a result , while nominal producer prices have fallen , often quite sharply , consumer prices have risen . 
In other words , both producers and consumers are being bled dry in the name of protection , which is what the European Union claims it is doing . 
The question is what will farmers and consumers do about this ? Will they step up their fight ? 
Thirdly , low quotas and the resultant extortionate fines are eating up the subsidies for the 1999 harvest . 
Thus the subsidies end up becoming a white elephant . 
A blatant example is that of oil , which also concerns my country , and in particular my native island of Lesbos . 
Despite declarations that the 1998 - 1999 subsidy would be GRD 460, producers were only paid GRD 330, one year later . 
The same applies to cotton where , although the minimum price is EUR 101 per 100 kilos , Greek producers will be paid less than EUR 65 because of the co - responsibility levy . 
We have the following comments to make on the issues addressed in the report : as regards cereals , we disagree with the reduction in the monthly increments of the intervention price , which should have been increased . 
Also , it must be said that this approach is further eroding the intervention system and , as with other products , it will apparently be abolished altogether for cereals . 
We also disagree with the monthly increment being paid in November , since harvest time in Greece is in June . 
And similarly with rice , we recommend that intervention commence on 1 October or November and not on 1 April because otherwise , our producers are at the mercy of greedy profiteering traders for six months... . 
( The President cut the speaker off ) 
Mr President , Commissioner , I should like to support Mrs Jeggle 's report and the statements she has made by asking a few very simple questions . 
Commissioner , I think it is in your interest to use the support offered by the Members of the European Parliament in order to attempt to safeguard your budget for agriculture . 
When we see the way in which money is being used and diverted to finance other measures , we have good cause to wonder if we shall still have the resources to implement a European agricultural policy after enlargement , and moreover to ensure rural development . 
When you achieve savings on cereals through moisture rates , how many millions does that amount to throughout Europe ? 
And how are these millions going to be used ? 
Do not forget that it is the intermediate regions that will be the first to suffer the effects , not the good cereal - growing areas , the main cereal - growing areas , but rather the regions where there are average production levels , where many farmers are currently experiencing problems . 
Looking across the board at agricultural regions , I am forced to note that it is these small - and medium - sized farms whose continuity is not assured , where the farmers ' children are looking for careers outside agriculture . 
I therefore think that this policy calls for caution , Commissioner . 
And you have our support . 
The agricultural budget must be used to promote rural development and to step up support to the family - type farms that exist at grass - roots level , rather than containing only budget measures whose sole purpose is to make savings . 
Commissioner , we are counting on you a great deal . 
We are speaking from the bottom of our hearts . Within Parliament we are aiming to defend the family farm . 
-- ( PT ) Mr President , Commissioner , ladies and gentlemen , I would first like to congratulate our rapporteur , Mrs Jeggle , on her work , and say that , in fact , this price package is no longer as important as it has been in the past , since , fortunately , it has started to turn into the presentation and definition of agricultural policy in the medium term . 
This is why , only recently , we carried out a reform of Agenda 2000 : these price packages tend merely to make annual adjustments in response to one - off situations . 
The current price package comes at a time when the Commission has promised to present proposals for reform in various sectors over the current year , specifically the rice , sugar , fruit , vegetable and oil sectors . I hope that these reforms do take place . 
There is one particular situation that I would like to highlight , which concerns the issue of fruit and vegetables and which is of particular importance to my country . 
We are all aware of the iniquity of the present regulations of the policy on processed tomatoes . 
Changes to quotas are made between Member States , and this happens every year within a framework which does not take account of unforeseen changes in the climate or the market , and this creates a permanent state of instability in the sector . 
A short while ago , therefore , following Mrs Gonzlez ' report , the European Parliament approved the urgent establishment of guarantee thresholds at Member State level and the Commission was asked to present these proposals as a matter of urgency . 
However , in the price package , the Commission has not presented anything in this regard to remedy the situation , and the Commission does not appear to be in any hurry to put forward a proposal either . 
My country is likely to lose 10 % of its quota if the COM proposal is not adopted quickly , and this , quite frankly , is unacceptable . 
So the question is , why has the Portuguese Presidency not adopted initiatives to ensure that a proposal would be put forward with due haste ? 
And why do they use the argument that " the tomato industry cannot be reformed because there is no money " when we spend the money we have on things other than agriculture , such as the financing provided for Kosovo ? 
Mr President , ladies and gentlemen , first of all I should like to thank you , Mrs Jeggle , very much for your report . 
After all , it is the first which you have tabled in the House . 
I should also like very much to thank the Members of the Committee on Agriculture and Rural Development and the other committees , which have actively participated in the consultations , for their constructive cooperation . 
I am pleased that Parliament agrees with the main thrust of the Commission 's proposals , namely that we need more continuity and that prices therefore need to be fixed on a multiannual basis . 
With your permission , I will first comment on the background to , and the content of , the proposals which we have made . 
It is absolutely righ. as has been stated her. that the price package is no longer as significant as it was in the past . 
As a logical consequence of the multiannual approach which we chose for Agenda 2000, the Commission has now also proposed to set the institutional prices and amounts for those sectors for which this is actually still necessary for an unlimited period of time . 
This offers our farmers a considerably more stable framework for their longer - term planning , although we do not , in principle , rule out making any changes which may later prove to be necessary . 
The only exception to this multiannual approach in our proposals concerns the sugar sector , where the production quota regime currently in forc. as most of you here probably kno. will expire in the 2000 / 2001 financial year . 
That is why it would not have been appropriat. given that this final year has to be fixed now firs. to introduce a change here . 
That is why we are also proposing that the current prices for sugar be kept for this final year of the production quota regime now in force . 
I shall now turn to the individual amendments put forward . 
Amendment No 4 seeks to leave the monthly increments unchanged . 
I cannot , to be quite frank , agree to this proposal , because you are wrong to claim that the reduction which we have proposed contravenes the decisions made in Berlin . 
On the contrary , this is the logical consequence of the decisions made in Berlin ! 
You see , in Berlin it was decided to maintain the system of monthly increments . But that has nothing to do with adjustments to the amounts . 
In the past , too , we made adjustments - more or les. every year . 
On the other hand , I should also like , as it were , to warn you against believing that it would not be sensible to make this adjustment , because you have to bear one thing in mind : if the amounts are not adjusted and this leads to market supply being disrupted and to cereals being held back in the hope of higher carryovers , then farmers will lose more in the spring when they market their products than they would gain through these higher monthly increments . 
That is why I cannot accept this proposal . 
The second issue , which involves updating and tightening up the quality criteria , has , of course , been under discussion for months now . 
In the meantime , since we are , after all , dealing here with an area where the Commission has exclusive competenc . I should also like to emphasise thi. a vote has been held in the relevant Management Committee . 
That actually puts an end to the debate because , as of 19 April , Commission Regulation ( EC ) No 824 / 2000 was enacted . 
I do not think that we should reopen this debate now . 
That is why I cannot agree to Amendments Nos 2 or 5 . 
Since the issue of moisture content has been raised here today , I should like to point out that the price of cereals might have been fixed in Berlin , but not the price of water ! 
14.5 % is the maximum moisture content which traders customarily accept nowadays . It does not present a particular problem to farmers . 
After all , if a farmer does have bad luck and has rather higher moisture levels in his cereal crop , then all he needs to do is to pay the drying costs and the problem is solved ! 
But we can no longer accept the idea of having grain in intervention storage which does not comply with usual international trade practices . 
Unfortunately , I also have a problem with including mustard seed in the support system , as you propose in Amendments Nos 1 and 3, because that would be contrary to the Marrakech Agreement . 
It would run counter to the peace clause which states that no new products may be incorporated into the support system . 
I now come to Amendments Nos 6 and 7 . 
Some clarification is probably called for here . 
Firstly , the funding of foreign policy measures for the 2000 / 2001 financial year , which is what we are discussing here , is not in any way linked to the setting of sugar prices . 
Secondly , the proposed reduction in the ceiling under heading 1a for the year 2002 does not prejudice the measures in any particular production sector either . 
Thirdly , Mrs Jeggle also addressed the situation in 2003 and subsequent years . 
Here , the Commission has decided that appropriations are only to be withdrawn once the political situation in Serbia has changed dramatically . 
If this is the case , the Commission will decide when it reviews the financial perspective in 200. as it decided to do in Berli. how to meet any possible needs . 
At this stage , the Commission has specifically decided not to prejudice anything here either . 
In addition , the Commission has decided that , as a general rule , funds can only be taken from heading 1a if sufficient funds are not available from other sources , and at the moment it is far from certain that this will be the case . 
Mrs Jeggle , you proposed that we should at least utilise the appropriations in 1. i.e. those for rural developmen. and you linked this to the disastrous storms in Badem - Wrttemberg in which many trees were uprooted by the strong winds . 
This is a much more complex problem because here the Commission had originally intended to make it possible precisely to transfer funds between the two sub - headings . 
However , this was rejected by Parliament . 
That is why a transfer of this kind is not possible on the basis of the Financial Regulation currently in force and the Interinstitutional Agreement . 
I now come to the question which Mrs Keppelhoff asked concerning what ECOFIN actually did decide . 
Well , the proposals which Mrs Schreyer circulated to ECOFIN were rejected for the time being . 
At the moment , however , we are , of course , still in the discussion phase ; the actual budget debate on the 2001 budget is yet to take place . 
The rejection does not primarily or exclusively concern this issue of the 300 million ; the proposals as a whole were given a negative reception by ECOFIN . 
Amendment No 8, to which Mr Mulder , in particular , referred , concerns a study on alternative ways of covering financial losses arising in the event of outbreaks of animal diseases . 
The study which Mr Mulder mentioned was also intended to examine the possibility of introducing a compulsory insurance scheme . 
We will commission a study of this kind . 
However , I have to tell you that the results will not be available until the end of the year . 
We will not obtain the results from those carrying out the study any earlier than that . 
I also share the view expressed in the amendment that producers ought to take on more of the financial responsibility for eradicating animal diseases . 
However , in principle , it is the Member States who are responsible for this issue . 
That is why initially all we can do here is carry out an evaluation of the possible ways in which we at Community level might support the Member States in setting up schemes of this kind . 
In any case , this issue ought to be dealt with in the context of the review of veterinary legislation which is currently being carried out by the Directorate - General responsible for public and animal health . 
Mrs Redondo asked a number of questions about the organisation of the market in fruit and vegetables , about nuts and about ornamental plants , and Mr Cunha asked about processed tomatoes . 
As planned , the Commission will submit a report on the functioning of the organisation of the market in fruit and vegetables before the end of this year . 
This report will not only cover fresh fruit and vegetables but also processed fruit and vegetables , and therefore processed tomatoes . 
We expect this report to be ready at the beginning of the second half of this year . 
As far as promoting ornamental plants is concerne. or to be more precise , Mrs Redondo , publicity for the ornamental plants secto. it is true that the Commission is carrying out a review here . 
In fact , we made this a requirement when the legal arrangements were introduced and , depending on the outcome of the assessment , we will table a proposal in sufficient time to ensure that there is no interruption in the publicity campaign . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Flax and hemp for fibre 
The next item is the report ( A5 - 0124 / 2000 ) by Mrs Schierhuber , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council regulation amending Regulation ( EC ) No 1251 / 1999 establishing a support system for producers of certain arable crops to include flax and hemp grown for fibre [ COM ( 1999 ) 57 . 
C5 - 0280 / 199 . 
1999 / 0236 ( CNS ) ] and on the proposal for a Council regulation on the common organisation of the market in flax and hemp grown for fibre [ COM ( 1999 ) 57 . 
C5 - 0281 / 199 . 
1999 / 0237 ( CNS ) ] . 
Mr President , according to Mrs Schierhuber 's present report , if something goes wrong with a certain regulation in Europe , in this case flax , it is quite possible to ensure that that regulation can remain intact by means of new proposals . 
Flax , like hemp , is a special product , with a long European tradition . 
The mere fact that both my trousers and jacket are made of linen and flax which is processed in Flanders and partly in Zeeland , and grown in France , bears out this product 's long - standing tradition . 
The reason we are having to hold this debate is to do with the fact that the regulation has gone off the rails . 
We all know what happened to short flax . 
We also know that that derailment occurred in Southern Europe and we need to be prepared to adapt the policy . 
But what is now happening with the Commission 's proposal is tantamount to throwing out the baby with the bathwater . 
People have overstepped the mark . 
At the same time , it is quite possible to tighten the flax and hemp regulations so that we can manage on a normal budget such as the one we have had over the past couple of years and , despite this , continue to grow flax and hemp in Europe at a profit . 
I am saying this because , although the cultivation of flax and hemp is traditional , they are also used in special applications in linen for clothing and in other applications in the non - food sector . I am thinking of dashboards and bumpers for cars . 
At the same time , they form a true complement to agricultural policy . They are special products which offer a great deal of added value and employment . 
It is exactly because of these three facets that we have to be so much more careful about drafting a sound regulation . 
This is why I give my full backing to Mrs Schierhuber 's report . 
The amounts which have been mentioned guarantee that cultivation remains profitable and also ensure sound processing . 
What we need is tighter control on processing to ensure that malpractices are prevented in future . 
I would like to end on a historical note . 
My country suffered an eighty - year war at the hands of Spain , which was eventually settled with the Peace of Mnster . 
The people who met round the table came from the southern Netherland . Belgium as it is known today. the northern Netherland. the Netherlands as we know it toda. and Spain , and all three wore linen jackets , most probably made in Flanders , the linen being grown in Northern France and Belgium . 
An eighty - year conflict failed to destroy the cultivation of flax along the North Sea coast . 
Surely , we cannot afford to let the current regulation go under on account of a minor derailment in Spain which has meanwhile been rectified and which has led to crops being cultivated there over an area reduced to 50 000 hectares . 
I would like a new flax regulation for Europe to reflect this historical awareness that was achieved with the Peace of Mnster . 
Mr President , we agree with the objectives pursued in the Commission 's proposal on the new regulation on flax and hemp : to regulate and balance the markets , simplify the common agricultural policy and prevent fraud . 
However , we do not agree with the chosen method . 
This is because we consider that this proposal , since the amendments improving it , which were presented by the Committee on Agriculture and Rural Development , have not been accepted , may lead to the total disappearance of hemp and flax crops in small - and medium - sized holdings , and as an alternative crop in certain areas of the Union . 
We believe , Commissioner , that it is unacceptable that , in order to put an end to fraud , we should seek to end cultivation within a certain sector . 
This is a good time to point out that the best way to combat fraud is through the total transparency of public aid and of the investigations into fraud that are under way , and publishing the names of fraudsters , as the only way of preventing all farmers and the whole of the sector from having to pay for the consequences of fraud on the part of a few speculators . 
The inclusion of flax and hemp within the general regulations on herbaceous plants requires the establishment of a single yield for all areas of the European Union . 
The existence of different yields in northern and southern areas , in the different regions of the Union , may lead to real discrimination in payments per surface area with regard to this crop . 
Therefore , we request that the inclusion of an average yield be accepted for all regions of the Union , and that this be the average yield for cereals . 
With regard to aid for processing , we feel that it is completely inappropriate that there should be transitional aid for the processing of short - fibre flax , as the Commission proposes , which would end in 2006 . 
We believe that it should be long - term aid and that it should be brought into line with the aid for the processing of long - fibre flax , which is the only way of guaranteeing the commercial production of short - fibre flax in an industrial sector which provides a genuine alternative to synthetic products . 
Commissioner , we are in complete agreement on the need for stabilisers with regard to this crop , but we completely disagree with the national guaranteed quantities established in the Commission 's proposal , since we feel that they are absolutely inadequate and represent quite the opposite of the actual situation in each of the countries . 
We therefore also ask you to consider the proposal presented by the Committee on Agriculture . 
Lastly , we absolutely agree with the existence of controls in this sector . 
Therefore , the existence , in every single case , of the sales contract between the farmer and the processor , seems to us to be essential . 
We are therefore voting against the report with regard to the disappearance of these contracts . 
The existence of a contract is the best way of proving that the crop has been sold and processed . 

Mr President , Commissioner , I should like to thank the rapporteur , Mrs Schierhuber , for this report , not least because it takes into consideration processing in those countries in particular , which , as Members of the EU , have also taken up the cultivation of flax . 
It is quite natural that they have considered the market and consequently also the support for and emphasis on processing to be matters of paramount importance , particularly in the case of short - fibre flax , which can be used for buildings and as insulation . 
I would also like to say I agree with the previous speaker , Mrs Rodrguez Ramos , regarding average yields . 
The average yields of flax and hemp are very similar across Europe , in the North as well as the South . 
There are no great differences between them . 
As far as cereals are concerned , however , the differences are considerable . 
Such being the case , it would be unreasonable if the fringe area. i.e. the areas around the Mediterranean and the Nort. were to be placed in an unequal position with regard to aid payable on the basis of area in the case of hemp and flax , which represents such small - scale production in the context of agricultural production as a whole . 
Amendment No 38 is therefore particularly sensible ; I endorse it and hope that it will receive wide support , expressly in order to prevent the Mediterranean and Nordic countries from being placed in a position of disadvantage in comparison with the central regions of the European Union , as far as this area of production is concerned . 
Mr President , I am pleased to have this opportunity to address Parliament on this very important issue . 
The main thing to stress is that misuse of funds in one place should not prevent innovation continuing in other areas . 
Excellent schemes are already being developed and should be supported . 
In an unstable agricultural industry , the opportunities offered by flax and hemp in a developing market for natural fibres should not be lost . 
It will provide farmers with the opportunity to diversif. something that they have continually been urged to do by respective Member State governments and by the European Parliamen. to produce new employment possibilities . 
In my own nation , Wales , flax processing plants are already being established using European Union aid . 
The report from our Agricultural Committee also includes amendments to extend grant aid for producing flax and hemp to non - arable land , thus providing opportunities to diversify areas of the European Union unable to obtain monetary support under the present regime . 
This is a crucial matter as it affects thousands of hectares of European land with low productive possibilities . 
For example , 80 % of the land mass of my nation , Wales , is non - arable . 
The higher than average incidence of rainfall there makes it ideal terrain for growing short - fibre flax and yet it could not apply for European Union support under prior regulations . 
Its peripheral location , something which has already been stressed here from other areas , and its small family farm units having to compete in a wider market , coupled with the high value of sterling , has meant that it has lost 80 % of its income in less than three years . 
The importance of flax production being subsidised in such areas of the European Union cannot be overemphasised . 
I would like to thank the rapporteur for accepting our amendments in this regard . 
We also reject quotas and a ceiling for this production , as this would limit the possibilities to develop diversification and employment possibilities in disadvantaged regions . 
We also believe there should be a balance of support between farmers and processors . 
The rapporteur , Mrs Schierhuber , has agreed to put a limit of EUR 600 per hectare to farmers directly , provided that the farmer proves to the competent authorities , within 18 months after having applied for the subsidy , that he has delivered the fibre to a processor . 
We also agreed if this proof could not be provided to the competent authorities within that period , the subsidy should stay at the level of the premia for set - aside land . 
I congratulate the rapporteur and call on the European Parliament to support the Agriculture Committee 's report . 
Mr President , first and foremost I would like to thank Mrs Schierhuber for the work she has done , the main merit of which is the fact that it introduces some sensible elements into a proposal which makes no sense whatsoever . 
It is true that the regulation in force is deficient in terms of control , and some people have taken advantage of these deficiencies in order to obtain aid which stretches the bounds of legality . 
These situations obviously required modifications which logically should have concentrated on strengthening controls . 
Nevertheless , we have seen another example of the unique way in which the Commission fulfils its function of producing legislative proposals . 
The Commission 's proposal takes an extraordinary approach : instead of strengthening the control mechanisms , it abolishes aid for short - fibre flax . 
To be honest , the Commission is behaving here like the doctor who proposes decapitation as a cure for a headache . 
Furthermore , the Commission 's proposal , if put into practice , would lead to the disappearance of the crop in some Member States , which would have a negative affect on many farmers who had found an alternative crop which did not produce surpluses and which was destined for non - food use . 
In Spain , for example , practically all flax grown is short - fibre flax , since the heat and the lack of rainfall restrict the growth of the plant . 
Furthermore , the dryness of the ground in summer makes it practically impossible to pull up the plant together with its roots in order to obtain long fibre . 
Furthermore , short - fibre flax is perfectly suited to dry conditions , there is a certain market for it and , at least in theory , it is the type of production which we are intending to promote . 
The elimination of aid for short - fibre flax would hinder the innovative non - food use of agricultural products , fundamentally affecting regions with low rainfall and more difficult conditions . 
The Commission is therefore proposing to concentrate aid in the areas with the best conditions and deny it to the least - favoured ones . 
I would like to remind the Commission of Article 158 ( ex Article 130A ) of the Treaty , which lays down that social and economic cohesion must be strengthened , and the differences in levels of development between the different regions and the underdevelopment of the least - favoured regions , including the rural areas , should be reduced . 
Lastly , I think it is essential that the Commission 's proposals are not accepted ; however , in any event , the inclusion in the regulations on herbaceous crops would lead to unfair situations as a result of the use of yields conditioned by drought . 
Mrs Rodrguez Ramos ' amendments therefore seem to me to be a good solution to the problem . 
Mr President , over the past couple of years , we have seen a sharp increase in the acreage of fibre flax and hemp as a result of subsidy - hunting in Member States such as Great Britain and Spain . 
Producers in those countries destroyed their harvest , whilst they pocketed the subsidies for the crops . 
It is only right that the Council clamped down on this type of misuse of Community funding by amending the flax regulation . 
The original objective of production support was to bolster the traditional fibre flax crops which are mainly grown in Belgium , France and the Netherlands . 
It is vital not to lose sight of this objective . 
We therefore reject the proposal that the Committee on Budgets outlined in its opinion , namely to pitch the support granted to short - and long - fibre flax at the same level . 
The production costs for long - fibre flax are higher than those for short - fibre flax and for hemp . 
It is precisely with the short - fibre variant that farmers fiddled the system . 
We can go along with the proposal to bring the cultivation of flax under the general support regulation for arable crops . 
But the cereal support level is too low for long - fibre flax and therefore acts as a disincentive to producers to grow this flax variant . 
This is why we have made our approval of this report dependent upon whether the support level for producers of long - fibre flax will be double that for cereal . 
As long as support for processors continues to be varied according to whether the crop concerned is short - or long - fibre , we can do away with this differentiation in the support for producers . 
An increase in support should , however , be accompanied by the following three control measures . 
Firstly , a compulsory contract with processors who , in turn , must prove that the flax has been processed . 
Secondly , a certain quota per Member State , shared between long - fibre and short - fibre flax and hemp . 
Thirdly , the use of certified seed . 
Finally , I would point out that , as it is late in the season , this regulation will not be able to come into force until the 2000 - 2001 season . 
Mr President , Commissioner , we are discussing a Commission proposal on the reform of the COM on flax and hemp in two respects . 
Firstly , the Commission is explaining the need for the reform in terms of an increase in budgetary cost . 
I do not believe that that is the best way to try to justify the need for a reform , although I agree that it is needed . 
Amongst the objectives which this reform should have , as well as simplifying and updating the regulations , is also improving control , which is something we always forget about later on . 
The Commission proposal offers a good , coherent and precise analysis of the sector in the European Union . 
It explains the importance of flax and hemp production from both an economic and an ecological point of view . 
However , it seems to me that the Commission 's considerations with regard to hemp fibre and short - fibre flax are not very realistic , either as regards its future viability or its range of uses . 
However , the thing that seems least appropriate to me is the proposal on processing aid . 
In this case I would like to draw your attention to the increasing number of uses for this type of fibre , as several speakers have already pointed out . 
If we were to follow that route , the European Union , which already falls short in terms of using this type of fibre , would cease to use it altogether , at least in some countries . 
Today I read in one of my country 's newspapers that one of the autonomous regions has abandoned more than 95 % of its cultivation of short - fibre flax . 
These were the words of the local Minister for Agriculture for that region . 
This type of situation will become inevitable if this amendment is put into practice . 
With regard to payment for processing , I cannot agree with the Commission 's proposal , either in terms of the distinction between short - and long - fibre flax or its proposals for hemp . 
It appears to me that they have not made any precise calculation to justify the different amounts for the premiums . 
Neither does there appear to be any precise calculation to justify the maximum guaranteed quantities , either at European level or on the different national levels . 
Consequently , these quantities are going to hinder development in the European Union with regard to short - and long - fibre flax and hemp . 
In addition , it also seems to me to be problematic to apply these regulations during this , the 2000 - 2001 season , since we are already at a late stage . 
I believe that Mrs Schierhuber 's proposal is a balanced one . 
It has been approved by a majority in the Committee on Agriculture and we should adopt it as a basic regulation . 
Mr President , I wish to thank the rapporteur for her handling of what is a very complex matter where both producing and non - producing Member States have serious reservations regarding the Commission proposals . 
In very broad terms , I welcome the Commission proposal to bring flax and hemp into the arable area payments scheme . 
A single area payment is in line with the view that growers should respond to market demands rather than be driven by CAP subsidies . 
However , I shall not repeat the many reservations about the proposals that colleagues have already mentioned . 
We should note that flax and hemp are environmentally - friendly crops . 
Compared with mainstream crops such as oil seeds and cereals , they require low levels of chemical and fertiliser treatment . 
They also produce renewable raw materials that can displace synthetic fibres derived from petroleum and other mineral resources . 
We should welcome , therefore , the expansion of industrial crop activity and the opportunities provided for diversification . 
However , I wish to raise the question of land eligibility , which appears to be a particular problem in the UK . 
Most of the flax and hemp grown in the UK is on land ineligible for arable area payments . 
The Commission proposals , as I understand them , threaten the UK growers and would leave UK processors with no domestic supply of raw material . 
It has been suggested that the land eligibility rules should be disregarded for flax and hemp so that any land could be used for those crops , but without an increase in the base area . 
This would allow expansion , should market conditions encourage growth , and allow new growers to enter the market . 
It would be helpful if the Commissioner could comment on this matter when he responds to the debate . 
Mr President , I would firstly like to thank the rapporteur , Mrs Schierhuber . 
I have a feeling that this type of subject matter is right up her street . 
I can only say that I agree with the thrust of her report . 
I think it is indeed time that the Commission intervened in a support regulation for flax and hemp . 
Large - scale fraud , misuse and so forth can only give agricultural policy a bad name , and this must be avoided . 
That is why the Commission was right to intervene . 
At this stage , however , there is another reason why the Commission would do well to devote special attention to this subject matter , as I am still of the opinion that it is necessary to develop agricultural crops other than the traditional crops grown at present . 
Flax and hemp are typical crops which could help us find new markets for new agricultural products . 
' Agrificatie ' ( agrification ) is the correct Dutch term for this and I will have a look in due course to see how this has been translated in the different languages . 
Encouraging initiatives have been taken in this field and large investments have been made in various countries . 
In my opinion , the Commission should , more than anything , ensure that investments already made in factories and processing materials are used to the best effect . 
I am thus not persuaded that it is absolutely vital to tie certain quotas to certain countries . 
Instead , they should be tied to certain user capacities . 
There is one aspect , however , not covered by the regulation , which works out quite well for Commissioner Fischler , namely that it will not cost him a penny . 
Could he not consider making the use of these products made from flax or hemp compulsory ? 
It could be laid down in the law , in the interest of the environment , that dashboards for cars should be made of such and such products . 
Maybe this could culminate in excellent relations with the Environment Commissioner , because I have the impression that she has a habit of hampering agriculture in other areas of the environment . 
Perhaps this initiative could help us to turn the corner . 
Mr President , Commissioner Fischler , the Commission appears to have made a sound proposal , but in actual fact , this is not a sound proposal . 
It may possibly prevent fraud because there is no longer an incentive for farmers to pocket the higher flax premium instead of set - aside or cereals premiums . 
The only problem is that if you cut the flax premium to the level of the cereals premium and the set - aside premium , then no more flax or hemp will be cultivated in the EU and that will be that . 
But if you introduce processing aid , where , in your view , fraud cannot be committe. and incidentally it can actually , but let us assume for now that it canno. then the result might be that the raw material is grown outside the EU and imported . 
If we want to ensure that flax is cultivated here , then we need to do precisely what we have proposed here , what the rapporteur has proposed , namely to go back to the level of the cereals premium . 
When proof is then furnished that processing has taken place the amount is doubled , and this proof will not require very many checks because it has to be provided by those who wish to have this premium . 
I should like to make the following comment on the maximum quantities : the fact that the budget has expanded because of frau. and here the Commission has not distinguished itself in terms of control. is not something of which we can approve . 
Obviously , we have to push back the tide of fraud and the money which has been lost because of fraud needs , of course , to be traced . But the overall budget for this important , environmentally - friendly crop needs to be increased , and that is why the quotas which are now being laid down are inappropriate . 
Mr Fischler , I am curious to hear whether you are going to accept the proposals made by the rapporteu. and I should like to thank her for her report . 
You know what procedure this is . 
If you say that you cannot accept them , we will react tomorrow and then we will have to negotiate this sound proposal from the Committee on Agriculture and Rural Development at another level . 
Mr President , the aid scheme for flax and hemp has turned into pure subsidy - hunting . 
It is almost criminal how grossly the scheme has been misused , and we must put a stop to this . 
For a number of years , aid for hemp has been much higher than that for other crops . 
Per - hectare aid for hemp is more than twice as high as that for cereals . 
This means that , even though there are almost no legal uses for hemp , the area used for hemp cultivation has quadrupled in the course of the last year . 
The desire to retain the high per - hectare aid for hemp is , in reality , a result of the very odd collaboration between , on the one hand , those who want to see cannabis legalised and , on the other hand , speculators in EU subsidies , for it is , in actual fact , impossible to see any difference between cannabinol - free hemp and the hemp which is used to produce hashish . 
The Commission proposes that aid for hemp should be reduced in three phases to the level of aid that has been set for cereals . 
I should ideally have liked to see aid reduced immediately to the aid level for cereals , but I can happily live with the Commission 's proposal . 
It gives farmers time to adapt . 
I cannot , however , live with the recommendation from the Committee on Agriculture and Rural Development . 
It cannot be in accordance with modern , forward - looking and enlargement - oriented agricultural policy to propose that the transitional arrangements should be further extended . 
That would be " far out " of place ! Moreover , it is something I shall be voting against . 
Where flax is concerned , the Commission also proposes to limit the opportunity for subsidy - hunting and , here too , the Committee is in favour of improving the scheme . 
I take the opposite view , namely that the aid should be limited . 
It should be the market and consumers who decide what should be produced , not sky - high EU subsidies . 
Mr President , ladies and gentlemen , my particular thanks go firstly to the rapporteur , Mrs Schierhuber , for her comprehensive survey of the situation and her excellent report . 
The debate on reforms in the sphere of flax and hemp grown for fibre has been going on now for almost five years , if you take 1996 and the proposals which the Commission made then as the starting point . 
In place of the reform proposed by the Commission at that time , however , the Council simply stepped up controls . 
This certainly increased administrative expenditure considerably , but largely failed to achieve the desired , and necessary , effect : subsidy - hunting continued and the area under cultivation increased from around 100 000 hectares to 240 000 hectares , with the result that budgetary expenditure on this sector was , virtually , more than doubled . 
The proposal before you today has three main objectives . 
It is intended to put a stop to subsidy - hunting once and for all . 
The Commission wishes to foster rural development by supporting traditional cultivation and production methods , and it wants to help farmers over a limited period of time to find profitable new sales outlets and to increase their sales potential . 
You see we are not under any illusions ! 
In the light of budgetary constraint. with which everyone is familia. the sector has to be more market - oriented . 
An even more important point is that , following the Berlin decisions , no new money is envisaged for the promotion of new products . 
Such new products may be perfectly interesting for agriculture , but our message must be honest here : the overriding objective with innovations of this kind has to be profitability . 
The Commission has carefully examined Parliament 's amendments . 
Many of them are acceptable to us , at least in essence ; others are not acceptable in their current form but prompt further reflection . 
Then there are others which , I am afraid , we cannot accept . 
I now turn to the first proposal on including flax and hemp grown for fibre in the arable crops regulation . I am prepared to accept Amendment No 2, which concerns the formulation of the objectives , and Amendment No 1, at least in spirit . 
The idea of doubling aid per hectare when proof is provided that the straw has been processed into fibres seems , at first sight , to be very tempting , Mr Graefe zu Baringdorf . 
However , in my opinion , it is doomed to failure . This is because , by introducing it , we would de facto be creating first and foremost fresh incentives for renewed subsidy - hunting , and ultimately we would again have to rely on controls which have hitherto already proved to be insufficiently effective . 
Consequently , I do not agree with Amendments Nos 3, 9, 10 and 12 nor , for similar reasons , with Amendment No 38 . 
In Amendment No 4, however , fears about the rules on land eligibility are expressed which were addressed in particular by Messrs Adam and Wyn . 
I agree with them that we need a sensible solution here , and that is why I can agree in principle to Amendment No 4 . 
The same goes for Amendment No 37 which is along the same lines . 
Amendments Nos 7, 8 and 15, regarding derogations from the provisions for arable crops in respect of surface area and set - aside , are acceptable to the extent that they are in line with the agreement on Agenda 2000, but only within this framework . 
In my opinion , they are actually no longer necessary because there is land all over the place within the surface area on which flax and hemp can be grown without limiting the amount of other crops that are cultivated . 
Nevertheless , problems could arise in some areas . 
We will try to find a solution here , so as to reduce the possible constraints which might arise . 
I can accept Amendment No 6 on hemp . 
However , irregular plots cannot simply stop being subject to checks altogether , as is recommended , at least implicitly , in Amendments Nos 5 and 16 and I cannot therefore agree to these amendments . 
There could be room for a certain amount of flexibility , however , where it is a question of achieving high control levels . 
That is why I can state my agreement with these amendments and with Amendment No 14 at least in this respect . 
It is because of the risks for the image of hemp that the Commission is proposing a ban on hemp and hempseed being used in food , despite the fact that the varieties which have to be used in Europe do not contain any psychotropic substances . 
This is a highly political issue which we can certainly discuss further . 
However , at the present time , I do not wish to agree to Amendments Nos 11, 13 and 32 . 
But the actual objective is clear . 
I now come to the second proposal , on the regulation on the common organisation of the market in flax and hemp grown for fibre . 
Processing aid has to be in reasonable proportion to production costs and take account of the market value of the products . 
It is a fact that processing long - flax fibres entails higher costs . 
A distinction must therefore be drawn between processing aid for long - flax fibres and aid for short - flax fibres and hemp fibre . 
Maximum permitted impurity levels also need to be fixed because the aid is intended to promote the production of high - quality fibre and not of the waste entailed in fibre production . 
Our policy for the sector has to be unambiguous . 
We can only accept investment in products which are profitable under market conditions . 
This principle also applies here . 
That is why I cannot agree to Amendments Nos 18 and 34, even though they definitely contain further food for thought . 
I do agree , however , with the ideas underlying Amendments Nos 23, 25 and 26, that is to bring the aid payable for long and short fibres more closely into line and to make the granting of aid dependent on the result of checks . 
Nevertheless , the limits given in the budget cannot be exceeded . 
The second important subject is the national guaranteed quantities . 
In view of the well - known difficulties with checking harvest results , these are absolutely indispensable . 
The Commission proposal mitigates the risk of abuse at the processing stage without quotas having to be set for the individual processing plants , and thus without the disadvantages which quotas of this kind would have on an expanding market . 
A maximum guaranteed quantity for the whole Community would not be a solution . 
Experience shows that this only leads to disputes between Member States and makes it more difficult to find a real solution . 
Dividing the maximum guaranteed quantity between the Member States annually , on the basis of processing capacit. which cannot be verifie. is not really a practicable alternative . 
That is why I cannot accept Amendments Nos 20, 21, 27 to 30 and 35 . 
But the idea of introducing a kind of newcomer quota and dividing this each year between those Member States where there is only very little flax and hemp production at the present time , or none at all , is , I believe , definitely worth exploring . 
I can accept Amendments Nos 24 and 33 for those instances when the farmer and the primary processor are one and the same person . 
As far as the import of hemp and hempseed is concerned , I agree that we need a practicable solution . 
However , I cannot agree to Amendments Nos 22 and 31 in their current form because they implicitly say that no further controls need to be carried out . 
Turning , in conclusion , to the timetable , I am also prepared to accept Amendments Nos 17 and 36, in accordance with which the new rules would only enter into force on 1 July 2001 . 
But this would mean that the aid per hectare for the next marketing year would have to be set this year in accordance with the system currently in force . 
In this case , I would be bound by the figures in the 2001 budget . 
A reform of this sector is absolutely essential ! 
I think that you agree with me on this . 
We need to make the fibre flax and hemp sector more market - oriented so that it is able to make an effective , indisputable and useful contribution to the economy and is no longer the target of public criticism . 
Under these circumstances , I would have thought that you would have attached great importance to adopting the resolution this week , so that the Council can also take a decision as soon as possible . 
In this way we can avoid the market disruption which would ensue in the 2000 / 2001 financial year if the level of the aid was not settled by 1 August . 
For all tha. as I have told yo . I can accept 13 of the amendments and , as regards many of the others as well , I have specifically emphasised that , although I cannot accept them as they stand at the moment , some of them definitely provide further food for thought and material for debates which I will initiate in the Council . 
However , because the market really will be severely disrupted if we do not have a scheme in place in time , we would either have to adopt temporary preventive measure. which would have to take account of the initial budget estimates for 200. or we will have a harvest where the producers will not know what payments they can expect to receive . 
We really should not allow this kind of situation to develop . 
It would be simply unthinkable to have to explain to the producers and also the processors why they should have to suffer because we cannot manage to decide on a proposal which , after all , has already been on the table in this House for eight months . 
Mr President , allow me to ask the Commissioner one more question . 
Commissioner , you mentioned the controls which will need to be carried out in connection with the processing premium , and these must indeed take place . 
Now if you combine our proposal to double the aid per hectare when proof is furnished with the proof for the processing aid , which also has to be provided , and if you join these two things togethe. of course this is not elaborated upon in the repor. then the controls which need to be carried out for both kinds of premium are guaranteed and farmers do not lose out . 
If you implement your scheme , as proposed , you will be depriving European flax and hemp growers of land and that has nothing to do with controls . 
Mr President , with your permission I should like to ask the Commissioner a supplementary question . 
I fully agree with you that we must not let it reach such a point that the poor farmers and processors do not know what lies in store for them or what their prospects are for the future . 
That is why I should like to ask you this specific question , Commissioner : can you envisag. and I am referring here to Amendments Nos 27 and 28 and to my previous comment. that the Commission might , after all , consider rethinking its proposal on quotas and restructuring it ? 
Perhaps I will begin with the second question , which was asked by the rapporteur . 
If I have correctly understood what this is about , you are referring first and foremost to the so - called newcomer quotas . 
In this regard , I have said that we are prepared to accept a quota of this kind . 
I now turn to the first question , which was asked by Mr Graefe zu Baringdorf . 
I am sorry , but what you are proposing is still based on an assumption , namely that this check is carried out . 
It is simply the case that the current system is not working and that is why I believe we have no choice but to change it . 
And so I do not want us to turn the system completely on its head . 
If we go back partly to the old system again then I do not see how we can make it work and why it should work any better than it has in the past . 
Thank you very much , Commissioner Fischler . 
The debate is closed . 
The vote will take place on Tuesday at 12 noon . 
Civil liability and motor vehicles 

The next item is the report ( A5 - 0130 / 2000 ) by Mr Rothley , on behalf of the Parliament Delegation to the Conciliation Committee , on the joint text , adopted by the Conciliation Committee , on a European Parliament and Council directive on the approximation of laws of the Member States relating to insurance against civil liability in respect of the use of motor vehicles and amending Directives 73 / 239 / EEC and 88 / 357 / EEC ( Fourth Motor Insurance Directive ) ( C5 - 0111 / 200 . 1997 / 0264 ( COD ) ) . 
Mr President , I must , and can , be brief . 
This week we are able , for the first time , to adopt a European Union legislative act which has been drawn up on the initiative of the European Parliament and on which , thank God , the Commission and the Council have cooperated positively . 
It is about improved protection for accident victims in the European Union . 
This directive resolves a large number of the problems which usually arise when people are involved in an accident in another country . 
First of all , however , and before looking back , I wish to take a look into the future . 
Commissioner Bolkestein , a draft fifth directive already exists . 
I have drawn it up and it will soon be put before Parliament . 
I very much hope that we will also be able to cooperate closely on this issue . 
The fifth directive is therefore already in the pipeline . 
At the beginning of Jun. this is also part of our glance into the futur. we will be holding a conference at the Academy of European Law in Trier on another important issue , the reform of personal injury , and this may give rise to a further parliamentary initiative . 
As you can see , we wish this debate on improved protection for accident victims to gain a certain momentum . 
I would be very grateful to you in particular , Commissioner , if we could achieve this together . 
I would be grateful to you because you made an important contributio. and this is where I start to look bac. to the debate on the fourth directive . 
You see there was the major problem of deciding whether this directive ought to apply when the accident had taken place in a Member State of the European Union . 
I have never understood why the Commission initially fought against this so stubbornly ; its stance could not be justified from a logical , political or legal point of view . 
Then , thankfully , when we discussed this in Parliament at the end of last year , you prepared the ground for us to make this possible . 
This directive will now apply in all countries which are members of the green card system , meaning that approximately 90 % of all accidents in which Europeans might be involved will be covered . 
And while I am on the subject of figures , we are talking about approximately 500 000 accidents a year in the European Union alon. not counting third countrie. where we will be able to settle claims much more easily in the future . 
In the past there was the problem that people had to cope with a foreign language , foreign laws and so on . 
Sometimes the process dragged on for ages . When I look at the petitions which have been sent to the European Parliament 's Committee on Petitions because claims arising from traffic accidents in another country have taken years and years to settle , I am quite sure that this directive constitutes a very decisive step forward . 
Obviously , we cannot in any way change either the law which has to be applied or the legal jurisdiction , but by now proposing a system whereby each insurer has a claims representative in every other country , we will probably be able , as far as the accident victim is concerned , satisfactorily to settle the claims arising from 90 % of all traffic accidents which take place in another country . 
That is a very big step forward . 
When we debated this , some questions were still open . 
I did , and I would just mention this point , rather regret the fact that the compensation bodie. and these were , after all , the Commission 's ide. were gradually watered down during the political consultation process . 
Nevertheless , at the end of the day , we did find a solution which is satisfactory , but in three to four years ' time we will review what this directive has achieved and , if necessary , propose improvements . 
In conclusion , I should like to say that thanks to your intervening , Commissioner , important progress has been made on this directive , and I should specifically like to thank you for that . 
You overcame resistance from within your own Commission . 
This was a great achievement and we thank you very much for it . 
I hope that , where the protection of accident victims and its improvement is concerned , we will also enjoy fruitful cooperation in the future . 
Mr President , I wish to express the heartfelt thanks of the Commission to Mr Rothley , the rapporteur , who has had a considerable intellectual and political input into this fourth motor insurance directive . 
Mr Rothley was extremely kind in thanking the Commission for what it has done . 
The Commission has perhaps been constructive in the formulation of this fourth motor insurance directive . 
However , as Mr Rothley said , it was in response to an initiative from the European Parliament . 
The Commission is duly thankful to him for that initiative . 
I wish to say that the Commission welcomes the adoption of this fourth motor insurance directive by Parliament . 
As Mr Rothley pointed out , every year there are more than 500 000 car accidents involving vehicles from different Member States . 
However , the current system of compensation for people involved in an accident outside their home country does not work satisfactorily . 
The new directive will provide for improved information , easier procedures and quicker settlement of claims , and these are things which concern the citizens of all our Member States most directly . 
This is also a measure which will bring the European Union closer to the citizens of the Union . 
As I have just said , the Commission 's proposal was a response to a parliamentary resolution in which Parliament made use of its new powers under Article 192 of the Treaty on European Union . 
I should again like to thank Parliament explicitly and , of course , Mr Rothley , but also the competent committee and its chairperson , Mrs Palacio Vallelersundi , for the constructive discussions in the first and second readings of the directive and the subsequent negotiations in the course of informal trialogues . 
Mr Rothley has announced a fifth directive . 
He said that there will shortly be a conference in Trier on that directive and he has asked the Commission to help steer it through its legislative process . 
Perhaps it is a bit early to discuss the fifth directive now but I should like to take this opportunity to assure Mr Rothley that in any further legislative work in which this Parliament would like to engage , the Commission will take the same constructive attitude as it took with the fourth directive . 
Lastly , Mr Bigliardo draws attention to the fact that the premia for motor vehicle insurance in Italy vary from region to region , according to the number of accidents . 
He objects to that differentiation in premia according to the frequency of accidents in the various parts of Italy and he would like the Commission to intervene . 
I have to tell Mr Bigliardo that this is a matter which does not concern this directive . 
Strictly speaking , I could end my response there but his comments deserve a fuller answer . 
Therefore , I should like to say that if the situation had been that motor insurance premia were different for Italian citizens as compared with French or German citizens living in Italy , the Commission would be able to object . 
You cannot ask French or German citizens living in Italy to pay a different premium from Italian citizens . 
That is a clear case of discrimination . 
But that is not the case . 
The premia differ according to the number of accidents in each region and are therefore the same for Italians and non - Italians . 
They relate to the different areas of Italy . 
I do not think that the Commission can intervene on that point . 
It is a matter of how insurance companies calculate their premia , and if there are objective reasons for charging a higher premium for a particular region then the Commission is powerless . 
If Mr Bigliardo would like to substantiate his claim in more detail , I should be pleased to receive his letter and answer it . 
But if he would like a straightforward answer now , then it has to be that the Commission cannot intervene . 
Thank you very much , Commissioner Bolkestein . 
The debate is closed . 
The vote will take place on Tuesday at 12 noon . 
Development cooperation with South Africa 
The next item is the recommendation for second reading ( A5 - 0114 / 2000 ) by Mr Martnez Martnez on behalf of the Committee on Development and Cooperation , on the common position adopted by the Council with a view to adopting a European Parliament and Council regulation on development cooperation with South Africa ( C5 - 0100 / 200 . 
1999 / 0070 ( COD ) ) . 
Mr President , ladies and gentlemen , a few days ago the Committee on Development and Cooperation unanimously approved the recommendation which is today being considered by Parliament . 
It had previously made a considerable effort to speed up and rationalise the negotiation of the issue , believing that voting on the new European Parliament and Council regulation on development cooperation with South Africa was an important and urgent matter . 
It was important because South Africa is one of the countries which receives the most funding from the European Union for its development process . 
It was urgent because the regulation which forms the basis of this cooperation and which has been in force for five years expired on 31 December 1999, from which date the different procedures in operation were left without a proper legal basis . 
It is very worrying that we should find ourselves in such a situation . 
In fact , in the first six months of 1999, our Parliament considered the first text proposed by the Commission , adopting six amendments and forwarding them to the Council for their consideration . 
This is where the delay occurred , since the Council took no less than eight months to present their position to us . 
This took us past the expiry date and led us to the legal vacuum which I just mentioned . 
The Council finally presented its proposal . 
Their text adopted most of the amendments which Parliament had approved on first reading and , in particular , the Council put considerably more emphasis on the references to combating poverty and achieving the international development objectives , agreed on the basis of United Nations conventions and resolutions . 
Having examined the Council 's proposal , the Committee on Development and Cooperation considered it necessary to try to prevent the negotiation being prolonged by a third reading . 
In other words , we intended to accept everything that seemed reasonable and limit our amendments to things which were absolutely essential , and even then in a spirit of great moderation . 
There only remained two questions which appear in the amendments and which , in the form of a recommendation , our committee is submitting to the plenary . 
The first question refers to commitology . 
The Council wanted the Committee of Experts to control all cooperation projects relating to South Africa with a budget of over EUR 3 million . 
However , we believed that this committee should guide and monitor the broad approaches to development cooperation with South Africa and only directly control larger projects , leaving the smaller ones to the normal procedures , which are the Commission 's responsibility . 
Having considered all the main issues , the amendment we are presenting today finally raises the Council 's proposal from 3 to 5 million , and this committee , whose members represent the various Member States , will therefore have fewer projects to deal with and will therefore be able to concentrate more on a global view of such an important field of action . 
The second proposal concerns the budgetary framework for development cooperation between the European Union and South Africa for the 7 - year period , including 2000, which is referred to in the regulation under discussion . 
During the previous five years the budgetary framework had been EUR 125 million per year . 
The Council , with a view to budgetary restriction , decreased that allocation in its proposal and set it at EUR 112.5 million per year . 
For our part , while we are signing an important Trade , Development and Cooperation Agreement with South Africa , it does not seem politically acceptable to send a message of financial cuts . 
On the contrary , we should at least maintain and , where possible , increase these contributions , if only as a token gesture , although we share the concern with regard to the available resources . 
Finally , the proposal approved by the Committee on Development and Cooperation , on whose behalf I am speaking , was extremely reasonable : the EUR 123.5 million already allocated for 2000 and the EUR 127 million for each of the subsequent six years , amounting to a budgetary framework of EUR 885.5 million for the seven years laid down in the regulation . 
Both amendments seem well - considered . 
The aim is to avoid a third reading , put an end to the current intolerable legal vacuum and provide significant political impetus to our development cooperation with South Africa . 
By asking you to support our proposals , we hope that the common sense and moderation which Parliament is showing will be understood by the Council . 
We also hope that these proposals are acceptable to the Commission , despite the fact that their . 25 million for the commitology question and 850.5 million for the budgetary framewor. are somewhat different to the ones that we are presenting . 
If we are not understood , it will be entirely down to the Council or the Commission that we become involved in a third reading , with the consequences which the lack of a proper legal basis may have on the projects in operation in our development cooperation with South Africa . 
The figure for the budgetary framework suggested by the Commission , which is very close to our own proposal , should in any event have arrived at the Committee on Development and Cooperation on time , so that Parliament could have approved it and above all with the certainty that , in the event that we had adopted it , the Council would also have accepted it . 
Mr President , ladies and gentlemen , the report under discussion here on the Union 's development cooperation with South Africa , on which I particularly congratulate the rapporteur , is , leaving aside its content , a striking example of the Council 's delaying tactics towards the European Parliament . 
This is actually an unproblematic regulation and also , in fact , an unproblematic report . 
That the Union should support development cooperation with South Africa , bearing in mind that it is one of the more successful countries on the subcontinent , has never been called into question . 
This is therefore predominantly about renewing the legal base for this cooperation , as the preceding regulation expired in December 1999 . 
Our former fellow - MEP , Mr Fassa , presented the report for its first reading in Parliament in May of last year . 
The Council accepted nearly all of the amendments . 
Nevertheless , I do wonder why the Council 's common position was officially only sent to Parliament in March of this year . Of course , the rapporteur also referred to this . 
Delays of this kind , which might perhaps be explained by the trade agreement being negotiated in parallel , never fail , however , to amaze me . 
No doubt people in South Africa itself are also asking themselves what conclusions they should draw from the Council 's behaviour . 
This is why I should specifically like to thank the rapporteur for making it possible , thanks to the fast - track procedure , for this report to be on the plenary agenda now , as early as May , thus allowing us to avoid any potential problems caused by a lack of legal bases in our development cooperation . 
As far as the content is concerned , some areas of uncertainty had been clarified in preliminary informal consultations with the Council , which meant that this report could restrict itself to two points , the first of which is increasing the total budget to EUR 885.5 million for the period for 2000 - 2006, a customary parliamentary request and a necessary one . 
Secondly , the threshold of EUR 5 million , which has now been settled on , constitutes a good compromise in my view . 
Small projects can be planned and implemented efficiently by the institutions and organisations on the ground . 
The limit of EUR 5 million gives sufficient room for manoeuvre . 
In making these efforts , the rapporteur has , for his part , done everything within his power to present a proper report on the regulation . 
I very much hope that we will indeed still be able to avoid the danger of a third reading , Mr Martnez Martnez . 
For the time being I offer you my warmest congratulations on this . 
The full significance of this report is , however , only appreciated when it is seen in the context of the other efforts being made to intensify cooperation with South Africa , first and foremost the trade agreement already mentioned . 
The Union continues to attach great importance to stable development in South Africa , not only for the sake of the people there , but also because this is in the interests of the development of its neighbours north of the Limpopo . 
The South Africans have already managed to put an end to legal discrimination against the majority of the population and to hold democratic elections . 
Today it is a question of anchoring the rule of law more firmly in the State . 
All sections of the population and all civil servants must feel a duty primarily to this State , which is under the rule of law and no longer , as they did in the past , only to their own section of the population or even to their personal associates of whom they need to take care . 
From a political point of view , the Union 's adoption of this new regulation is not only an acknowledgement of the results achieved by the reform process hitherto . 
It comes with definite expectations for the future , including securing law and order in all parts of the country . 
I read with concern reports about the misuse of tax revenue at provincial level . 
I hear with unease that corruption is also gaining ground in the police force , and that in rural areas and in townships there are police no - go areas where the poorest of the poor are left at the mercy of gangs . 
Conversely , those who have something to lose wall themselves in and for their own security hire those who previously had professional roles in the army and the police . 
Thus a two - tier society again emerges , and , what is more , this is in the sensitive area of internal security . 
Since law and order were de facto suspended in neighbouring Zimbabwe , the morale on commercial farms south of the Limpopo has hit rock bottom . 
This illustrates another decisive expectation which we have of South Africa : to set an example and be a stabilising influence on its neighbours to the north . 
I expect the South African Government to take on its regional responsibilities . President Mbeki should adopt just as clear a stance as has the former President , Mr Mandel. whom we all hold in high estee. on the events in Zimbabwe . 
Standing by and letting it happen or talking up the situation helps neither the farmers nor the hundreds of thousands in Zimbabwe who are dependent on the farms for a functioning infrastructure . 
Food , housing , and sometimes clinics and schools are made available to farm workers and their families . 
The situation is similar in large areas of South Africa . 
Obviously these are not exemplary structures , but before they are abandoned we have to ensure that those who ought to be benefiting from them receive something better in their place . 
South Africa must now , in its own interests too , exert massive influence on Mugabe ; otherwise it too will soon be threatened by waves of starving refugees if seed cannot be sown on the farms there now . 
In its own country , not only would the rand come under increasing pressure , but the faith in the government shown by important sections of the population who would normally supply the nation 's food would be severely shaken . 
This cannot be in the interests of South Africa and it cannot be in our interests either ! 
By adopting this regulation , the Union is showing that it still backs the economic , political and societal reform process in South Africa . 
The South African Government needs all sections of society to have lasting confidence in the development of the country . 
I hope that this expectation too will be taken seriously in Pretoria . 
The PPE - DE Group will be voting in favour of the report . 
Mr President , I also warmly congratulate the rapporteur who has shown enormous commitment to this report . 
We thank you very much for it . 
We are clearly in a very serious situation . 
The regulation for South Africa expired on 31 December 1999 . 
It is clear , as the rapporteur has suggested , that we need to proceed with some urgency in order to provide a legal base for our essential work in South Africa . 
This budget line is the work of the European Parliament . 
I was the budget rapporteur in 1994 when the Development Committee established the line . 
That was because we wanted to see practical and tangible assistance for South Africa 's peaceful transition to a free and democratic country . 
Surely that has been one of the most encouraging events in recent history . 
Now the Republic , with its new President Mr Thabo Mbeki , faces new challenges which , in my view , require sustained partnership with the European Union . 
This is not the time , as others have suggested , to have the kind of mean - spirited delays that we have seen from the Council ; neither is it the time for political point - scoring by other institutions of the European Union . 
Indeed , it is my view that the Council has rather cynically orchestrated the eight - month delay in response to the first reading in order that it could better manage its negotiations on the South Africa trade and development agreements . 
This has put life - saving programmes at risk and any delay now would exacerbate the existing impression in South Africa of a European Union which seeks only to serve its own interests first . 
Coming as this does after ouzo and grappa , we are in danger of sending a very bad signal to South Africa . Decisions need to be made . 
We cannot risk delay . 
For example , I am very familiar with the South African Human Rights Foundation . 
That would be endangered . 
The Foundation for Cultural Initiatives programme , the South Africa Labour Development Trust , policing in the Eastern Cap. all these programmes would be very seriously threatened by delays . 
If there is delay , if agreement is not reached on the regulation , then new programmes will be affected too . 
Even the 2000 budget of EUR 1.54 million would not be committed . 
Let us be clear what we are talking about . 
We are talking about water and sanitation programmes which do so much to improve the quality of life of people in the townships and rural areas . 
We would endanger the SADC HIV / Aids Programme , regarded by all as being one of the most efficient the European Union operates . 
We risk jeopardising economic developments in the Eastern Cape and work in the Eastern Cape with the Ministry of Education . 
We risk jeopardising support for social housing programmes in South Africa . 
In this Parliament we have to make every effort now , as the rapporteur has said , to make it possible for this money to move as speedily and as efficiently as it can to the people of South Africa . 
The European Parliament position is , and always has been , realistic and morally right . 
However I must express my grave concern about the possible misery which would be caused were we to delay . 
As usual we should make it very clear that we in the Development Committee regard the budget figure that we have here before us , as purely indicative . 
We see it as a reference point only , not as anything that we will not seek to change when it comes to our committee . 
It is the first year of the South Africa Trade Agreement . 
How does it look in our first year if we do not fully commit the funding and meet our obligations ? 
We must continue our commitment to supporting South African efforts to overcome the legacy of apartheid . 
To do that we have to have a regulation sooner rather than later . 
I hope that after we have heard the Commissioner we will have the opportunity to discuss his views further and to discuss the very deeply worrying issues which delay on this regulation raises . 
Mr President , apartheid in South Africa may have been abolished but it has not yet disappeared . 
For example , the disparities in income between the population groups are still shocking and deprived areas in terms of housing , education and health care have not caught up by a long way . 
Frustration is mounting , as is evident from the unprecedented crime rate and outrageous violence both indoors and outdoors . 
They may want to escape their past , but they are compromising their own future in the process . 
The key goal of development strategy should therefore be to correct the imbalance in growth created by apartheid . 
If not , that country will not be able to enjoy stability , will deter foreign investors and will remain poor when it could be rich . 
Needless to say , it is South Africa first and foremost that has to set its own house in order , but Europe can and must make a substantial contribution to the development process . 
We therefore lend our support to the cooperation agreement , on the basis of the EUR 885.5 million , as proposed by our excellent rapporteur . 
The Council has sat on the regulation for far too long . 
All the signs are there that its association with the negotiations regarding the trade agreement was spurious . 
The involvement of the Member States via the committee should focus more on the strategy and the indicative programme rather than on the individual projects . 
A maximum of 5 million seems very reasonable to me . 
This does not , however , relieve the European Union of its task of monitoring all projects well , down to the tiniest , and to evaluate them at regular intervals . 
The Commission delegation must be sufficiently equipped to be able to do this independently and to a professional standard . 
Mr President , South Africa has enormous potential . 
There is so much there which so few have enjoyed . 
Economic growth is a necessary but not an adequate condition for development . 
What is needed is for resources to be better distributed and correctly allocated to meet all social needs . 
The apartheid regime has been abolished , all that is left to tackle now is apartheid itself . 
Mr President , I would like to start by adding my thanks and congratulations to the rapporteur . 
I strongly support his aim of getting this regulation brought into force as quickly as possible with no third reading . 
The rapporteur has been very generous in his interpretation of the Council 's inexplicable 8 - month delay in responding to Parliament 's six amendments during the first reading . 
If there were any evidence that the Council was deliberately holding back this regulation to give it greater leverage during the negotiations of the broader trade and development cooperation agreement , that indeed would be extremely worrying . 
To come to the substance of the issue , on the budget it is completely unacceptable that the EU should be offering a budget cut in comparison to former years , particularly at this moment in our relationship with South Africa . 
There is a very real risk of this triggering an even greater loss of faith by South Africa in the EU . 
Let us not forget that this follows hard on the heels of the protracted and frequently bitter negotiations of the Trade and Cooperation Agreement where the EU acted very dismally indeed . 
On numerous occasions , it was EU reluctance to improve access for South African agricultural goods which nearly blocked the whole deal and to follow this up with yet another dishonourable act would be extremely unfortunate . 
Perhaps there is an image abroad that South Africa is an increasingly developed country and does not really need these funds . 
Let us not forget that in spite of the great leaps forward that South Africa has taken , the life of many South Africans is still one of extreme poverty without work or land or a decent home . 
An estimated 42 % of black South Africans are jobless as compared with just 4 % of whites . 
A quarter of schools have no water within walking distance . 
Half of South African households are classed as poor . 
65 % of adult South Africans are illiterate and 10 million South Africans live in informal shacks or on land they neither own nor rent . 
Let us not forget either that the Commission and Council turned down the idea of a separate new financial instrument to give support to neighbouring countries which need to adjust themselves to the new framework resulting from the Trade and Cooperation Agreement . 
I am not as reassured on this point as the rapporteur and I would have preferred to see a separate budget line which could have been seen and monitored more easily . 
It is quite clear that substantial funds are going to be needed to ease these countries ' transition . 
The loss of customs duty alone is extremely high in some cases . 
In Swaziland for example , this accounts for up to 40 % of all government revenue . 
In spite of its own challenges , South Africa is already demonstrating its commitment to support its neighbours in the region . 
For example , in its agreement to a highly asymmetrical liberalisation agreement with the other SADC countries which will benefit those countries . 
The European Union needs the same generosity of spirit . 
It should honour its initial financial pledges to South Africa and provide significant support to the neighbouring countries during their transition period . 
Mr President , it has taken a year , but we have finally reached the point where we can discuss the regulation on development cooperation with South Africa at second reading . 
This is not a day too soon , because the European Programme for the Reconstruction and Development of South Africa has been without a legal basis since late 1999 . In the light of this , the continuity of the development connection has been in the balance . 
Accordingly , I would like to thank the rapporteur for the drive he has displayed in dealing with this subject matter . 
I share his criticism regarding the eight months which the Council deemed necessary to formulate its position . 
He is right in claiming that a distinction must be drawn between this regulation and the Trade , Development and Cooperation Agreement between Europe and South Africa . 
Although development cooperation and trade are very much interrelated , they should not be played off against each other . 
The deliberate delay in approving these regulations would seem to suggest that there is little real involvement with South Africa . 
This is irrespective of how fair the European negotiating position is in terms of trade . 
Moreover , such a stance does not fit in with the Commission 's strategy in terms of South Africa which it has outlined in its 2000 - 2002 Country Strategy . 
This document addresses both the fight against poverty and improvement in infrastructure . 
I did wonder , however , why it only mentions the European Union 's development instrument in passing . 
Would the Commission be able to answer that ? 
I would also like to know from the Commission to what extent South Africa 's qualified Lom membership overlaps with the European Programme for Reconstruction and Development . 
I am , by the way , very grateful to the Commission for the large amount of information on South Africa which is available on the Internet and which has been laid out in a readily understood format . 
This is an example to draw on when it comes to determining the strategy for other countries ! 
I would like to finish off with just one remark for the rapporteur . 
I can imagine that he is intent on keeping the EUR 910 million budget for development cooperation with South Africa . 
I , however , attach less importance to this , given the limited financial resources for foreign policy and the major challenges in other parts of the world . 
What counts is the quality of cooperation with South Africa , which , in my opinion , is sound at present , particularly on account of the regional projects which have been financed over the past couple of years . 
This is why South Africa 's neighbouring countries can also benefit from European development projects . 
It seems that coherence and consistency are gradually gaining ground in the EU 's development policy . 
Mr President , I would like to thank the rapporteur not only for the work he has put in to produce this report but also for the rather unique way he has had to handle the situation that the Development Committee and Parliament found itself in . 
It is perhaps a sad indictment on the European institutions that , five months after the expiry date of the legal base to this Council regulation , it has only now come before Parliament , thanks , as the rapporteur and almost every other speaker has said , to an 8 - month delay by the Council in responding to Parliament 's first reading . 
Surely we cannot continue to work in this way . 
It is interesting to note that half this report is taken up by the procedural points the rapporteur has had to work his way through . 
Now it has returned to us it is particularly pleasing that the Council has adopted the thrust of most of our amendments . 
Most welcome is the fact that the Council has made poverty alleviation a top priority . This should strengthen the partnership between South Africa and Europe . 
I have just spent a week in South Africa and there is much appreciation for all that the EU is doing to stabilise their fragile democracy . 
Only by rapidly improving living standards , particularly in health , education and employment , will stability remain . 
There was much resentment against some nation states at the hold - ups there had been over the new trade agreement with particular reference to spirit names . 
We are doing much for South Africa and I hope , in return , President Mbeki will work for peace in the region , with particular reference to Zimbabwe . 
The implication in the rapporteur 's report that this regulation may have been delayed because it was being used as a bargaining chip is very worrying . 
The Commission might like to comment on this particular point . 
I would also like to hear from the Commission on how we can streamline the system . 
In the last session in Strasbourg we had another regulation that had also run out last December and this should not happen . 
I must strongly support the rapporteur and his suggestions that the Commission should be tackling the issues of major topics , such as the importance and the overall impact of the programme in relation to the agreed objectives rather than individual programmes . 
I would also like to see delegate offices strengthened with more and better staff to be able to cope more efficiently with monitoring and evaluations . 
This regulation is bound to have an impact on neighbouring states and I hope the Commission will take this into consideration . 
The rapporteur has broken new ground on commitology which can only bode well for the future . 
My group supports this regulation but asks for a speedy conclusion to the vacuum we are in . 
We would not like to see any disagreement on budget amounts hold up ratification . 
Mr President , Commissioner , ladies and gentlemen , in recent years South Africa has made a historic leap forward by abolishing the apartheid system and establishing a new political order based on the rule of law , respect for human rights and democracy . 
If the people of South Africa have regained their freedom , this is , of course , for the most part thanks to their persistence and courage , as well as to that of their leaders , but also , it must be said , to the political and financial support provided by European Union Member States for the reform process in South Africa . 
Quite clearly , the cooperation agreement signed on 10 October 1994 was a strong message that we sent this people treated so badly by history . 
I must confess that the slow progress in Council negotiations for its renewal leaves me rather puzzled . 
Our duty to show this country legitimate solidarity must not and cannot be sacrificed on the altar of national trading interests . 
On the trade agreement , which , need I remind you , we endorsed by a large majority in this very Chamber last October , we must avoid disagreements which obstruct the adoption of this cooperation regulation . 
Such an attitude would be tantamount to appalling blackmail on the part of Europe and would not be true to the spirit behind the new development and cooperation agreements with the ACP countries , i.e. establishing contracts which respect the identity , culture and dignity of each partner . 
With regard to the regional cooperation aspect of this regulation , I should like , in turn , to draw the Council and the Commission 's attention to the risks of economic destabilisation which may be engendered by the regulation , and even more so by the trade agreement with South Africa . 
We shall have to be particular attentive to the effects that these agreements may have on the ever vulnerable balance within the Southern African Customs Union . 
I am also thinking of Namibia and Swaziland , and even Lesotho and Botswana , which are a long way from receiving the same amount of aid from Europe . 
I feel that the European Union must , as a matter of urgency , take steps to arrive at an agreement with the authorities of these countries in order to compensate for any losses . 
Finally , in conclusion , acknowledging our rapporteur for his clear - sightedness and for his talents as a negotiator , I should like to express my complete agreement with him on the need to remedy the existing legal vacuum to enable these agreements to come into force . 
We must put an end , as a matter of urgency , to these long months of hesitation and delay , seen as so many negative signs by South Africa 's fledgling democracy , which expects more from Europe than narrow calculations in order to safeguard limited interests . 
Mr President , I am apparently not the only one who hangs her head in shame when it comes to South Africa . 
For years , we supported the fight against apartheid and welcomed the new South Africa with excitement . 
In 1995, it became our key partner in development cooperation . 
The fact that that country received most support from Europe was justified . After all , South Africa had to b. and still i. the driving force behind development in Southern and Central Africa . 
But it took too long for programmes to get underway and , when the date for the legal basis lapsed , we did not have a new regulation in place for our development cooperation . 
In his eminent report , the rapporteur emphatically referred to the expiry date of 31 December 1999 . 
The Council needed no fewer than eight months to determine its position . 
This was , of course , not down to fundamental differences of opinion , but , as many of the delegates have already hinted at here , because the development money was used as a means of exerting pressure to secure European trade interests and to exact a trade agreement , in which our much talked of alcoholic beverages had to be protected once again . 
We are deeply ashamed about such a state of affairs , which resembles a cattle market . 
There is another reason to feel ashamed . 
A proportion of the money which we want to spend in the European countries to reconstruct Kosovo is being taken from the development cooperation with South Africa . 
Instead of increasing the funding by 1 % , in line with inflation , and reaching the amount of EUR 885.5 million , as is also suggested by our rapporteur , we will be proposing a 10 % reduction . 
I think this is disgraceful . 
Eventually , Commissioner Schreyer proposed EUR 850 million , or 121 million annually , 5 million less to invest in the fight against poverty which we deem so important . 
Mr President , Commissioner , we will naturally assent to the amendments tabled by the Committee on Cooperation and Development . 
Poverty is an injustice . 
We want the reconstruction of Kosovo . We are happy to finance it , but not with money intended to combat poverty . 
This is unethical . 
We also support the second amendment . 
It may seem less important , but I think that the resources for the procedure should be retained . 
If we oblige our committee to address the individual programme points , there will be considerably less time and energy for tackling the efficiency of the programme as a whole . 
This is why we give our wholehearted support to the rapporteur . 
Mr President , I want first of all to thank Mr Martnez Martnez for all the hard work he has put into this regulation . 
The European Parliament cannot possibly support cutting development aid to South Africa by ten per cent . 
Of course , I deeply regret the fact that the Council sat on this urgent matter for eight months so that there has been no legal basis for cooperation work since the beginning of the year . 
Relations between the European Union and South Africa must not be damaged . 
South Africa ought t. and mus. be the European Union 's greatest and best friend in Africa , for South Africa will play a quite decisive role in the whole continent 's future . 
In times of large - scale conflict on the African continent , for example in Congo , Angola , Eritrea , Ethiopia , Sierra Leone , Uganda , Rwanda and Algeri. not to mention the intense unrest of recent months in Zimbabwe and the hatred which President Mugabe has been stirring up ther . South Africa and the country 's remarkably strong democratic institutions constitute a constructive and stabilising factor in leading Africa towards a brighter and more peaceful future . 
South Africa has a vigorous constitution with a clear commitment to human rights and freedoms . The country has a constitutional court whose judgements are respected by the president . 
Free elections have been held . There is freedom of the press , and the office of president was in a peaceful and orderly state when the country 's great reconciler and nation builder , Nelson Mandela , left it . 
The Truth Commission , led by the Anglican bishop , Desmond Tutu , has demonstrated its willingness to strive for genuine reconciliation in South Africa . 
Sweden 's prime minister called the Cairo Conference , held earlier this year between the EU and Africa , " the start of something new and great " . 
A democratic and reconciled South Africa is the prerequisite for this " something new and great " , in which Africa and the countries of Europe meet on a new and equal footing and look forward , instead of remaining stuck in the old colonial period . 
South Africa is a necessary engine of democracy for the whole of South Africa and for Africa in its entirety . 
It can show that it is freedom , together with democratic and strong ethical and moral values , through which Africa can advance furthest . 
-- ( PT ) Mr President , ladies and gentlemen , Parliament is due to state its position at second reading on the regulation that forms the legal base for the general framework of cooperation between the European Union and South Africa . 
In the meantime , as you will remember , the Council of Ministers of the European Union adopted the General Agreement on Trade , Development and Cooperation last September on the basis of the Kinnock report , whose trade component was implemented in January of this year . 
One of the fundamental components of the trade agreement concerns wines , and South Africa committed itself , under the terms of the agreement signed at the Berlin Summit in March 1999, immediately to cease using certain Community designations of origin , such as , specifically , " Port " and " Sherry " , which it had been using illegally for twelve years . 
Following a few incredibly intricate episodes , successive adjournments and time - wasting manoeuvres by the South African negotiators in accepting a regulatory text for this agreement , both parties finally agreed that a new draft of the regulations for this agreement on wines , which is due to enter into force by 1 September , is to be laid down by the end of June . 
I have , however , received information to the effect that the South Africans are still raising problems with regard to a draft which faithfully reflects the Berlin Agreement . 
They are trying to have these wine - producing issues covered by the WTO TRIPS dossier , which the European Union feels does not adequately protect Community designations . 
Furthermore , it appears to be a position that has been reached in conjunction with other New World wine - producing countries , given that the South Africans were negotiating bilateral agreements on wines with the European Union and then they suddenly changed their minds and wanted to postpone everything . 
In view of these issues , I cannot agree with the rapporteur when he asks Parliament , as proof of good faith , to approve this framework regulation as a matter of urgency , without linking it to the trade aspect of the General Agreement on Trade , Development and Cooperation . 
I do not agree because all the European Union 's behaviour up until now has been nothing but a huge demonstration of good faith , to the extent that , contrary to what had previously been laid down , we accepted the commercial implementation of the agreement without the regulations for the agreement on wines being established . 
The time has come to say enough is enough ! 
Cooperation requires a positive attitude of good faith and responsibility on the part of both cooperating parties . 
As this has not been the case , I cannot , in all conscience , support the rapporteur 's position . 
Mr President , the Commission is appreciative of the rapporteur 's excellent work and welcomes the recommendation on the Council common position which reflects Parliament 's commitment to assist the new South Africa . 
We too are worried about the delays in the adoption of the regulation and share the view that quick adoption of the regulation on the European programme for reconstruction and development is now becoming essential and critical . 
It would be a signal to South Africa of our dedication to the effective entry into force of the agreement on trade development and cooperation and would prevent new tensions arising around issues still to be discussed concerning wines and spirits or fisheries . 
If , however , the Community is unable to adopt the regulation in time , our development programme for this year will be jeopardised and confidence undermined . 
We also totally share the rapporteur 's view that the Council common position contains useful improvements to the Commission 's proposal . 
However , on commitology and the financial framework , we also consider that the common position is inadequate and cannot be followed . 
Indeed , as regards Amendment No 1, on Article 8 ( 5 ) and ( 6 ) on commitology , your proposal for a EUR 5m threshold is , to be frank , somewhat disappointing compared to the level of EUR 25m we had proposed . 
We proposed such a level in order to use the committed resources in a more efficient and useful way and to deal with strategic issues rather than the details of individual projects . 
But in the South Africa case , we are ready to accept the EUR 5m threshold simply in order not to delay a decision . 
It appears from our programming discussions with the South African Government that we will have a limited number of major sectoral programmes which we think have to be discussed in any case with the Member States . 
The EUR 5m level gives us enough room to proceed quickly with some small projects , for instance preparatory actions or pilot operations . 
But we definitely need to make clear that no precedent should be created for the Council to impose low commitology thresholds . 
I should like to retain the possibility of increasing this threshold for the South Africa budget line in the future , if need be . 
Regarding Amendment No 2, Article 10 ( 1 ) on the financial framework : the Commission has been aware on the one hand of the need to respect the political commitment in the trade and development cooperation agreement to maintain assistance to South Africa but , on the other hand , we have to take into account the very difficult budgetary situation caused by the new commitments made for assistance in the Balkans . 
As a result , the Commission has agreed on the necessary budget adjustments to accommodate new needs . 
This exercise has been very complex : it has required a very sensitive balancing of the political priorities across the EU 's regional programmes . 
But we envisage stabilisation for South Africa at the average level of around EUR 122m per annum , with a global figure of some EUR 850.5m in the period 2000 - 2006 . 
This is below your proposal of EUR 885.5m but it is significantly higher than the EUR 787.5m the Council proposed . 
The South African programme is in fact one of the least affected by the proposed changes within heading IV and the adjustment will not affect the nature and scope of the programme as envisaged . 
I understand your determination not to reduce the financial amounts for development aid to South Africa . 
However , I find it absolutely necessary that the regulation is adopted in time to ensure uninterrupted implementation of activities in South Africa . 
This situation is indeed very critical and not a normal , routine situatio. but unfortunately it is what we are facin. and I feel an obligation to do my utmost to secure agreement between the Council , Parliament and the Commission on the proposed approach . 
I am therefore anxious both to discuss the matter again with the Committee on Development and Cooperation in Parliament and before that to seek a response from the Member States . 
Bearing that in mind , I should welcome it if Parliament would consider whether the vote on Amendment No 2 could be postponed so that these discussions can take place . 
This is the safest way to reduce the risk of a much more serious and longer delay threatening the credibility of our cooperation with South Africa . 
Mr President , you have heard the Commissioner 's request that the vote be delayed , that is , that it should not take place tomorrow . 
I must say that this situation disturbs me , because we are all working very quickly and the Commission seems to be saying that , since we are in a hurry , we must drive the car very slowly . 
On principle , I am always willing to discuss issues again . 
Firstly , I must thank the spokespeople of the different Groups for their support , although I believe that they are lending their support to a very modest position by the committee , almost a critical type of support , because the Committee on Development and Cooperation should have gone much further than it decided . 
I repeat : in principle , I would not be opposed , but I do not believe that Parliament is in favour of delaying the vote . 
I do not feel at the moment that Parliament wishes to delay the vote . 
That would mean inviting the Commissioner to the Committee on Development next week and postponing our decision until June . 
I would not be opposed to that and I do not reject that possibility . 
But I must say , Mr President , that it worries me profoundly that Parliament should have to take responsibility for prolonging something which , in fact , has been prolonged by all parties . 
Everyone has prolonged this process : the Council and the Commission . 
Now the pressure is on Parliament because we have been told that , if we do not accept the positions of the Council and of the Commission , the development programmes will come to a standstill , which would be terrible . 
I agree that it would be terrible if the cooperation programmes came to a standstill . 
However , Mr President , we should take note of who is being pressurised and who really bears the responsibility for prolonging this process and taking it to a third reading . 
Therefore , Mr President , I would ask you to examine whether it would be proper to consult Parliament tomorrow on whether or not to vote on our positions . 
If we do vote on them tomorrow , it will fall to the Council and the Commission to ensure that the situation is not prolonged , which would create serious difficulties for South Africa and our own dignity . 
We must ask ourselves whether we are here solely to accept , at any time and under any kind of pressure , what the Council or the Commission proposes . 
If that is the case , then Parliament is unnecessary and all our dignity as an institution has been lost . 
I am therefore not opposed to the vote being delayed for another month . 
I believe that it would be very dangerous to prolong this process , but , in any event , we must not take responsibility . The responsibility falls to those people who have dragged it out until now and who seem to want it to last even longer , perhaps because the issue of the designations of origin of wines and alcoholic drinks is being negotiated . 
There has been a misunderstanding . 
The Commissioner can speak for himself but the Commission was not requesting postponement of the vote . 
The Commission was simply making a point on Amendment No 2, as I understand it . 
Perhaps the Commissioner would like to explain the point he was making on the amendment . 
As the President said , it is perfectly correct that I am not in a position to request anything , and it would be out of line with my own feeling and understanding of the relations between the Commission and Parliament if I did so . 
I said I would welcome it if a postponement of the vote were considered as a possibility . 
It is totally in the hands of Parliament , as it should be . 
However , I feel I have a responsibility vis -  - vis Parliament to make it totally clear that I see a real danger of this ending up in a long , difficult postponemen. something that will create delays in our current activities in South Africa . 
It is simply in order to minimise that risk that I am expressing my views as I have here . 
The decision is , of course , totally in Parliament 's hands . 
That concludes the debate . 
Any motion to delay a vote would have to be put to the House immediately before the vote which will be taken at noon on Tuesday . 
( The sitting was closed at 8.50 p.m ) . 
