Acts of terrorism in the United States 
Ladies and gentlemen , I open this extraordinary meeting with the emotion and the sadness that this horrific event , the scale of which would have seemed inconceivable , inspires in us all . 
The purpose of this meeting is first of all to demonstrate our solidarity with the American people , who have just been struck by a barbaric act of terrorism , to show our compassion for the victims , for the final toll will certainly be appalling , and to demonstrate our support for all those who are working tirelessly to save what further lives they can . 
Yesterday , I expressed this solidarity to President Bush , on my own behalf and on behalf of the entire European Parliament and gave him my assurance that the people of Europe are standing shoulder to shoulder with the United States in the tragic ordeal the American nation is suffering . 
When terrorism strikes in a Member State of the European Union we all feel concerned , and these appalling attacks inspire in me the same feeling of disgust and indignation . 
Today , we share the pain of the American people . 
It is the United States , that great democracy which did so much to help Europe protect its freedom that has just been attacked , but a blow has also been dealt to the sacrosanct values of life and democracy . 
The date of 11 September 2001 will remain forever engraved on the memory of humanity . This tragedy calls for a calm reaction on our part but also for the closest cooperation between all countries that reject terrorism so that the perpetrators of these abominable crimes and those who have supported them can be identified , pursued , arrested and tried and so that blind terrorism can , at last , be eradicated from the surface of the globe . 
It also requires the international community to commit itself to finding a peaceful solution to the conflicts that nourish and sustain fanaticism . 
Over and above statements , over and above the common response to terrorism that we hope and pray for , all players on the international stage must now shoulder their responsibilities . 
From now on resolute action must be the order of the day and I know that the European Union will have to take decisions of vital importance . 
The European Union will have no credibility if it does not establish a common policy on combating terrorism . 
The European Commission and the European Parliament have stated this clearly , particularly during our last part - session . 
I hope that the Council will study these proposals without delay . 
Since the Tampere European Council , some tentative progress has , admittedly , been made with regard to the European area of freedom , security and justice , but this falls considerably short of what is needed . 
We must go further . 
Although the European Union has made its presence felt on the international stage , in the Middle East , at Durban and even in the Former Yugoslav Republic of Macedonia , yesterday 's events are proof , if proof were needed , of the imperative need to establish a Europe of defence and a genuinely common foreign and security policy as quickly as possible . 
An extraordinary European Council meeting could provide a timely boost to all these elements for , as we know , history waits for no man . 
Ladies and gentlemen , let us now observe a minute 's silence for all the victims . 
( The House rose and observed a minute 's silence ) 
Madam President , Prime Minister , ladies and gentlemen , an extraordinary meeting of the Commission took place this morning . 
We observed a minute 's silence and then discussed the various political aspects of this appalling tragedy which fall within the direct remit of the Commission . 
This afternoon , I stressed before the European Parliament and the General Affairs Council that Europe must demonstrate full solidarity with the American people and adopt a common European position on all aspects of these tragic events . 
The Commission is appalled by these criminal , barbaric deeds and has already sent its condolences to the victims and their families and expressed its sympathy for the American people . 
Our cooperation with the United States in the fight against terrorism is more essential than ever and must be pursued . 
Over the next few days , the Commission will examine the other proposals made in order to be able to take increasingly effective action to fight terrorism . 
We are fortunate in that the economic and social structure of our countries is strong and resilient . 
Therefore , even in these sad circumstances , we can remain calm and confident , and we will not allow terrorism to divide us or to divide the world in its goals or in its endeavours to achieve them . 
We must reflect at this time on the role of Europe . 
This criminal action is an attack on all our common values and on freedom itself . 
After this event , nothing will ever be the same . 
We therefore need to show great solidarity and friendship towards the American people and their government , and the European institutions and governments will work closely with our US and other friends at this tragic time and in the future . 
However , there is also a purely European dimension . 
The tragic events we have witnessed highlight once again the need for a united , strong , resolute , unified Europe which protects freedom and safeguards peace in Europe and throughout the world , a Europe that acts united alongside countries which share our goals , that acts united to protect and promote the values of freedom and solidarity , the values which are the basis of the democracy preserved by Parliament . 
I invite you , therefore , to reflect upon yesterday 's tragedy . 
Our citizens will only be able ensure peace and stability for themselves and for their children if they are united in their actions and if they feel that they can count on Europe . 
This is the path we must take to safeguard our people : we must follow it courageously , resolutely and responsibly . 
( Loud applause ) 
-- ( FR ) Madam President , ladies and gentlemen , I would like , first of all , on behalf of the Council , to express our immense horror , outrage and revulsion at the tragic events which hit the United States yesterday morning . 
I wish here , on behalf of the European Union , on behalf not only of its leaders but also of all the citizens of Europe , to reiterate our most sincere sympathy for the victims and their families and for the American people and the government of the United States . 
This abominable act , which has caused such pain to the American people , is of course also an attack on the universal values which Europe has always shared with America . 
I would like , on behalf of the Council , to solemnly reaffirm here the unfailing solidarity of the peoples of Europe with the American people in defending these values . 
We want the United States to be aware that Europe is by its side in combating the evil of terrorism , no matter what form it may take . 
We cannot allow anonymous terror to undermine the values of the free and democratic world . 
We will stand together in attacking the major threat represented by large - scale terrorism . 
The battle against this scourge will be all the more effective to the extent that it is supported by preventive actions and a detailed political dialogue with the countries of those regions of the world where terrorism has its roots . 
Yesterday 's terrorist attack on the territory of the United States is an unprecedented act of provocation and of particularly loathsome cruelty . 
Acts of such barbarity , terror and cowardice cannot be tolerated . 
The scale of this tragedy demands an appropriate response . 
In conjunction with its allies , the European Union will examine all possible means of preventing such acts and of responding to them in an appropriate manner . 
The European Union will step up its activity in the international bodies responsible for the fight against terrorism with a view to ensuring that the perpetrators , accomplices and sponsors of acts of terrorism are rendered powerless . 
However , our determination should , under no circumstances , fail to go hand in hand with responsible prudence . 
At this moment we do not know the identity of the perpetrators , sponsors and possible accomplices of these terrible attacks . 
These are essential factors in being able to judge and react in a rational manner with a responsible and meaningful attitude . 
We must avoid any type of impromptu action . 
While awaiting a response to these questions , our governments have taken the necessary steps to protect their people . 
The Council has been informed of security measures adopted as a matter of urgency by the Member States . 
In order to maximise cooperation between us , the Council has asked the Justice , Home Affairs and Transport Councils to take whatever measures are necessary to maintain the highest level of security as quickly as possible , particularly in the area of air transport , together with all measures required to prevent other attacks . 
The Justice and Home Affairs Council on 27 September and the informal Transport Council on 14 September will evaluate those measures already taken and any that may be necessary to complement them . 
The Extraordinary Council of Foreign Affairs Ministers has condemned these acts of barbarity , which are an insult to our common values , in the strongest terms . 
We have declared 14 September 2001 a day of mourning in the 15 Member States . We have asked the presidency to maintain close contact with the United States so as to study with them how best to provide whatever help may be required . 
At the request of several Member States , the Secretary General of NATO has informed the Council of the discussions in progress within that organisation . 
I can now read to you the declaration by the European Union : 
" The Council of the European Union , meeting in special session today , in the presence of the Secretary General of the Atlantic Alliance , expressed its horror at yesterday 's terrorist attacks in the United States . 
The Council stressed its complete solidarity with the government of the United States and the American people at this terrible time and extended its deepest sympathy to all the victims and their families . 
We ask all Europeans to observe three minutes of silence on Friday , 14 September at 12 noon and we also declare 14 September 2001 a day of mourning . 
These horrendous acts are an attack not only on the United States but against humanity itself and the values and freedoms we all share . 
The life and work of our open and democratic societies will continue undeterred . 
The Union utterly condemns the perpetrators and sponsors of these acts of barbarism . 
The Union and its Member States will spare no efforts in helping identify , bring to justice and punish those responsible : there will be no safe haven for terrorists and their sponsors . 
The Union will work closely with the United States and all partners to combat international terrorism . 
All international organisations , particularly the United Nations , must be engaged and all relevant international instruments , including those concerned with the financing of terrorism , must be fully implemented . 
The Community and its Member States have offered the United States all possible assistance with search and rescue operations . 
Discussions are underway to establish what help would be most useful . 
Recalling the strong and enduring ties which exist between the European Union and the United States , the Council has asked the presidency to stay in close contact with the government of the United States in order to convey this message of solidarity " . 
Following on from that , Madam President , these are the conclusions of the Council , so that you will be in receipt of all the relevant information : 
" The Council expressed the profound solidarity of the European Union with the American people and approved a declaration condemning the terrorist attacks in the United States . 
The Council was informed of the security measures taken by the Member States . 
To ensure maximum cooperation between the latter , the Council asks its Justice and Home Affairs and Transport compositions to take all the necessary measures as soon as possible to maintain the highest level of security , particularly in the field of air transport , and any other measures needed to combat terrorism and prevent terrorist attacks . 
The Justice and Home Affairs Council meeting on 27 and 28 September , or earlier if necessary , together with the informal Transport Council meeting on 14 and 15 September , will evaluate the measures which will already have been taken and those which should supplement them . 
The Council reaffirms its determination to combat all forms of terrorism with all the resources at its disposal . 
The Council also took note of the declaration by the Commission and the President of the ECOFIN Council . 
The Council has requested the presidency , the High Representative for the Common Foreign and Security Policy and the Commission submit , as soon as possible , a report on concrete measures that may be recommended to speed up the implementation and the strengthening of the operational instruments of both the Common Foreign and Security Policy and in the field of Justice and Home Affairs . 
These measures will be aimed at increasing the capacity of the European Union to fight effectively , together with the United States and all our partners , international terrorism . 
As for the Council , it intends to return to these measures regularly in order to ensure , in particular , that all the actions taken by the European Union are coordinated " . 
( Loud applause ) 
Madam President , Mr President - in - Office of the Council , Mr President of the Commission , ladies and gentlemen , our group shares the indignation and horror at the terrorist attacks in New York and Washington . 
We wish to express our solidarity with the families of the American victims of these horrendous attacks . 
We would also like to express our profound sadness to the families of the European victims and all those who have lost relatives , whatever their colour or continent of origin , because this diabolical attack was not only directed against the American people , but also against the Europeans and the other people who live together in the cosmopolitan world of New York , and we must remember that the World Trade Centre is just a few steps from the headquarters of the United Nations . 
This is an attack on our common values , on democracy , on the very foundations of our civilisation . 
As the late lamented Francisco Toms y Valiente , President of the Spanish Constitutional Court , who was murdered by terrorists , wrote in an almost posthumous article : " Every time a person is killed , something dies within us " . 
Exactly a week ago , this Parliament unanimously approved the resolution against terrorism . 
Then it was a European problem for certain States . 
Today we can see that the situation has changed qualitatively : terrorism has also been globalised as a result of a lethal combination of fanaticism , cowardice and high technology . 
Our film archives are full of horror and disaster movies , with monsters attacking New York and other cities . 
What happened yesterday reminds us that we do not need monsters : we humans are monsters when we lose our minds . 
And as in Goya 's painting , ' the illusion of reason produces monsters ' . 
We Europeans must play a very significant role in the fight against globalised terrorism , in the fight for common values , for a more peaceful and just world . 
We want to fight shoulder to shoulder with the Americans , with our colleagues in the United States Congress , and also with the rest of our allies , in a joint action to resolve the most ferocious conflicts on the planet with perseverance and decisiveness . 
We welcome the fact that the Americans , led by their President , despite this cowardly aggression , have so far acted with cool heads , containing their rage , as yesterday Kofi Annan rightly asked them to do . 
We would ask the leaders not to change that attitude , not to respond to terror with terror , that we may act jointly , above all in order to achieve something very important , because now is the time to strengthen our alliance with the United States and with all the people of the world who share our ideal of peace , justice and freedom . 
( Loud applause ) 
Madam President , President - in - Office , President of the Commission , colleagues , this is an important place in which to celebrate this important moment . 
We in this Parliament are the tribune of the peoples of the European Union and we have gathered here today to declare solemnly our outrage , our sympathy , our solidarity and our common bond in humanity and democracy with the people of the United States of America , and with the people of New York City and Washington D.C . 
We witnessed yesterday a profoundly shocking event . 
It is a new and low threshold in the tide of human affairs . 
We witnessed an act of wa. without a declaration of wa. by persons , movements or states , as yet , not fully determined , but who acted with a grim and focused determination . 
We must make sure that our response is common and not isolated , shared and not unilateral , aimed at our common enemy , which is terrorism , but not at wider forces such as Islam or the wider Arab world , should that be the source whence this monster may have sprung . 
This modern apocalypse is America 's injury , but the wounds are universally shared among the community of democratic nations . 
To the people of the United States of America , to its President , its Congressional and civic leaders , and its communities throughout the country , especially the peoples of New York and Washington , to the grieving families of the missing and the dead and to those who have survived the ordeal , we express our sympathy in this hour of hardship and devastation . 
New York is a very special place . 
It is a multi - cultural microcosm of the whole world . 
It is a special gateway between our old continent and the New World . 
It was through Ellis Island that in earlier generations , before the spirit of democracy took the deep root it has right across our continent , that our huddled masses , our oppressed and our starving went to find freedom , democracy and opportunity . 
It is no accident that when the French Republic gave the people of the United States a gift to celebrate 100 years of that great republic , that they called that statue ' Liberty ' : no accident either that her extended arms should carry a torch of freedom . 
When someone touches that symbol , they touch us all deeply , because it is part of our common , human , democratic bond and inheritance . 
I remember , as a schoolboy , seeing on television at home a visit by John Fitzgerald Kennedy to places I had never been in our divided continent . 
I remember his visit to the great symbol of that gross division , Berlin , with its wall . 
I remember as a boy I could understand , although I did not know about politics or international affairs , that when that man said , " I am a Berliner " , he said something deep and meaningful in terms of solidarity at that time . 
Today , as the Prime Minister has remarked , we are all Americans , we are all New Yorkers , we are all Washingtonians . 
We share the sense of shock and horror . 
We share the bewildered outrage , we feel the vulnerability , for this is our common inheritance from yesterday 's barbarous outrage . 
We share common democratic values and interests and we stand together willing to fight against terrorism and promote those interests and values . 
It is important that we as Europeans say to the Congressional leadership today : ' You do not stand alone . 
You are not isolated . 
We can make common cause in this matter , and we must do so . 
' But , most of all , we stand today in our common bond of humanity as our American friends bravely search for their survivors and for their dead . 
Language often fails us on these occasions . 
My own colleagues have asked me to invite you , Madam President , in addition to this solemn moment , to open a book of condolence that we might also convey through that , at some appropriate time to the Congress , our interlocutor in US democracy , that in spite of the space which divides us across the Atlantic , we are resolutely united by the bonds of democracy and freedom and in the fight against terrorism . 
Our message to them today , in this fight for democracy and against terrorism , is that our only choice is to stand united ; for united we stand but divided we shall fall . 
( Loud applause ) 
Madam President , President of the Commission and the Council , the world today seems much bleaker than it did before Tuesday 's shocking events . 
The horrific images of the brutal and cowardly acts of terrorism on the World Trade Centre in New York and the Pentagon in Washington will stay in our minds forever . 
No cause could ever justify such a terrifying act of cold - blooded barbarism . 
On behalf of the Greens / European Free Alliance Group , I want to express the deep sorrow we feel for the victims who died in this tragedy and wish to send my heartfelt condolences to the families and all those who have lost their loved ones . 
Our thoughts are also with the rescue forces , the firefighters and policemen who risked and lost their lives to save others . 
What the world witnessed yesterda. and there are no other words to express i. was a crime against humanity . 
As soon as the terrorists are identified , they should be brought to an international court for crimes against humanity and judged accordingly . 
This is the time to speed up the establishment of a permanent international criminal court . 
In the aftermath of this tragedy , the United States of America should also recognise the need for such an institution . 
If , on the other hand , the United States responds with attacks on possible suspect countries , they will not only be killing more innocent people , just like those who died so tragically on Tuesday , but they will also be encouraging further counter - attacks : two wrongs never make a right . 
The devastating consequences of a spiral of revenge are nowhere more visible today than in the Middle East . 
We should do everything possible to ensure that this attitude is not repeated on a global scale . 
I would like to express our deep concern about the situation in the Middle East and call for international efforts to bring the peace negotiations back on track to be intensified . 
In this regard , we welcome the clear commitment made along those lines by Belgian Foreign Minister , Mr Louis Michel , in today 's press and as representative of the Presidency - in - Office of the European Union . 
We need to be tough on terrorism , but we also need to be tough on the causes of terrorism . 
We need a political response on a global scale to this unprecedented challenge in order to weed out the real roots of terrorism which stem from political , social and environmental conflicts : this concept underlies the report of Mr Watson , which this Parliament adopted last week . 
If there is widespread fanaticism , which breeds and supports this sort of terrorism , we can assume that there is something wrong politically . 
The European Union is well placed to engage in forms of conflict prevention and conflict resolution which address the causes and not merely treat the symptoms . 
That is why we believe a European Union / United States Summit should be held to deal with all aspects of the new terrorist threats , including the social and political causes . 
On Tuesday , our sense of security was shown to be illusory . 
It became evident that high - tech measures , such as a missile defence system , would be powerless in the face of this new kind of low - tech terrorism . 
What has happened in New York and Washington cannot be allowed to ever happen again . 
All defenders of democracy must protect our precious civilisation and uphold the civilised rule of law . 
Madam President , Prime Minister , Mr President - in - Office of the Council , ladies and gentlemen , the initial thoughts which we have to express at this time are feelings of compassion towards the victims and of solidarity with the American people . 
The terrorist attack of which they have been the victims is not only aimed at themselves . It is directed at the very heart of democracy itself . 
Democracies are fragile things , and we are well aware that they have difficulty confronting this type of action . 
In the light of history and of experience , however , I remain convinced of the American people 's ability to come through this ordeal and , at this time , I believe it is important for this House to express its solidarity with them . 
That being the case , I should like to thank you , Madam President , for having organised this meeting which my group , in common with others , had requested . 
I am glad that it is taking place . 
I hope that it will be followed by a debate enabling us to examine the problems posed by international terrorism in greater depth . 
Having , on two occasions , had responsibility for leading the fight against terrorism in my own country , I should like to say that there is , to start with , one false notion that it is necessary to get away from : that there are good terrorists and bad terrorists . There are not ; there are only terrorists , full stop . 
( Loud applause ) 
In so far as it involves a minority trying to use force and violent action to impose its point of view on the greatest number of people , terrorism is never anything other than a manifestation of the fascism and totalitarianism which we have fought in the past and which we must continue to combat resolutely . 
However , the fight against terrorism presupposes a state of permanent mobilisation , and it is probably because we have rather lost sight of this idea and this obvious fact that we are now confronted with the tragic situation we see in the United States . 
I think that the United States has made the mistake of believing it is probably immune from this type of action . 
We in Europe have , unfortunately , already experienced such acts : in Germany , Italy , France , Spain and many other countries . 
We know that terrorism is a blind force that can strike anywhere and at any time . 
We also know that political will is needed in order to combat terrorism . This will must be affirmed . 
Cooperation is also required . 
If each State wishes to reserve for itself the information it has managed to obtain and if there is no real cooperation at all between the services concerned , then we will be heading for further disasters . 
If , on the other hand , there is a new awareness on the part of our countries and at the level of international cooperation , if there is the will to pool all the information that may be to hand and if , also , a decision is made to create , in one form or another , a permanent body for cooperation , with the ability to analyse this information and propose the necessary measures , then we shall have the opportunity to oppose terrorism with some success . 
I should like , for my part too , to concur with what has been said in this House , firstly by our excellent fellow Member , Mr Poettering , and then by Mrs Hautala and Mr Wurtz . 
There would be nothing worse at the present time than to speak in such thoughtless terms as to create a sense of solidarity between terrorists and the Muslim world . 
That would be the worst of mistakes and the most stupid thing of all to do . 
That is why , of course , none of us can be satisfied with declarations that do not mean very much . 
I personally think , however , that . indeed , our Community as a whol. would consider it to be of great value if Muslim religious leaders at the highest level were themselves to condemn these attacks and in that way demonstrate that terrorists proclaiming a perverted faith cannot possibly be identified with , or thought to share any common ground with , the Muslim religion , which deserves the respect of each one of us . 
( Loud applause ) 
Madam President , I shall speak on behalf of the radical delegation . 
I would first of all like to thank the Belgian presidency for their initiative on Friday . 
I believe that it is all the more necessary since , while the majority of us feel great emotion and great compassion for our American friends , there are those who are saving their emotion and their compassion for the possible American reprisals . 
I therefore warmly thank you . 
I believe that we have a reason which has not been mentioned here today , another reason to feel compassion for our American friends , and that is that if it is they who have been attacked today , and not us , it is probably due to the lack of courage of our policy , to its ambiguities and its hypocrisies , which have not been demonstrated by our American friends . 
Mr Poettering , you rightly talk about the need to confront the causes of terrorism , and I believe that it is crucial for the European Union to examine its policy over the last fifty years , which has been fundamentally racist in relation to the Arab world and the Islamic world , a policy which has done nothing but sustain the worst regimes in those countries , the worst regimes of Saddam Hussein , of Mr Gaddafi , of Mr Hafez El - Assad in the past and his son today , a policy which has hardly shown solidarity with past and present democrats , such as Mrs Ben Sedrin in Tunisia , Mrs Al - Sadaawi in Egypt , Mr Ibrahimi in Egypt , and so many others who fight for democracy in their countries , and I believe that it is a matter of urgency for our Union to make the establishment of democracy in those countries its political priority , since that is the only way to pursue and destroy the terrorist bases in those countries . 

Terrorism does not come from the Moon . 

It is born and grows up in those countries which encourage it , which often finance it , and which are responsible for the fact that yesterday we saw the greatest tragedy since the end of the second world war , the greatest ever terrorist tragedy . 
I would like to assure the Commission and the Council that I believe our Parliament must completely alter its position . 
It has literally been taken hostage over recent months by certain crypto - Stalinists who have pushed it into excessively Palestinian unilateral positions which certainly have some connection with the current tragedy of our American friends . 
We must finally have the courage to break the taboos . 
We have an historic duty in relation to Israel , but we also have a duty in the present . 
Israel is the only true democracy in that part of the world . 
We must break the taboo . 
Israel must be part of the European Union . 
That is the only way to guarantee security and democracy in that country . 
But it is also the only way to resolve the Israeli - Palestinian conflict , to guarantee secure borders for the Israelis , and therefore for the Palestinians . 
Furthermore , Mr President - in - Office of the Council , it is intolerable that the democracies of the world continue to be made fools of , and Mr Louis Michel , our President - in - Office , has borne the brunt of this in Durban . 
I thank Mr Michel for his determination and for the resolute fight he put up in Durban , but it is intolerable that the Syrian regime should do what it did in Durban . 
Our democracies must create and organise themselves into a worldwide organisation of democracies , so that the empty shell known as the UN may recover its original purpose , which is to resolve the great problems of the world . 
Madam President , dear American friends , our sympathy is with the many families who are now missing their loved ones . 
Our tears are shed today for those who have lost a son or a daughter , a mother , a father , or both . 
Our prayers are with those who are still alive but remain in peril . 
Our thoughts are with President Bush and the people he leads . 
Our hope is that in the pain of these terrible atrocities , the reaction of the American people will be tempered with wisdom . 
Even as we weep , we know that this is not a time for hatred and revenge . 
This a moment of truth , a time for reflection for all of us . 
We only have one world and we are all responsible for it and its people . 
World peace is something of which we all dream , but we have learned through bitter experience that it was not enough simply to tear down the wall between East and West . 
We have learned that it is not only the superpowers who can acquire the methods and means of mass destruction . 
Small , faceless groups intent on destruction have it within their power to destroy our whole world . 
The answer is not only improved intelligence and sophisticated security . 
The way to world peace is to work for it by respecting human rights and the right to national self - determination for all . 
We must fight torture , terrorism and every crime against humanity . 
We must take sustainable development seriously . 
We must help the poor , the oppressed and the powerless before they become desperate , suicidal terrorists . 
Just as terror can never be justified , neither can oppression . Oppression breeds people who are prepared to take all life before them in the passionate intensity of their hatred . 
We must bridge the gap between the West and the rest of the world , instead of fighting each other . 
In this way we may remove the raison d ' etre of terrorism . 
It is still too early to foresee all the lessons to be learned from Tuesday 's shocking event but it is not too early to know that Tuesday , 11 September 2001 marked a turning point in history . 
Our world will never be the same again . 
Our thoughts are with the victims of these horrendous attacks and those who grieve for them . 
Let the memory of these terrible events always call to mind our duty to take better care of this world . 
( Loud applause ) 
Madam President , on this tragic day , we wish to express our solidarity and our friendship towards the American people , victims of the most horrendous terrorist crime . 
Nor do we forget that many nationals of European countries work in the towers of the World Trade Centre , and that many of them have certainly died . 
We have a profound feeling that it is not just the United States , but the whole of the Western world , of which we form an integral part , which has been targeted . 
It is not in fact just the United States , but the whole of Western civilisation that has just been the victim of an act of war , of a new war , which is murderous but elusive , because it does not correspond to any traditional criteria . 
Some people believed , after the fall of the Soviet Union , that the world was becoming less dangerous , and that was an easy excuse to relax the security effort . 
That was a grave error . 
In fact , we have entered a new era , in which there is a greater risk from rogue States led by people driven mad and blinded by hate and ideology . 
Worse still , more elusive than the rogue States are the stateless terrorist organisations whose murderous folly does not correspond to any logic . 
This new war is going to force us to review all our strategic ideas . 
Firstly , Europe is going to have to understand that security must take priority over abolishing controls at borders and elsewhere . 
I shall not dwell on this point , which you all understand . 
Secondly , we must strengthen our fight against terrorism and criminal organisations through European cooperation and worldwide cooperation on the exchange of information and on action , but also by first of all putting our own countries in order . 
It is terrifying to imagine what ideas may be implanted in other places by the attacks which have just been inflicted on the world 's most powerful country . 
Thirdly , we must re - establish the defence effort where it has been relaxed , as it has in my country over recent years . 
The threat is real and takes many forms . 
The rapid reaction force set up by the countries of Europe is a good idea , provided that its democratic control , its variable geometry and the freedom of engagement of the members are better respected than they are at the moment , as can already be said . 
But , above all , it is insufficient . 
While seeking to eradicate terrorism , as you have said , Madam President , we must simultaneously make our territories safer in order to better protect our people . 
In order to make our territories safer , all useful means must be implemented . 
One of these is the idea that President Bush launched some time ago , which is an anti - missile shield for the United States . 
The Europeans , for their part , took a rather negative view of this idea . 
Today , we must review this issue . 
Would it not also be in the interest of Europe to conduct studies into the possibility of having its own shield , alone or in cooperation with the United States ? 
That remains to be seen . 
It would not protect against attacks such as yesterday 's , of course , but it would protect against other risks which we are obliged to anticipate . 
Neither , of course , do we currently have the necessary technological means , but the quest to acquire them would be a challenge worthy of consideration . 
That would undoubtedly be a European - scale project , Madam President , which would no doubt be a powerful demonstration to the public of the usefulness of respectful cooperation between national sovereign states , which is intended to protect them . 
Ladies and gentlemen , today we have wished to hold a formal sitting . 
We shall consider , together with the Group Chairmen , the possibility of organising a major fundamental debate at our part - session next week . 
I should also like to say that I naturally take a very positive view of the suggestion made to me to establish a book of condolence addressed to our colleagues in the American Congress . 
That book will be placed at the exit of the Chamber tomorrow morning at 10.00 a.m . 


I should like to offer my most heartfelt thanks to Prime Minister Verhofstadt , to Minister Louis Michel , to Mr Romano Prodi , and to all of you , and declare this formal sitting closed . 
( The sitting was closed at 6.10 p.m ) . 
