Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , there was quite a bit of commotion yesterday due to the way your predecessor chaired yesterday 's sitting . 
I freely admit that even I myself took part in the protests , with the result that I was not able to follow what was happening . 
I therefore wanted to tell you that I inadvertently voted " yes ' in the vote on the Cornelissen report on the first part of recital 0, when I intended to vote " no ' . 
Please correct this . 
Mr President , I have a comment regarding the Minutes . 
Yesterday during my speech on the ASEM , when I asked Mr Henderson to reply to a question I had for the Council , I suggested that the date of the end of World War II was 15 May . 
It was 15 August , of course . 
I would be grateful if the correct date could be added to the Minutes . 
Mr President , yesterday I raised a point of order , which is on page 16 of the English version of the Minutes . 
I raised two points . 
It says here that I asked the President to consider his interpretation of the Quaestors ' decision . 
I asked him to consider that re - interpretation which is confirmed in the Verbatim Report of Proceedings . 
The second point I raised was the suggestion that during what could be called a ' tumult ' or ' disturbance ' , the recorded votes should not count within the system . 
If you look at page 15 of the English version of the Minutes it is quite clear that 30 fewer people voted on paragraph 5 and 28 fewer voted on Amendment No 4, against the general pattern of the debate . 
It would seem that some people were either preoccupied doing something else or we were not able to hear what was going on . 
Mr President , the full report on Tuesday night 's sitting , which I only received yesterday , included my speech on the oral question on Alzheimer 's disease . 
At the start of the speech , I said I regretted the fact that health issues are always discussed at night and this was excluded from the full report . 
If it is a full report , I fail to understand why parts should be omitted and who has the right to censor a speech made by a Member . 
With regard to yesterday 's debate , I would like the Presidency to explain what happened in yesterday 's uproar , when he failed to allow a Member to speak on a point of order . 
This is a serious fact and the following uproar demonstrates this . 
I want an official explanation . 
Mr President , before we move on to today 's business , I would like to inform Parliament that we still have a Social Democrat government in Denmark . 
( Applause from the Group of the Party of European Socialists ) 
Thank you very much , Mr Sindal . 
Mr Gutirrez Daz has the floor . 
Mr President , as regards the Minutes , under Question Time it states that Question No 2 had been withdrawn , and that it was a question by Mr Carlos Carnero . 
In fact , Mr Carnero was not responsible for that question , but for Question No 3, and it was I who had asked Question No 2 . Therefore , I would ask for this section of the Minutes to be corrected . 
It will be corrected . 
( The Minutes were approved ) 
European voluntary service action programme 
The next item is the recommendation for second reading ( A4 - 0077 / 98 ) on behalf of the Committee on Culture , Youth , Education and the Media , on the common position adopted by the Council with a view to adopting a European Parliament and Council Decision establishing the Community action programme " European Voluntary Service for Young People ' ( C4 - 0007 / 98 - 96 / 0318 ( COD ) ) ( Rapporteur : Mrs Fontaine ) 
Mr President , I would like to thank Nicole Fontaine for the work she has done in preparing her report and also as an active supporter of the European youth movement . 
The action programme is a fine example of a practical project in the construction of a citizens ' Europe . 
It would be useful to consider how the Union 's various youth programmes might be given a more solid and broader scope . 
One solution is to combine the youth programmes planned for the years 2000 - 2006 . In that way we would gain considerable benefits . 
Many of the programmes come to a halt at the end of the year . It would be well worth discussing the possibilities of combination very soon . 
The young persons ' voluntary service programme must aim to bring together young people in Europe through cooperation . 
The programme should not operate as an extension of the youth employment programmes other than as a way of accruing skills and knowledge in readiness for working life . 
As voluntary work projects tend to be in the no - man 's - land between training and employment , their large - scale operation in some countries clash with the Inland Revenue and matters to do with social security . 
Because of these kinds of problems the European Parliament must plead the case of the joint - funding of programmes . 
The fund of ECU 35 million , born of the common position the Council has taken on this matter , is not enough to ensure that the programmes will remain operational . 
The idea of coupling voluntary service schemes with the civil services that young people can opt for in lieu of military conscription is in itself an interesting one , but it seems unlikely to come about , especially in EU countries where there is national service . 
At least as far as Finland is concerned , considerations of defence and historical factors make the two incompatible in practical terms , let alone desirable . 
Mr President , I too wish to congratulate Mrs Fontaine on her excellent work as rapporteur . 
Special thanks should also go to the Commissioner , Mrs Cresson , because the European Parliament and the Commission are working together for young people . 
At the moment , young people are suffering a great deal in Europe . They are experiencing a great identity crisis and this programme is drawn up at an important time . 
I would also like to thank the Council , which has accepted the extension of the age limit , which now covers young people aged 18 to 29, which gives us the possibility of operating in a vast field , as young people really need to have a special interest , whether in the social , environmental or cultural world . 
It is important at this time to offer young people the opportunity to carry out activities of general humanitarian interest by giving them training , recognized in terms of social , vocational and occupational inclusion . 
The programme , which is intended for young Europeans , except for students already benefiting from the SOCRATES programme , and in particular for those without qualifications and the young unemployed , aims to commit them to activities on the spot , relating to European citizenship and the construction of Europe . 
Our political group is supporting this programme with great interest and , obviously together with all of Parliament , believes that the financial allocation should be increased to 80 ECU million . 
An effort should also be made by the Commission which , in turn , wished to increase that allocation to 60 ECU million . 
The issue of the financial allocation is of great interest to us , because it is not possible to develop coordination without it . 
We also believe that the Member States should adopt the necessary measures to ensure coordination between the European Voluntary Service and the civil services existing at national level , facilitating the access of young European volunteers to the national infrastructures and contributing actively towards the essential synergy between transnational activities and national voluntary measures . 
Mr President , Commissioner , the European Voluntary Service action programme has already aroused , in its pilot stage , much interest and great expectations , which we must now try to satisfy . 
Mrs Fontaine 's report cleverly focuses on key defects the Council now has to put right if it wants a workable and successful programme . 
We really cannot afford to disappoint our European youth by coming up with a long - awaited scheme that , despite good intentions , does not actually work . 
I should also like to appeal to the Council to take seriously the demands of the rapporteur and the Committee on Culture , which are all basic preconditions for a viable youth programme . 
The first requirement for viability is obviously an adequate budget . 
Naturally you can say that there is always a need for more money , but we are not asking for the impossible when we insist on a figure of ECU 80 million . 
With a budget any smaller we simply will not be able to meet the targets of the programme even modestly . 
Another requirement concerns such things as the social status of participating young people , social security , labour laws , tax exemption , and so on . 
In other words , the status of the young has to be organized clearly , and standardized accordingly . Otherwise they will be prevented from participating . 
Voluntary service , however , is only one aspect of EU youth policy . 
I am convinced that we are in need of a comprehensive framework for policy on youth , in which valid initiatives may be viably coordinated . 
That is why it is also important to set up a tracking scheme so as to document the experience we gain from voluntary work and employ it usefully in future youth programmes . 
We should also exploit the expertise that the various current youth organizations already have , when developing EU policy on youth . 
But , above all , we should try to raise the value in real terms of the activity planned for our youth so that it will stand out in the budget , because these programmes , at their best , will have an added European value and will increase understanding and support for European integration . 
The establishment of the Community action programme " European Voluntary Service for Young People ' is essential and must be welcomed as a very important initiative . However , we regret that the Council only took up 18 of the 40 amendments tabled by Parliament at first reading . 
The amendments which were not accepted lend the programme more effectiveness and transparency . 
These include the amendments the rapporteur reintroduces with a view to extending the resources devoted to the first stage of the programme 's development as well as the amendment which proposes coordination on social security and tax relief applicable to the allowances the young people receive for accommodation , transport and subsistence . These amendments are aimed solely at improving the conditions for the young people who carry out voluntary service , rather than discouraging them from getting involved . 
In the same way , we should strengthen the complementary nature of national civilian services and European voluntary service . 
This is particularly important because we must guarantee that the young people who are conscientious objectors can receive social - welfare benefits anywhere in Europe and that this is based on a legal certainty . If this is not the case , the alternative of voluntary service for military service would be impossible , and what we are trying to do is in fact to ensure that it is possible . 
In some countries it is very difficult to choose between one possibility and another , and young people who would prefer to perform community service are often discouraged from doing so . 
We must support the mobility of young people and motivate their efforts of solidarity , while always maintaining respect for the principle of subsidiarity . 
We therefore congratulate Mrs Fontaine on her tremendous work and we support the amendments , because they encourage work of solidarity on the part of young people in Europe and they contribute to the construction of Europe in general . 
Mr President , we would like to thank our untiring colleague , Mrs Fontaine , and the Committee on Culture , Youth , Education and the Media for their excellent , fast work . 
The Green group , which supports this programme , supports the idea of concentrating the European Parliament 's action on a few fundamental amendments , particularly those giving body and development to this very important programme . 
I would mention here the social status of the participants and the complementary nature of national civil services and the European Voluntary Service . 
I wish to point out that the European Voluntary Service naturally relates to young women as well . 
The information provided on the programme in the various countries should , in particular , focus the attention of all young on the planned work experience which is at the centre of our priorities : environmental protection and cultural wealth . 
Mr President , the Voluntary Service tends to assume an ever greater role in favour of the integration of consciences , abandoning any competition with the State . 
The launch of the pilot " European Voluntary Service ' action has been an important step forward by the Community institutions . 
Young volunteers will have a constructive experience that may be useful to them to favour their integration into active , social life . 
We hope that with these initiatives , based on enhanced cooperation between the Member States , young people will acquire valid training experience , based on acquiring skills and capacities while exercising responsible citizenship , to strengthen their love for a citizens ' Europe . 
All this will be useless , however , if we fail to provide a specific legal framework , recognized both in the country of origin and in the host country , aimed at giving volunteers the security they can expect with regard to the right to a residence permit , social security and taxation . 
We support the amendments proposed by Mrs Fontaine once again , because there is an urgent need to establish a European status for young volunteers and to coordinate tax and social security systems . 
Moreover , we believe it necessary to increase the financial allocation from ECU 35 to 80 million for the first two years of the programme , otherwise we risk frustrating the entire project owing to a lack of financial means . 
Moreover , the role of the European Parliament should be increased with regard to information , giving it a right of appeal throughout the programme 's implementation period , particularly during the assessment process . 
At the moment , with an ever greater separation between the institutions and the citizens , there is a strong need to use as far as possible the legislative means available in a generous way to favour the citizens ' participation in the political and institutional choices . 
Mr President , the European Voluntary Service is a part of the process of integrating young people into the bigger process of integrating Europe . 
It is critical to involve young people because they will be dictating the success of the EU in future years . 
Whilst on the face of it exchanging young people for a period of up to a year to undertake voluntary work may seem simple enough , there are major practical difficulties to overcome , as was highlighted during the pilot programme . 
Identifying projects and matching them with volunteers is a major task in itself . 
It is critical to ensure support facilities should anything go wrong whilst the young person is miles away from home . 
Preparing the volunteers linguistically , psychologically and socially , ensuring that they are not exploited , and that they are not taking paid jobs away from local peopl. all these problems need to be smoothed out . 
But at the end of the process the volunteers will have gained a rich experience . 
They will perhaps be more fluent in another European language , they will have encountered a new culture and created new contacts . 
They will have changed perceptions when they return home , and hopefully will share their new intercultural experience with others . 
Most importantly , the process will give volunteers more confidence and experience to find a job on their return and go some way towards tackling the disaster of youth unemployment . 
But we have further problems to overcome and I want to concentrate on the issue of finance . 
In order for the programme to be a success we need to ensure a critical mass of participants . 
This will provide economies of scale in administrative terms and will ensure greater participation , which is why Parliament will be holding out for ECU 80 million for this project . 
The European Voluntary Service has not been well advertised as yet , and perhaps at this stage that is not a bad thing : the last thing we want to do to the youth of Europe is to raise their expectations and then dash them due to a lack of resources . 
The Committee on Culture will therefore be fighting for more resources during conciliation so as to meet the growing demand for this excellent programme . 

Finally , can I thank and congratulate Mrs Fontaine and Mrs Cresson on their continued enthusiasm for this programme . 
Mr President , it seems to me that since 1996, when the European Voluntary Service was first discussed at the Florence Council , great steps forward have certainly been taken and we have to thank Mr Fontaine and Commissioner Cresson , as always , for their untiring work in tandem to obtain significant results . 
However , this programme is still inadequate in certain respects , as shown by Mrs Fontaine and all those who have preceded me . 
As Mr Baldi also said , the Union for Europe Group will certainly support the amendments proposed by Mrs Fontaine once again . 
These relate mainl. to give you an outline once agai. to the principle of establishing a European status for young volunteers and , something that seems very important to me , the coordination of tax systems for social security . Other important points are the integration of the civil services into the Voluntary Service , naturally only if the Member States so desire , and an increase in the financial allocation , which is of course of a fundamental issue . 
This was mentioned a short while ago : ECU 35 million for the two - year period is verging on the ridiculous , particularly since it concerns a series of programmes that , according to all Member. and many other people - , needs to provide young people with importance , belief in themselves and belief in cultural programmes . 
This is becoming a more obvious example of how much attention is actually lacking . 
Among other things , increasing the financial allocation for this programm. which , we must remember , is an alternative to SOCRATES , and included in the other programmes which have already been accused of being elitis. will manage to disprove the accusations that are constantly being made against the cultural programmes that they are in fact purely elitist programmes . 
Why is this the case ? 
It is because they are aimed at young people who have no qualifications or who are unemployed : socially excluded young people . 
Consequently , accepting this type of basic request to ensure adequate information and training within the programme itself would finally give a different idea of the trend of the European Parliament and all the Community institutions . 
Mr President , ladies and gentlemen , although the idea of a transnational European Volunteer Service is to be welcome. and I should like to express to the rapporteur my appreciation of all the work she has done - , I fear that the objective set out in the report will not be achieved due to a lack of funds . 
I am now in the strange position of having written down several more points which all the previous speakers have already dealt with . 
Everyone has been so unanimous on these points that I should perhaps concentrate on points that have not yet been addressed , as it is seldom that there is such unanimity in this House and such a positive attitude . 
The only proposal that we could add is that a system which can be verified objectively should be worked out to define selection criteria which will ensure that each young person has the same chance in all the applications in the various countries , regardless of the country they apply in . 
It should not be the case that preference is given to young people who already work in existing organizations and have been prepared for the selection criteria . 
To sum up , I should like to point out tha. if we are to take the words of the American President seriousl . 
America is preparing for a training explosion . 
In other words , if these programmes proposed here are not given adequate financial support , in ten years ' time we shall be lagging a long way behind the USA . We therefore support this proposal and appeal to everyone to support it along with us . 
Mr President , I would like to thank Mrs Fontaine for her excellent work . 
We really cannot blame her for the fact that we have not got any further than we have . 
That is due instead to the hesitance of the Council , as we have heard in earlier speeches . 
Long before the Cannes Summit people said that one of the EU 's absolute priorities was to create good conditions for increased employment . 
But what is being done ? 
Each time we in the European Parliament 's Committee on Culture , Youth , Education and the Media , or even DG X or DG XXII of the Commission , make innovative proposals in the cultural and educational sectors , which are among the most dynamic areas for future business life , the gentlemen on the Council shake their heads and say : ' yes , of course that is good , but you cannot have any money. ' 
I therefore ask the question : how does the Council intend to create employment without investment ? 
How do you intend to shape our common future if you consistently undervalue what provides body and soul ? 
When are you on the Council going to realize that money which goes into the cultural and educational sectors is vital investment ? 
I would also like to take this opportunity to thank Commissioner Cresson for her splendid support for this work . 
Mr President , this debate is at risk of becoming boring but I will operate on the principle that if you say something often enough and clearly enough you might get the same message through . 
It is clear that all of us in this House and , indeed , I suspect in the Commission and Council as well , support the clich that we want to build a Europe for the future , a Europe for our young people . 
It is our job to make that clich reality . 
Somebody once said to me that if you want to see what someone 's real priorities are , look at the cheque stubs in their chequebook and you will then see what they really believe in . 
If we look at the European Union 's cheque stubs we discover that 40 % of our expenditure goes on agriculture for less than 5 % of the population . 
You run out of noughts to get to the 0.1 decimal percentage point to work out how much goes on young people , 40 % of the population of Europe . 
We must make this a reality . 
The finance here is critical to everything . 
In Britain we say ' you must put your money where your mouth is ' . 
We hear fine words from the Presidency , fine words from the Council but we do not see the money . 
And that is what we want to see . 
I represent Portsmouth in the United Kingdom , the home of the Royal Navy . 
There is another saying in Britain : ' do not spoil the ship for a ha ' p ' orth of tar ' . 
That is what we are in real danger of doing here . 
I would remind the Commissioner and the Council that this Parliament showed its resolve in the conciliation with SOCRATES . 
We have heard the cross - party agreement right across this Parliament this morning . 
I am quite sure that we will show exactly that same resolve when this goes to conciliation as I am sure it will . 
The money has to be there . 
Let us have proper funding . 
I agree with what Mrs Fontaine has said about the attention to detail . 
If we get that right , we will have a scheme that is worth shouting about . 
At the moment it is only worth a whisper . 
Mr President , ladies and gentlemen , the only response politics can have to the political upheavals in Europe , the greater transparency that the euro will create , the expansion of the EU , greater cultural diversity , increased mobility and the sensitive treatment of minorities is to boost education and mobility throughout Europe . 
What is needed is intercultural learning and extracurricular education accompanied by opportunities for service and study abroad for longer periods . 
This includes greater opportunities for youth exchanges than we have at present and strengthening the necessary infrastructure . 
Ladies and gentlemen , I am proud that it was this House that took the initiative . 
It was not the Council and it was not the Commission . 
Rather it is they who have latched on to this House 's initiative which Alexander Lange and I introduced here five years ago . 
I am very proud that we were able to bring the Council and Commission on board at that time . 
Of course , the right conditions for this have still not been created , even now . 
I support everything that Nicole Fontaine has said , but I should like to mention one point in particular . 
We need a specific statute for this important service . The service will be unacceptable for most people unless it guarantees , in a binding manner , a residence permit , work permit , social security entitlement , tax exemption arrangements and the continuance of any national allowances and benefits . 
If it does not , we cannot expect many young people to become involved in this service . 
Ladies and gentlemen , a certificate must be issued on completion of the voluntary service for young people . 
However , society also has to get to a stage where this voluntary service to the community is rewarded by giving participants preference when taking on employees and not looking at how quickly a person has done something , how quickly a person has studied , but whether a person has also rendered a service to the community . 
We can take a leaf out of the USA 's book : there anyone who has carried out voluntary service is always preferred over a person who has not . 
Let us therefore follow that example and this can become a good achievement . 
Mr President , Commissioner , ladies and gentlemen , I would like to begin by complimenting the rapporteur of this exemplary report . 
Nicole Fontaine is precise and economical in her words , and bold and pragmatic in her proposals . 
I am taking the floor to make merely obvious points . 
However , in politics it is the obvious that is least readily accepted . 
We have a saying in my home town that " what is born crooked will take a long time , if at all , to grow straight ' . 
For this reason , I believe it is essential that we should guarantee four conditions regarding European voluntary service from the outset . 
Firstly , a programme addressing the situation of young people should be designed to radiate outwards in such a way as to reach all young people , without exception , in the shortest possible period of time . 
For this , a generous budget is necessary . 
ECU 35 million is neither here not there ; it is not worthwhile . 
Secondly , the programme 's success depends on how it is launched . 
From the outset , as opposed to little by little , we need to establish the conditions which will ensure its success . 
This includes an immediate consensus between Member States regarding the creation of a common social security and taxation status , and that should be done now , and not in two years time when the experiment has failed . 
Thirdly , a programme cannot be created outside the context of other Community actions and those of Member States . 
It should seek to link and enhance the effects of other connected programmes . 
Therefore , a method must be found to connect it to national civic services , merging it with the " Youth for Europe ' programme and linking it with new programmes such as that to create a European apprenticeship status which is currently being debated by Parliament . 
Finally , I would like to emphasize the importance of incorporating language learning and support for young people when they finish voluntary service , in order to ensure that , in the context of their daily lives , they find ways of lending continuity to the experiences they have had ; these are essential aspects of the programme and a condition for its success . 
Thought might be given to creating a European volunteer card which would provide a permanent special status , thereby creating a natural networ . I would even say mafi. of transnational citizens who are ready to create the bridges that Europe needs . 
Mr Morris , do you have a question or a point of order ? 
Mr President , I would like to ask a question please . 
Can I put a very direct question to the Commission , and possibly also to the rapporteur ? 
Have any enquiries been made of Member States as to whether or not European youth voluntary service could be regarded as an alternative for those young men and those young women who have a genuine conscientious objection to military service ? 
I think that there are many young people within the Community who would in fact welcome that opportunity . 
Mr Morris , this question has already been raised and has been given a response . 
However , if Mrs Cresson wishes to answer again , she may do so . 
Thank you very much , Mrs Cresson . 
The debate is closed . 
The vote will take place at 12.00 noon . 
Support measures for a Mediterranean Partner 
Mr President , representatives of the Commission , ladies and gentlemen , as my text is very brief , my speech should be as well . There is no need to digress too much ; it is a brief but clear document and deals with a political and institutional problem that is highly sensitive for the European Parliament . 
It relates to the duty and role of Parliament and also the balance between the institutions in fields in which the structure of the functioning of the European institutions is progressing . It therefore deals with providing guidance in one direction or another . 
This is a problem found not only in the case I am dealing with , but also in cases brought to the attention of Parliament , the Council and the Commission . These include cases where the Council adopts sanctions against a third country , where resolutions passed by the UN Security Council must be complied with , where agreements are suspended or where regulations introduce an embargo . 
Today , Parliament is discussing a similar problem with regard to the development of relations with the countries of central and eastern Europe . 
It is therefore a series of problems relating to the role of Parliament and the balance between the institutions on highly sensitive points on the development and future physiognomy of the European Union . 
In our case , it relates to Article 3 of the MEDA Regulation which states that the programme is based on respect for democratic principles and the rule of law , and for the human rights and fundamental freedoms that are an essential aspect of them , violation of which justifies the adoption of appropriate measures . 
The proposed regulation sets out the means for adopting a decision where such an eventuality is confirmed . 
This subject relates to one of the most politically complex and difficult areas in the world and that is why the debate has continued for many months . 
I would point out briefly that a previous proposal made by the Commission had received a text drawn up by Mr Barn Crespo from the European Parliament tabling amendments which were not accepted and which were postponed until after the conclusion of the work of the Intergovernmental Conference . 
The new Commission proposal , drawn up in accordance with Article 16 of the MEDA Regulation , reintroduces the qualified majority decision - making procedure for the adoption of appropriate measures when an essential element for the continuation of support measures for a Mediterranean Partner is lacking . 
We are happy about this , because the initial text did not provide for qualified - majority voting but for decisions to be taken unanimously . 
We believe this is a very important step forward for the Commission 's proposal . 
However , the proposal still disregards the role played by the European Parliament , both as initiator of the procedure and as an internal factor . 
My proposal is very simple : the Commission 's text should be adopted with the addition that the Council may establish appropriate measures , deciding by a qualified majority on the Commission 's proposal or on the basis of a recommendation made by the European Parliament , adopted in accordance with Article J.7 of the Treaty on European Union and , at all events , after hearing Parliament 's opinion . 
I believe that this then totally protects the Council 's prerogative to decide and enables Parliament to intervene in a matter in which the judgment of possible measures to be made is an overall political judgment , relating to the consideration of many aspects of the matter in one country or another in one of the most complex and difficult contexts in the world , as I mentioned at the beginning . 
Mr President , the Group of the European People 's Party supports the Colajanni report . 
It serves two fundamental principles and insists that the improvement of the regulation on the running of the MEDA programme must be incorporated . 
Firstly , this programme is ambitious yet vitally necessary for the approaching 21st century and it must contribute to the establishment of the rule of law in all the countries surrounding the Mediterranean , the cradle of Europe . 
Consequently , violations of human rights and basic freedoms , which constitute a virulent rejection of democracy , are unacceptable in European Union cooperation . 
Secondly , a proper evaluatio. free from self - seeking , opportunistic expedienc. of whether this basic condition for cooperation with a country is to be promoted and respected , should come first and foremost from a democratically elected supranational body which expresses the combined understanding of the European people , namely the European Parliament . 
This does not mean a reduction in the competence of the Commission to carefully monitor developments and to introduce necessary measures if and where problems occur . Nor does it dispute the final decisive role of the Council in the enforcement of necessary sanctions . 
However , it introduces two important parameters into the operation of MEDA . 
The first is that final decisions must be taken by a simple majority vote in order to prevent an isolated national policy from hindering the exercise of the imposed common policy through special interests . The second is that not only is it necessary that the European Parliament gives its opinion before decisions are taken , but it should also have the right to recommend the implementation of measures and what these measures should be . 
This essential improvement towards a more general strengthening of the common foreign and defence policy , which the Commission omits in its proposal , is introduced by the amendment tabled by Mr Colajanni . 
The Committee on Foreign Affairs , Security and Defence Policy unanimously requests its approval . 
Mr President , the MEDA funds have been frozen for far too long . 
It has had the opposite effect of what was intended ; it has meant unfortunately that the serious achievements of the Barcelona process have been entirely undermined . 
The Colajanni report has arrived far too late , but better late than never . 
I would like to congratulate Mr Colajanni on the way in which he has interpreted the opportunities offered by the Convention . 
With his proposal he has not only increased the role of this Parliament where it concerns taking suitable measures in case a Mediterranean partner fails to comply with the agreements on human rights ; he has accepted all institutions for what they are , but he has also done the Mediterranean partners a service , and in doing so made a practical interpretation of the Barcelona Convention possible again . 
I hope that his proposal will be adopted by the Council and the Commission , and that Parliament will approve it in full this afternoon . 
Mr President , I find Mr Colajanni 's proposal extremely clear , and it has the full support of the Green group . 
We think it is the only way to manage the fund properly , and we think the only way to have a suitable procedure is if the Council decides effectively by qualified majority , if Parliament is consulted and if Parliament is given the chance to draw up a proposal pursuant to Article J.7 of the Treaty on European Union , and obviously if the Commission has the right of proposal , which it can use whenever it so desires . 
Those three points therefore seem completely acceptable to us . 
However , the reality is that there was not even consensus amongst the Council on whether voting could take place by qualified majority . 
I think it is important that Parliament makes it very clear that this is what we prefer , because otherwise we might end up in a situation in which one country with opportunistic or major political objections is able to obstruct the entire process and that would be a bad state of affairs . 
Secondly , I would like to take this opportunity to raise the alarm over the way the Barcelona process was conducted . 
What Mr van Bladel said about that was correct , of course , namely that finances brought it to a standstill . But we should add , and this is much worse , that the entire political significance of the Barcelona process has lost considerable importance because of the fact that the peace process had reached a deadlock , since it was always seen more in line with the peace process , and moreover as the result of a lack of political input at ministerial level . 
Since the declaration of Barcelona there has really been no further decisive political input on a ministerial level . It is sad to note that we are jogging along the bilateral channels whilst the regional dimension , which was a much - wanted extra addition , is not coming into its own at all . 
I therefore believe we in Parliament will have to take a clear stand on this . 
Mr President , ladies and gentlemen , members of the Commission , the report we are discussing today in Parliament is very relevant since it involves completing a regulation which has the ambitious aim of promoting democratic liberties in the Mediterranean and bringing together the people of North Africa , the Middle East and the European Union . 
Before continuing , I would like to emphasize that our group agrees with the report drawn up by Mr Colajanni and with the amendment tabled to the Commission 's text . 
This amendment is aimed at ensuring that the European Parliament 's voice is heard when that forum considers that an essential element is lacking in order to continue with the support measures for a Mediterranean partner . 
The MEDA programme , which has received ECU 3 500 million for this five - year period , is the most ambitious initiative ever adopted by the European Union to promote security and political stability in the Mediterranean . 
To ensure that it has its desired effect , it is essential that the European Union 's cooperation with the countries involved in the MEDA programme is based on total respect for democratic liberties and human rights . 
Nowadays , the countries of the European Union are separated from North Africa and the Middle East by little more than the waters of the Mediterranean . 
But there is an enormous political , cultural , social and economic abyss between the societies on the two sides of the mare nostrum . 
We certainly do not believe it is necessary to standardize cultures and social traditions , but it is important and essential to ensure that all of the countries which hope to have close relations with the European Union show permanent respect for democratic liberties and human rights . 
The tense situation in Algeria and in Israel 's Occupied Territories , not to mention the tensions in the Aegean Sea , sufficiently prove how necessary it is to encourage the countries to move towards a greater respect of liberties . 
When the regulation on the MEDA programme was drawn up , Article 16 did not determine the definitive procedure to be followed in adopting measures regarding a Mediterranean Partner and one essential element is lacking . 
That deferment showed how delicate and difficult this matter is for the Member States of the European Union . 
The delay , among other things , has meant that the MEDA programme has developed slowly . 
The initial expectations have been frustrated because of the slowness with which it was implemented , due in particular to obstructionist measures taken by certain Member States whose names I would , at the moment , prefer to forget . 
With the adoption of this report , we want to give new impetus to the implementation of the programme and to achieving the desired objective : that the Mediterranean becomes a conflict - free area where all the coastal countries have harmonious relations . 
I would like to conclude by congratulating Mr Colajanni . 
Mr President , on the one hand , the Group of the European People 's Party must congratulate the Commission on the amendment to the MEDA regulation but , on the other , it must point out the right held by Parliament to make its own recommendation or express an opinion pursuant to Article J.7 of the Treaty and the advisability of doing so . 
When the Council can give an opinion by a qualified majority and when Parliament can state its thoughts on the nonobservance of human rights , freedoms and democratic principles , then , and only then , will we finally be able to open a serious debate on a country such as Syria which , with European economic backing , accepts an inappropriate blessing for a political system that is totally undemocratic . 
There is no risk of the Euro - Mediterranean talks dying because of the exclusion of a country that is failing to respect the rigour established in Barcelona , nor will they die because of the often unfounded exclusion of other applicant countries . 
The talks will only fail when Parliament and the other European institutions give their tacit consent to the non - observance of fundamental democratic rights . 
Today 's discussion on the MEDA programme is included in the problems of the MED programmes and it seems advisable to me to take the opportunity today to confirm that , through the Committee on Budgetary Control , Parliament is not boycotting the unfreezing of the MED programmes , as the Commission leads us to believe . 
In fact , this Parliament truly wishes to resume talks on decentralized cooperation with the countries bordering the southern Mediterranean as soon as possible . 
Parliament is demanding the Commission 's full cooperation , however . 
Luckily , this process is already being implemented and , during a recent public hearing , the Commission provided us with a whole series of information . 
To conclude , I hope that the interministerial preparatory conference in Palermo next June , and the Euro - Mediterranean forum itself that should be set up shortly , will revive a Euro - Mediterranean policy that started off full of expectations but that has lost its polish and political tension , disregarding the basic problem , namely the blocking of the peace process between Israel and Palestine . 
Mr President , this is an opportunity to make a further assessment of the validity of several rules on social and civilian protection present in the MEDA Regulation , that lay down different procedures for the application of the programmes and the possible suspension of cooperation for countries failing to observe the democratic principles and the rule of law . 
The violations of human rights and democratic rights in some regions of the Mediterranean are not a cause for concern but , unfortunately , a dramatic reality . 
Globalization itself , which has produced significant changes in the market making it easier to match supply to demand and which has established new economic frontiers with the use of new computer technology , risks favouring economic interests and suppressing civil and social rights even more in the developing countries . 
The European Parliament has not only confirmed its necessary commitment to the rights of freedom and democracy , but also , and more specifically , emphasized , at first and at second reading , the requirement of a specific direct role in the penalizing procedure for any non - observance of the principles of democracy and freedom in some Mediterranean countries . 
I am therefore expressing my full support for Mr Colajanni 's amendment , which confirms the role of the European Parliament as initiator of a penalization procedure , but also as a decisive factor in the procedure itself . 
Finally , I would like to make one more point . 
The launch of the MEDA programme should presuppose the EU 's strong commitment to southern Europe . 
In fact , a full development of the Mediterranean European community may be the true vehicle for a partnership policy with third countries . 
I therefore intend to confirm the need for infrastructural intervention to create new entrepreneurial measures and , above all , to provide employment , so as to avoid the serious economic and social repercussions in the European areas of the Mediterranean that really give rise to delays in the difficult path of the MEDA programme . 
Mr President , the proposal for a regulation which Mr Colajanni 's report deals with is aimed at supplementing the MEDA Regulation which entered into force just under two years ago . 
This additional regulation concerns how the MEDA Regulation should be applied to human rights . 
It is a question to which both the Commission and Parliament attach great importance . 
Under the MEDA Regulation , the Commission should present proposals for a decision - making procedure which would make it possible to adopt measures when violations of human rights or other fundamental rights occur . 
It is this decision - making procedure that the current report considers . 
The partnership between the EU and the Mediterranean countries began at the Barcelona Conference in November 1995 when the foreign ministers of the EU 's Member States and the twelve countries in the southern Mediterranean met . 
The partnership is based primarily on the strategic importance of the Mediterranean area . 
It also reflects the mutual dependence which has long tied together the EU and the Mediterranean countries politically , economically , socially and culturally . 
Our ties are therefore based on a partnership instead of on aid and a relationship of dependency as before . 
After the Barcelona Conference , Parliament approved the Commission 's draft MEDA Regulation . 
The proposal was then adopted by the Council of Ministers in July 1996 . 
The partnership thus obtained a financial instrument which was well - suited to the new goals and principles of the cooperation . 
The aim of the MEDA Regulation is to supplement the measures which the partners themselves adopt to increase competitiveness , prosperity and social stability . 
Lasting prosperity and stability can only be achieved if democratic principles , the rule of law , human rights and fundamental freedoms are fully respected . 
The regulation clearly points out that respect for these fundamental principles must form the basis of the MEDA programme . 
However , the regulation does not yet contain any specific rules on how measures could be adopted if these fundamental principles are not respected . 
The Commission has proposed that decisions should be taken by qualified majority , and this has also been approved by the Council of Ministers . 
The idea is to convey in a powerful way the message that , when necessary , Europe will not hesitate to adopt measures to protect human rights and other fundamental principles . 
The introduction of qualified majority voting also ensures that necessary decisions can be taken quickly and effectively . 
This strengthens the Union 's credibility . 
The rapporteur also proposes that it should be possible to adopt these measures on the basis of a recommendation from the European Parliament . 
In addition , it is proposed that , in any event , Parliament should be consulted before any measures are adopted . 
Unfortunately , the Commission cannot accept the rapporteur 's amendments . 
The MEDA Regulation does not mean that the European Parliament should be consulted . 
Article J.7 of the Maastricht Treaty concerns the common foreign and security policy . 
It cannot therefore , as the rapporteur proposes , be applied to the MEDA Regulation , which belongs to the acquis communautaire . 
However , on the basis of Article 138b of the Treaty of Rome , Parliament can always call on the Commission to put forward proposals in this area . 
Against this background I hope Parliament will support the Commission 's original proposal . 
The debate is closed . 
The vote will take place today at 12.00 noon . 
Judicial cooperation in criminal matters 
The next item is the report ( A4 - 0059 / 98 ) by Mr Bontempi , on behalf of the Committee on Civil Liberties and Internal Affairs , on judicial cooperation in criminal maters in the European Union . 
Mr President , ladies and gentlemen , the report submitted this morning for the Chamber 's attention includes in its principal objectives that of dealing fundamentally with a problem that has existed for some time : the problem of the weakness of judicial cooperation in the international fight against organized crime . 
Judicial cooperation is the Cinderella , the weakest and most backward form of cooperation . 
Even police cooperation , with which we still have many problems , is more advanced than judicial cooperation . 
Faced with a situation that is known and regretted by everyone , the report proposes to draw together the opinions and facts at the basis of this archaic , antiquated situation , to try and radically improve it . 
We know that it is very difficult today to explain convincingly to the citizens that , while two minutes is more than enough to transfer enormous sums of money from one financial market to another , and maybe these sums are often the result of the laundering of income from various types of crimes , two judges in two EU countries will hardly talk through months and months of work . 
This situation should therefore be changed , and the report proposes to define an operating attitude for the Union . 
I would like to point out this aspect : the Parliament is not stating just the principles , not indicating just the problems , but pointing out a very specific path through two types of objectives : one medium - and long - term and the other with shortterm or even immediate measures , that can only be adopted with the political desire of the national governments and parliaments . 
With regard to the medium - and long - term measures , I would like to recall here the points that are also offered by the new Treaty of Amsterdam . 
We note that interesting points of progress are made in the Treaty : for example , the common minimum rules on several crimes such as organized crime , terrorism , drugs and so on ; significant improvements in the ratification and entry into force of agreements ; and strengthened cooperation . 
Unfortunately , however , we also need to note that the integration of the actual role of democratic control by Parliament and the Court of Justice is still very weak . 
We are therefore making positive but also critical assessments which we are renewing with force because the democratic and control aspects are absolutely essential in such delicate and sensitive matters . 
A further section relates to the Agreements . 
We know that the entire subject is governed by agreements and that most of the Agreements that have been approved for a long time have not entered into force . 
Several paths are therefore proposed in the report : one is that of the undertaking to ratify the agreements that have already been established and , from this point of view , we hope we can make use of the Treaty of Amsterdam soon as well . 
It should also be pointed out that one of the times obstructing the operation of the agreements consists of the exceptions , of the reservations made by the various States , and it is very clearly recalled that the principle of double accusation , which is now out of use and only valid as a principle , would be definitively abandoned . 
Finally , perhaps the most significant part of the proposals relates to the agreements we are proposing . 
We are proposing agreements for a direct communication between magistrates , for establishing specific times for letters rogatory , and for the automatic circulation of evidence . 
In fact , this is a problem that occurs a great deal in Italy , for example , but I think it applies to all countries , judging by the alarming figures . 
The figures indicate answers to letters rogatory in the various countries , even over a long period , of around 15 % : a judge or a bench of magistrates ask for 100 % and 15 % reply . 
Frankly that is too few , because the agreement we have and the relations between the judicial authorities of the various countries , to achieve appreciable results against international crime , cannot now be radically removed from relations between magistrates in the same country . 
This is a point of quality , a leap in quality . 
Other proposals then relate to the approximation and harmonization of legislations . 
We have already cast votes , on which we are waiting to receive confirmation from the Council , on participation in common organized crime and on corruption . 
I think it advisable to make two points here : firstly , we need to identify several common crimes on key issues with regard to organized crime . 
We are thinking of corruption , of serious tax offences and of money laundering ; with regard to the latter in particular , we need to extend the cases of origin of money laundering : there are too few offences , so dirty money from other types of crime , even those not provided for , is laundered . 
Consequently , Directive 308 should be revised . 
Secondly , there is the crucial question of fraud which we need to start experimenting on with the advanced forms of unification . 
Finally , I would like to consider certain concerns present in some amendments , that deserve a reply . 
While we are reinforcing this cooperation , we should also concern ourselves greatly with the guarantees of democracy , fundamental rights , provided for in our Constitutions . 
I would like to say , however , that , in this field , it is a question of allowing the judges to cooperate rather than judge . 
And I would like to recall that , very often , in this field of organized crime , it is not a question of defending one citizen but great economic forces that are managing to systematically block the letters rogatory . 
We should therefore wonder about maintaining these principles , just as the work to establish whether the condition for the democratic system of guarantees respects another right held by the citizen , as well as the citizen himself , which is that of legality . 
Mr President , Madam Commissioner , ladies and gentlemen , I should like to begin by congratulating the rapporteur , Mr Bontempi on his excellent report and I should like to emphasize that I have had a very good working relationship with him and the Committee on Civil Liberties for many years in matters concerning the legal protection of citizens . 
The field I represent is limited to the protection of the EU budget and therefore the taxpayer , as is my opinion today on behalf of the Committee on Budgetary Control . 
In terms of administrative law it has now been possible to get some protective measures off the ground but , as always , it will take a long time to create a legal framework to protect the Community budget under criminal law , although the need for action is urgent as surveys have shown that 70 % of Europe 's taxpayers are much more critical of the fraudulent and improper use of tax money than tax evasion as such . 
Among the many obstacles in the way of protecting financial interests effectively is one in particular : the blatant lack of cooperation between the judicial authorities in individual countries , who are faced by an increasingly well - equipped criminal underworld . 
As was shown in a hearing in April organized by our two committees , no significant successes have been chalked up either at a procedural level or in terms of international cooperation . 
What can be done ? 
Parliament has already adopted proposals aimed at protecting financial interests in a few special fields , for example in the final report of the committee investigating transit procedures , in its resolution on the Mediterranean programmes or its resolution on the combating of fraud . 
In all three reports there is a clear demand for a judicial authority at European level to coordinate and cooperate with individual countries ' investigative and criminal prosecution authorities and procedures . 
Whether it should be called a judicial clearing house or a European prosecution centre for fraud cases involving the Community budget or something else , as stated in the reports , is a matter of secondary importance . 
Its primary objective must be to define its most likely tasks and competences in order to make up for current deficiencies , such as investigations that last years , technical and diplomatic procedures or conflicts of jurisdiction , which put a stop to cooperation . 
To create a European judicial area an equal degree of protection for Community money must be achieved in all Member States . 
This should be done in stages . 
First , a European liaison office could be created to cross - match information and advice , conduct investigations and pass on the results to courts in the individual countries . 
The new Article 280 in the Amsterdam Treaty is helpful in this regard . 
In the longer term this office could be expanded to become a transnational criminal prosecution authority which would be responsible to a kind of European state prosecutor 's office , which in turn would pass the criminal case to the appropriate court in the individual country concerned . 
Mr President , this report deals with a very important political task for the future and I should like to thank the rapporteur for all his work . 
It has been very successful . 
Of course , this is a concrete political problem . 
Criminals have been the quickest to benefit from freedom of movement in Europe . 
Much time has already been devoted to the consequences for the police but unfortunately the accompanying constitutional and political measures will take even longer . 
In the Committee on Institutional Affairs we have therefore concentrated on the main constitutional and political points of principle . 
Firstly we wanted to stress that we have a major political opportunity for integration and an instrument that is much better than the previous agreements , as is demonstrated very clearly in the report . 
I think it is important to highlight this . 
The second point is that we need specific democratic legitimation in the area of criminal law where civil rights are involved . 
We therefore believe that the role of the European Parliament in this area , if it can only act in a consultative capacity , is much too weak . 
We criticized this ; it is something that must be changed . 
Thirdly , I would like to mention the role of the European Court of Justice . The supremacy of the rule of la. especially in the practice of criminal la. requires judicial supervision , but also judicial progression . 
We are therefore also in favour of a change in the preliminary ruling procedure , which can now only produce results if the Member States expressly submit themselves to it . 
This is simply too little and must also be changed . 
Fourthly , the whole political task of fighting crime is something that is of course strongly characterized as a matter for nation states . 
We therefore have to exert pressure to ensure that progress is made . 
Amsterdam now provides us with an opportunity and that is closer cooperation . 
We have also laid particular stress on this opportunity for the further development of political integration . 
In conclusion , I should like to congratulate Mr Bontempi once more . 
I believe this is a task which can only really be accomplished slowly . It will take time , but this report is a step in the right direction . 
Mr President , I apologize to the Commissioner , but I do not think it right that now , at ten minutes to noon , the Commissioner should give her opinion before all the representatives of the political groups have been able to speak . 
This means that , on resuming the debate , some of us will not be able to speak after the vote , which means that the Commissioner will speak without hearing the position of the various political groups . 
I consider this incorrect and unfair . 
Mr Caccavale , Mrs Gradin will be absent this afternoon . 
She will express the views of the Commission now and this afternoon Commissioner de Silguy will appear . 
It is something which is very possible . 
I have listened to your views ; you are right . 
However , it cannot be changed now . 
Mr President , I wish to protest strongly at the way in which this debate is being conducted . 
First of all , I support what Mr Caccavale has just said : the Commissioner is speaking at a time when the debate has not even started . 
Secondly , there is no way of conducting a debate under these circumstances , with 150 Members coming into the Chamber without having a serious debate on an important point . 
Thirdly , the Council is not even present . 
Could you , please , report back to the Bureau and see whether we can change the way in which debates are held just before the vote ? 
Mr Brinkhorst , you are right . 
But at this time it is difficult for the debate to continue . 
The debate is suspended and will continue this evening , after 6.00 p.m . 
With regard to the interposition of the Commissioner , I wished to say that the Commission has programmed her presence . 
We can request the presence of the Commissioner . We cannot , however , compel it . 
This afternoon Commissioner de Silguy will appear , as I said earlier . 
This has happened many times before . It is not the first time . 
Mr President , I fully support what Mr Brinkhorst has said . 
What we are discussing here is not a trivial matter . 
On behalf of all my colleagues who have worked hard on this report and attach great importance to Commissioner Gradin 's opinion , I should like to protest against the conditions under which we have to conduct our discussions here . 
To my knowledge , this is the third time that Mrs Gradin has spoken in the early afternoon and hardly anyone is listening , while threequarters of Parliament are talking about other things . 
I consider this unworthy of a parliament and an insult to the Commission . 
Mr President , I should like to join in this protest . 
For one thing , I think it is frustrating to suspend the debate like this , which has happened on a number of occasions in this area . 
I appeal to the Bureau and the sittings service to arrange the times better to ensure this does not recur in future . 
We are grateful that Mrs Gradin was able to speak , although under pressure of time , and some people were actually listening to her , Mr Schulz , but of course it is bad manners to have all this uproar going on all around while the Commissioner is speaking . 
This must be prevented from happening in future , not just to you , Mrs Gradin , but in general . 
It will not do , the way we are conducting this ! 
Furthermore , I am sorry that the debate has been suspended as many colleagues will quite possibly not be present this evening if there is further discussion . 
All in all , this is a really unsatisfactory situation which must be remedied . It should not happen again ! 
Mr President , I would also like to draw your attention to the fact that on my list the report is shown as ready to be voted on . 
This will just not do ! 
I am sorry that the vote will take place who knows when and this debate will be suspended again as well , so that we will not be able to make a connection between the report , the debate , the Commission 's opinion and finally the vote . 
I would therefore like to join this protest . 
Mrs Theato , the Commissioner has listened to the protest of the Members of this House and of the Presidency . 
I hope that a similar problem will not arise again and I am glad that what was said in this House reflects the present concern that the sitting will continue . 
Mr President , what the speakers have said is very comforting but is not enough . 
Firstly , in protest , I am abandoning my speech this afternoon because , at this point , I believe it totally useless , as I believe this afternoon 's debate to be totally useless , as it is constantly being interrupted , which is absolutely wrong . 
I am asking you officially , Mr President , at this point , to postpone the entire debate and vote until the next Parliamentary sitting . 
I am asking this Chamber to decide that , out of respect for the work of Mr Bontempi and all of us on this report , the entire debate should be postponed , and we should start again at the beginning at the next Parliamentary sitting . 
Mr Caccavale , the debate has begun . 
It will continue this afternoon at 6.00 p.m. unless at that time Parliament decides differently . 
Mr President , I do like the sigh of relief when I rise in this place . 
I put a question to you : has the Secretariat been advised in writing of any persons in the room who wish it to be recorded that they will be present in the Chamber during roll - call votes ? 
My reason for asking this question is that I notice in the Minutes of yesterday 's meeting that Mr McMillanScott , Mr Janssen van Raay and others had put a written statement into the Secretariat , advising them that they would be present but not voting . 
Does not this bypass the very procedure and intent and purpose of the original Bureau 's decision ? 
I ask this as a serious point because if the Bureau 's decision was to discipline us in some manner then it is quite easy to bypass it by putting a statement in writing and then walking out that door . 
The Quaestors ' note was quite clear : that it should be on the vote , and the vote means that vote which is about to take place and not to pre - empt that vote in any way whatsoever . 
I trust , Mr President , you will carry out the Quaestors ' instructions in association with the Bureau 's instructions to ensure that Members are present and either voting or not voting . 
Mr Falconer , we will verify what you have said . 
On the other hand , however , I wish to tell you that we always follow , and I believe that there will be no departure from , the decisions that have been taken . 
Mr President , I would just like to add to what Mr Falconer has said . I think that during voting time we should be chained to our benches and the ushers would do well to make sure they lock the doors so that no - one can leave ! 
Mr President , I would like to come back to the point made by Mr Schfer , Mrs Theato and Mr Caccavale . 


We were all agreed that the conditions under which the debate was conducted in which Mrs Gradin spoke were totally unacceptable . 
Mr Caccavale has made a proposal to delay the discussion of this report until next time . 
I would like to ask you to have a vote on this point because that is the only way in which we can reasonably resume the debate on this most important report . 
Mr Brinkhorst , you have studied the Rules of Procedure . 
Rule 131 states very simply : " At the start of a debate on an item on the agenda , a political group or at least twenty - nine Members may move that the debate be adjourned to a specific date and time . 
Such a motion shall be put to the vote immediately . 
' This is at the beginning of the debate on an issue . 
There is another point in the Rules of Procedure where it states that adjournment of the vote on the debate can be requested when that time comes . 
Mr Avgerinos has given an answer . I am sorry , but we will not continue this debate . 
I think that the House has been well and truly enlightened on the issue . 
I do not think we can add anything else . 
It was unfortunate that such an important report as the Bontempi report had to be interrupted . 
Mr President , since a topical and urgent debate on crime in Brussels is not possible and there is a petition here with 100 signatures on it , I would inform you that there is now also a petition in my office which can be signed by everybody , all assistants , staff members and interpreters , and I will pass on this petition to the petitions committee of the Belgian parliament . 
Mr Rbig , the Presidency is always willing to listen to Members ' comments on the Rules of Procedure , but such comments need to be based on an actual Rule from the Rules of Procedures ! 
Mr President , would you be prepared to clarify the voting procedure on the Bontempi report because we do have a voting session this evening and I question why you said it would be taken tomorrow ? 
I would not like colleagues to be under any illusions of when this will take place . 
Mr Provan , I will answer you with pleasure . 
Mr Avgerinos , who was in the chair previously , has already made a comment . 
As you will have seen from the agenda , it is possible there will be other votes this afternoon , if we have not completed this morning 's votes . I hope that , with the good will of all of you and with your support , we will finish them . 
If we do not finish them , the votes will continue at 6.00 p.m. But the debate on the Bontempi report will not have been completed . 
Consequence , it cannot take place this afternoon . 
It will have to be taken tomorrow morning . 
Votes 
Mr President , ladies and gentlemen , I will be very brief . I share your concerns with regard to the content , as I indicated during the debate yesterday evening , and the Commission has decided to accept officially Amendments Nos 1, 2, 3, 4, 7, 16 and 17, along with the first part of Amendment No 14 regarding the length of the director 's mandate . 
I hope that these changes will not cause further delays in the enlargement of the Foundation 's scope to cover the countries of the Mediterranean . 
Mr President , there was some misunderstanding yesterday on the Commission 's cooperation on this point , but it has been cleared up , and the report is now ready to be voted on . 
( Parliament adopted the legislative resolution ) 
Mr President , I would like to ask this House 's permission for a very simple oral amendment . 
One word needs to be altered in Amendment No 2 . 
In the amendment the word Macedonia is used . 
The Members of the Group of the European People 's Party have rightly pointed out to me that it should not read Macedonia , but FYROM , Former Yugoslav Republic of Macedonia . 
Could I ask the House to make this correction ? 
( Parliament adopted the resolution ) 
Mr President , I put in a request to the previous President . Can you tell us if you have received notification in writing from any Members in the Chamber to the effect that , while they will be present in the Chamber , they will not be participating in any roll - call votes ? 
A simple answer of yes or no to that question will suffice . 
Mr Falconer , I listened to the question you put to Vice - President Avgerinos when he was in the chair . 
My reasoning is very simple . 
There is a practice that Mrs Fontaine followed and that Mr. Martin followed yesterday , after a comment by Mr McMillan - Scott . 
I have no problem in following it as well . 
If Members wish to indicate their presence verbally but do not want to vote , they have every right to do so . 
I would prefer that they did it in writing so as not to take time away from the vote . 
We can see and we can check who is present somehow or other and we have great faith in the honesty of all the Members . 
( Parliament adopted the resolution ) 
Mr President , you did not really answer my question because you said ' verbal ' . 
What I am asking is : have any Members indicated to your Secretariat and thereby to you , in writing , that they will be present but not participating in any of the roll - call votes ? 
A simple ' yes ' or ' no ' answer will suffice . 
Sorry , Mr Falconer , you are right . 
I thought you were asking a question on the general procedure , which I tried to clarify . 
To the best of my knowledge , the answer is no . 
Mr President , before the vote I found a list at my seat . 
This list contained the name and seat number of all the members who attended yesterday 's sitting . 
Could you please inform me in the course of today or tomorrow who made this list , what it is meant to be for and why I found it at my seat while none of the other members of my group had possession of this list ? 
Mrs Mller , at the moment I am not in a position to give you an explanation about what you referred to . 
I have asked my colleagues to look into it with you so that we can see what exactly it is about and , if we need to do something , we will do it . 
Our objective is both a simple and a clear one : to give a European dimension to consumer protection by removing all risk of isolation of potential victims . 
European citizens currently encounter unquestionable difficulties in the consumer market , the most complex of which are of a legal nature . In fact , if they are to be implemented , our European directives must be transposed into national law , which is becoming an ever more confusing labyrinth of measures every year . 
Not all wronged consumers are certain of gaining compensation and so this report presented for second reading is an important one . 
I do not want to argue further over a text which has already been the subject of great discussion , both in committee and the House . 
I will simply quote a specific example of the repercussions this issue has on the daily life of European citizens . 
Following a large - scale promotional campaign , many French people purchased properties in Spain . 
Unfortunately for them , they were the subjects of fraud on the part of the promoter , who was from another country of the European Union . 
At no time could a French consumer organization bring a court action against him . 
Thanks to these new measures we are going to vote for , a victim living in another country will now be able to defend his interests through his own consumer organization . 
It was time , before the introduction of the euro , to make such practices wrong , for they are not in the interests of the consumer . 
I therefore support the Verde I Aldea report , which is a big step forward in consumer protection . 
The European Union has a duty to work for greater equity and a more accessible system of justice . 
Recommendation for second reading ( A4 - 0077 / 98 ) Mrs Fontaine 
Mr President , I should like to make two very brief oral statements . 
The first one relates to Mrs Fontaine 's report . 
The voluntary service will only be acceptable to Europe 's young people if significant financial resources are made available . 
In this context , " significant ' means at least enough money to allow young people from all fifteen Member States and , hopefully , in the near future , the associated countries as well , to take part in the programme . 
ECU 35 million would enable , at the most , five thousand young people to do so . 
That is too little . 
The minimum is ECU 80 million to take account of the ECU 25 million set aside from the 1998 financial year , so that ECU 55 million will be left for 1999 . 
I therefore appeal to the Council and in particular to the German Minister for Youth , Mrs Nolte , to speak out strongly in the Council in favour of the sum called for by Parliament . 
The room for manoeuvre in Article 3 allows for this increase . 
Lack of funds cannot therefore be given as a reason for rejecting this call . 
In supporting this recommendation , I am not just defending minimum conditions of viability for the programme and of equality of opportunity for participants by increasing funding from ECU 35 to 80 million for the 1998 - 99 period . 
My intention is primarily to express my support for the potentially powerful instrument of the European voluntary service for young people in creating a European civic awareness , through the formative experience of rendering services to society in a transnational context . 
Over and above the free movement of people and the human and cultural exchange that may be offered by the programme , one of its central elements lies in working together with young people from other European countries in the voluntary pursuit of a shared civic objective . 
The European civic objective prevails over the mere individual interests of participants and , for this reason , contributes decisively to promoting European citizenship . 
As the youngest Member of the European Parliament , I would naturally like to give my full support to Mrs Fontaine 's report on European voluntary service for young people . 
This is important for many reasons . 
It is about finding new ways for meaningful employment which allow people to combine business with pleasure . 
The ' business ' is that we know young people have a great interest in working in the areas to which the action programme relates , especially environmental and social issues , while at the same time we know that a lot needs to be done in these areas . 
The ' pleasure ' relates to the benefit for young people of being given a chance to visit another country , to experience another culture and another society for a period of time when they also get a chance to learn a new language . 
Language is important , since we are living in an increasingly globalized world . 
Yesterday the European Parliament adopted a report on how to prevent suicide among the Union 's citizens . 
Unfortunately it is common for young people especially to have thoughts of suicide because they feel uncertain about the future . 
It would therefore be good if the EU showed evidence of creating the conditions for a number of young people to be able to face life . 
In this context , voluntary service can make a small , but important contribution . 
It does not solve the problem , but it can be taken as something positive . 
The position of the Council with regard to funding is disappointing . While billions are put into subsidies for tobacco growing and research into nuclear power , it is not prepared to invest a few million ECU in young people . 
That is , to say the least , irritating . 
I cannot understand the Council 's negative attitude towards the demand that more resources should be provided so that people who get the chance to be volunteers also get an adequate grounding so that they can cope with a new language . 
To me it is obvious , because it will improve the conditions both for young people to get something out of their voluntary service and for the project to succeed . 
The Council must reconsider these points . 
As the youngest Member of the European Parliament , I support Mrs Fontaine 's report , as does the whole of the Green group . 
Mr President , given the British government 's commitment to helping our young people through the New Deal programme at home , I am glad to see this kind of work finding an echo at European level . 
The governments of the EU are right to put forward the idea of a European Voluntary Service for 18 to 25 year olds . 
However , this report makes some valid suggestions on how to ensure that such a programme could work successfully in practice . 
For example , there should be residence rights for volunteers working in other EU countries . 
These young volunteers would also need to be able to enjoy the same social security entitlements that they had before volunteering . 
We should also look at granting tax exemptions for any payments or allowances made to volunteer. after all , they should not be penalised for showing the public spirit and initiative to get involved in voluntary work of benefit to the wider communit. and which also makes themselves more employable . 
I agree with the report 's suggestion that any European voluntary service programme could be integrated with existing national system. perhaps a European option could be built into our own countries ' voluntary programmes ? 
I hope that Parliament will give this report the backing both it and our young people deserve if we are to encourage the community spirit and enterprise of future generations . 
Amendment No 3 of the report recommends that the financial framework for the implementation of the programme during the period 1998 - 1999 should be increased from the Council 's proposal of ECU 35 million to ECU 80 million . 
It is impossible for me to vote for this amendment when at the same time I can see how the Member States are making cutbacks leading to redundancies in the public sector in their respective countries . 
Boogerd - Quaak report ( A4 - 0032 / 98 ) 
The amendment to the regulation on the European Training Foundation is justified and necessary . 
It is primarily a question of broadening the field to cover the Mediterranean countries . 
But an appraisal of the foundation 's first three years also gives us the opportunity to explore the work of the Foundation in more detail . 
The most important issue in the analysis is to achieve guidelines in how the foundation can develop to meet the increasing number of challenges that are coming . 
I fully agree with Mrs Boogerd - Quaak when she says that the main task of the Foundation is to broaden its scope . 
Otherwise , the importance of education and training as a tool for integration and regional development will not have been adequately addressed . 
Our partner countries need the competent support and expertise of the Training Foundation in the planning and implementation of training , which is essential for the growth of market economies and democracy . 
Staff development programmes , based on the work of the Foundation , for the decision - makers in the EU and the partner countries are an important part of this work . 
All in all , the role of the Training Foundation in the execution of the PHARE and TACIS programmes has been significant . 
However , ever greater challenges require a change of focus from overseeing partnerships and participation to inspiring further development . 
Applicant countries must be able to make progress in the international sense in recognition of examinations , in new training technology , and in the transparency of standards . 
In this regard , collaboration with CEDEFOP should be firmly endorsed . 
Naturally , the Training Foundation must have sufficient resources to expand and strengthen its operations . 
I particularly hope we can push for all instructors involved in vocational training to get further training themselves and for womens ' professional training to be encouraged in the same way . 
Motion for a resolution on Kosovo 
Mr President , I have now been able to vote for this compromise resolution as it has been considerably improved by the Liberal motions . 
In fact , I think we are about to be hypocritical as the measures proposed by the contact group and others could have been applied over the past few year . I have brought up this subject here on many occasion. to prevent outbreaks of violence . 
By doing nothing we share some of the guilt for the fact that this outbreak of violence has taken place . 
We did not even manage to open an EU office in Kosovo and now we want to take the political measures that should have been taken at that time . 
This must be pointed out , yet it is once more a case of too little , too late . 
The idea of autonomy has probably gone down in a hail of bullets in the past few days , and we have only one more opportunity , namely the deployment of international observers and troops , to ensure that Kosovo gains autonomy under international supervision and can decide its own future in dialogue with Belgrade after a few years of peace . 
Mr Posselt , I must congratulate you , not on the content of your speech , which the Presidency has no right to comment on , but on your regular presence in the House . 
I wish to abstain in the vote on the joint motion for a resolution regarding Kosovo . 
I am clearly in favour of condemning all forms of violence and I condemn excessive repression of demonstrations , when it is proven . 
I would , however , like to highlight a number of points which have not been sufficiently considered by Parliament . 
Firstly , the problems in Kosovo relate to the internal affairs of Yugoslavia , a fact which prevents us from either judging or interfering . 
Yet I wonder how many states would have accepted the multiple political aggressions of which Yugoslavia , a founder member of the United Nations , has been a victim over the past seven years on the part of certain European countries or some sections of this Parliament . 
Secondly , it must be highlighted again that the permanent demonization of Serbia does not help in the search for a peaceful , just and lasting solution to the problems of this region . 
We have seen this Manicheism lead to war in Croatia and Bosnia , and this risks being rekindled until the Serbs are reintegrated back into decision - making processes . 
Finally , it has to be said that , historically and geographically , Kosovo poses some very particular difficulties . 
Firstly , you cannot ask the Federal Republic of Serbia to renounce its sovereignty over Kosovo , which is the cradle of its history and of its national unity . Secondly , the re - establishment of autonomy for Kosov. which no - one questions in principl. risks awakening a desire for independence which would dangerously disrupt international relations between Yugoslavia , Albania and Macedonia , even , indirectly , Greece and Bulgaria . 
It is a risk that no - one has the right to take without due consideration . 
In conclusion , I believe that we must put greater confidence in the Serbian political forces , whether they be the Belgrade authorities or the Democratic League of Kosovo , and encourage them to renew dialogue with a view to finding an institutional solution which respects the rights of the different communities living in Serbia . 
Motion for a resolution on the ASEM process 
Mr President , the Greens are an international movement at a global level and therefore , of course , we think that developments in Asia concern the populations of the EU countries , just as the EU 's development concerns the populations in Asia . 
We are thus in favour of cooperation within the framework of ASEM , but would like to stress the importance of involving elected politicians , including in the framework of ASEP , and referendums . 
Unfortunately , the EU 's relations so far have been characterized by considerable double standards . 
At the same time as public speeches emphasize respect for democracy and human rights , the practical reality is dominated by short - term commercial interests . 
A flagrant example is Indonesia , which has been able to buy arms from EU countries , suppress East Timor and hold its own population outside of democratic influence and reasonable legal certainty , which recently has affected not least the Chinese minority . 
Relations with other non - democratic Asian countries are also characterized by double standards . 
We question the direction and forms of aid to North Korea 's suffering population , not least the investment in KEDO . 
North Korea should instead be receiving aid to clean up coal mines and power stations and food aid to avert the risk of famine . 
The European Parliament 's resolution contains a number of our objectives . 
As well as several demands which I have already mentioned , there are also requests for a code of conduct for the sale of arms by EU countries and criteria for sustainable forest management . 
Nevertheless , I have abstained from voting in the final vote because paragraph 6 shows that the EU 's underlying , extremely liberal free trade principles have been allowed to have the upper hand over other principles which are important for social development , such as democracy , human rights and environmentally and socially sustainable development . 
Unfortunately , as long as the EU does not reverse its priorities , its international relations , including those with Asia , will always be treated with justified suspicion by populations around the world . 
Motion for a resolution on the International Criminal Court 
Mr President , I would like to begin by thanking you for your kind words and for the way in which you are chairing this sitting . 
On the subject itself , I would like to say that it is of the greatest importance to set up a criminal court of this kind and to introduce appropriate measures within the framework of the United Nations . 
I applaud the fact that the city of Nuremberg has applied to be the location for this court ; being fully aware of its tragic history when it was mistreated by one of the greatest criminals in human history , Adolf Hitler , it is putting itself in a position to make a contribution towards the restitution of morality . 
I congratulate Nuremberg for taking the initiative to apply to be the location for such an institution . 
Thank you , Mr Posselt . 
Cabezn Alonso report ( A4 - 0056 / 98 ) 
Thank you very much , Mrs Seillier . 
I allowed you to exceed your speaking time , but I think that you certainly deserved it . 
I noted yesterda. we were at the night sitting togethe. the passion you have for this subject and I am delighted by it . 
The figures on the demographic decline and ageing of the European population have been known for years . 
In this context , the 1997 demographic report is an important occasion for a thorough examination and analysis of the statistics , to find the most appropriate solutions to deal with future social scenarios in the best possible way . 
The priority is to prevent the rights of the elderly , in terms of both social security and welfare , from discriminating to the detriment of young people and women : the former because , being the future active minority population , they will have to bear the cost of providing social security for the majority elderly population ; and the latter because the cost of providing social security for the elderly , and sometimes the sick and handicapped as well , is already borne by them to a greater extent . 
Population developments in several countries are causing unrest with large movements of populations from the country to towns . 
All the counties in Sweden , apart from four , have declining populations , which means that there is a great risk of depopulation in large parts of the country . 
I have voted for the report , but the EU 's regional and structural policy must be designed so as to stop this unfortunate development . 
The Danish Social Democrats have today voted in favour of a report on the demographic trends in the EU . 
We believe the Commission 's report points to some very important problems . 
If the current population trends continue , there will be 50 % more people over 60 in 30 years ' time . 
This will have major consequences for the European welfare states and for the make - up of the labour market . 
In other words , there will be fewer working people to finance the increasing costs of pensions and healthcare for others . 
We are pleased the problem has been put on the agenda . 
Quite simply , we need more people actively employed in future . 
Hopefully this realization can help give an impetus for some constructive discussions on the need for family businesses which can use women and a new look at refugees and immigrants as a resource for European welfare states . 
It would be absurd if there were no demographic trends at all : longer life expectancy , fewer children , changing proportions between the sexe. all of this undoubtedly has far - reaching effects on society . 
However , I maintain that a debate on social policy that concentrates on the " demographic situation ' is bypassing the real issues . 
These issues are bound up with the structure of an economy which forcibly " disconnects ' more and more people from its development , makes them unemployed or underemployed , thereby excluding them from society . This adds to the fact that the economy is demonstrating an increasing trend towards social polarization and exclusion and still relies on an " invisible economy ' which distributes the burden of unpaid work according to a gender - based hierarchy . 
This has the consequence that hatred of women and children becomes embedded in society . Last but not least there is the quite irrational racism on which the widespread fear of immigration is based in national economies which are growing rapidly and developing transnational links . 
It is therefore no accident that all these topics are raised again and again as a matter of fact in the discussion of " demographics ' . 
But could we not address these matters much more directly without the " demographic illusion ' ? 
Titley report ( A4 - 0059 / 98 ) 
The action plan for Ukraine , and indeed for the other countries of central and eastern Europe , is nothing more than the undisguised encroachment of large multinational companies on these countries . They aim to exploit their natural wealth and human resources , to penetrate and take complete control of their markets and to formulate those policies and social developments which will best serve the establishment and unimpeded furtherance of their own interests . 
The nature of the conditions that have been imposed for the Ukraine plan serve only to speed up the creation of infrastructures to receive foreign capital and goods , as is clearly spelled out in the report . This same report sets out the need to accelerate privatization and general economic reforms , which aim to strike at the social rights of working people by means of reform of the administration and taxation , reform of the legal system , the creation of administrative structures for the private financial sector and a political transition to a market economy . 
The special feature of all these agreements and of the action plan is the pressure on Ukraine to purchase technology and to accept enormous investments from European multinationals in the energy sector . 
More especially , pressure is placed on Ukraine to build new nuclear power stations , using as a pretext the fundamental problems of safety , which were caused and continue to be caused by the nuclear power stations at Chernobyl . The aim is not to avert danger to the environment and to the population , but to redirect the energy policy of Ukraine , to annex it to the energy policy of the EU and to wrest it from its existing relations with Russia . 
Hoff report ( A4 - 0063 / 98 ) 
It is still not clear what the sum effects of the Chernobyl disaster will be for the Ukrainian people and for Europe as a whole . 
It is important that we learn from our history and not have the disaster repeated . 
It is for this reason that I fully support Mrs Hoff 's report concerning TACIS funding for the Ukraine . 
It is unacceptable that only 37.5 % overall of the TACIS funds budgeted have been paid out , and disturbing that only 25.5 % of the funds for Nuclear Safety Programmes have been paid out as well . 
I agree with Mrs Hoff 's assessment that structural changes need to be made within the Commission 's DG 1A . 
The burdensome amount of work placed on those in the field means that the EU 's money is not accurately and fully tracked . 
This is clearly a contributing factor to the TACIS programme 's lack of success in the Ukraine . 
The Commission should remember that " an ounce of prevention is worth a pound of cure ' . 
By making sure that the Union 's money is spent efficiently on reconstruction and nuclear safety in the Ukraine , Europe can avoid potential future problems . 
( The sitting was suspended at 1.05 p.m. and resumed at 3.00 p.m ) . 
Topical and urgent debate 
The next item is the debate on topical and urgent subjects of major importance 
The first item is the joint debate on the following motions for resolutions : 
Mr President , the presidency of Michael Kovc came to an end at the beginning of March . 
With his departure , however , political decisions have once more been taken in Slovakia which give us cause for concern . 
Only a few hours after the official functions were provisionally transferred to prime minister Meciar as an interim measure , he had two personal assistants sacked , recalled over half of Slovakia 's ambassador. or at least gave notice of his intention to do s. and suspended the trial of the suspected abductor of the former President 's son . 
These decisions would be worrying enough under normal circumstances but they become alarming when they are taken by people who are merely temporary stand - ins . 
Slovakia finds itself in an exceptional constitutional position . 
Yet it is precisely in such a situation that principles such as the rule of law and democracy must continue to be adhered to and , above all , taken seriously . 
We are once again confronted with the situation where a handful of people in the Slovakian government are placing the conditions in the country in a questionable light and interpreting the will of the Slovak people , the political culture and the political rules of play in a very one - sided way and are possibly shelving accession to the European Union . 
At the end of the day , it is also a matter of expressing our solidarity with the Slovak people and letting them know that we are watching closely the current events in the country 's political system . 
We are also heeding public opinion in the country as well as in the EU . 
In particular , we support the efforts being made to push through the referendum on the presidency as planned , a referendum which was judged to be permissible and constitutional by Slovakia 's constitutional court . 
All we can hope for is that Slovakia will be accepted as a candidate for accession as speedily as possible , as soon as the democratic situation in that country has moved in a satisfactory direction . 
Slovakia has always been a part of Central Europe and we trust that our support here is also strong enough in future to underpin the partnership . 
Mr President , ladies and gentlemen , I think it is the fourth time since I have been chairman of the Delegation to the EU - Slovak Republic Joint Parliamentary Committee that we have tabled or conducted a topical and urgent debate in connection with developments in Slovakia , so it is not very original . 
It is precisely today , when a new stage in the integration and overcoming of past obstacles in Europe is being introduced at the European Conference in London , that we should be reminding the Slovak Republic that this House was largely responsible for the fact that the Slovak Republic , in the person of its acting President , is able to sit at that table in London at all . 
We did this out of a sense of responsibility because we thought we understood perhaps a little better the difficulties that a new sovereign state has to overcome . 
However , we also expected the Slovak leadership to understand what it means to be the only country to be portrayed by the Commission ahead of this Conference as a politically immature democracy which is not equal to the task . 
We are now learning precisely the opposite . 
Obviously this Slovak government did not seek consensus but attempte. probably in the run - up to pending national election. to achieve the objective of polarizing opinion . 
And I can already hear the reactions from the Slovak public and the Slovak government who will say , " we have done everything in accordance with our constitution ' . 
But today it is not about us somehow being better jurists than the Slovaks , but it is up to us to find out from the President and Prime Minister Meciar if they still want to lead their country into the European Union or do they want to prevent Slovakia 's accession for many years to come ? 
One man alone is in fact responsible for the fact that the present government , under the constitutional arrangements in Slovakia , can acquire even more power for itself , and that is Mr Meciar . 
We would like to take this opportunity to remind the government of this . 
The European Parliament and in particular European integration do not generally lend themselves to internal political games which are aimed solely at keeping certain politicians in power from one election to the next . 
Mr President , President Meciar is playing with fire . 
A sure sign of this is the cancellation of the planned referendum and the brutal shake - out of over half of his ambassadors . 
Although he may well be acting within the framework of his formal powers , he is revealing a problematic relationship with the culture of the constitutional state and democracy in general . 
What we want is for the elections to be prepared properly from now on and to be conducted fairly and for the media to have all the freedom they need to cover such an important situation . 
Otherwise we would have to join the other groups in calling for the complete suspension of European Union aid to Slovakia . 
Mr President , ladies and gentlemen , the Slovak Republic 's request for accession to the European Union gives us the right to remind our Slovak friends , as often as necessary , of the political and economic criteria that were set at the Copenhagen Summit for the accession of central and eastern European countries to the Union . 
This does not , however , give us the right to interfere in the internal political affairs of this country . 
Yet it seems that by having this debate today we have crossed the line of non - interference in the internal affairs of an independent and sovereign State . 
What are we criticizing the Slovak government and parliament for ? 
The Slovak parliament is criticized for not being able to reach a majority to enable the appointment of a new President of the Republic which , in terms of the constitution of the country , means the government must exercise part of the functions of Head of State . 
Do I need to remind you that in France , in 1954, thirteen ballots were needed to appoint President Coty , the last President of the Fourth Republic , and that whilst France now has a new constitutio. on the initiative of General De Gaull. it achieved this on its own , with no outside interference ? 
Of course , the concentration of power in the hands of one man is a potentially dangerous situation , but it is for the Slovak citizens alone to find solutions enabling this political and constitutional crisis to be resolved . 
To ask them to organize a referendum which envisages the election of the President of the Republic by universal suffrage , as the paragraph in the compromise resolution proposes , is clearly interference on the part of the European Parliament in Slovak internal affairs . 
The head of the Slovak government is also criticized for having undertaken a significant diplomatic shake up , but no - one has mentioned that the nomination of ambassadors is normally the role of any government and that the difficult " cohabitation ' between Prime Minister Meciar and President Kovac had blocked all ambassadorial nominations for two years , with the exception of a few posts such as Paris . 
The head of the new government is also criticized for having used his new powers of amnesty on behalf of the State departments suspected of having participated in the incredible abduction of ex - President Kovac 's son , but no - one has mentioned that before leaving office President Kovac himself had amnestied this very son who was involved in a criminal affair in Germany . The sole justification was to enable him to recover his passport and to give himself up in Germany , which he did , although he was immediately released on bail . 
In these circumstances , it seems that the presentation of the facts which have prompted the European Parliament 's resolutions has been only a partial , even biased one . 
I fear that this inappropriate interference in Slovak life on the part of the European Parliament may only cause to exacerbate the conflict between government and opposition instead of placating it , which would have been the most desirable . 
In these circumstances , the Union for Europe Group cannot support the joint motion for a resolution , nor the resolutions tabled by the various groups . 
For our part , we subscribe to the recommendations adopted unanimously by the members of the Joint Parliamentary Committee at its last meeting . 
We passionately wish the recommendations to be effectively followed up so that the Slovak Republic may join the European Union as quickly as possible , which is what its people and leaders , both government and opposition , desire . 
Mr President , may I say that this discussion once again shows that we have a strong responsibility for the situation in Slovakia . 
I would also like to remind you of the discussion held in December , when the majority of this House rejected a proposal on the taxation of newspapers . 
We know that this question of taxation of newspapers is not solved . 
We have so many times heard that something is going to happen and nothing has happened . 
The same is true of the JPC recommendation . 
The question and the message I want to give to the Slovakian people is that they must understand that the Union is a political union where you respect certain rules : the rule of law , the independence of the judiciary and also free and fair elections . 
The fate of the Slovakian nation and its way to the European Union depend on the decisions that the people are taking . 
Our responsibility is to see that the elections will be free and fair , and our main concern is that Meciar is now trying to manipulate access to the media in every possible way so that he will keep power . 
It is not only a question of one person . 
We also know that in the Slovak National Party very many people hold the same opinion as Meciar ; we know that people have also been expressing anti - semitic opinions in the government parties , and we cannot accept that . 
Nor can I accept the situation when the European Union has been urging the need for legislation on minority rights and nothing has happened so far . 
In this respect , Commissioner , I think that the standpoint of the Commission has been more honest , more straightforward during the whole process than that of this Parliament , which believes in vague promises and does not give a clear message that we support Slovakia 's entry into to the European Union by free and fair means . 
Mr President , as second Vice - President of the Joint Committee with Slovakia I regard myself as a friend of Slovakia and the Slovak people . 
I had hoped , in the deliberations that Mr Bsch referred to within the JPC , that across our political divisions we would be able to temper some of the toughness of the strictures directed by the EU towards Slovakia . 
I am happy to repeat today that I still look forward to Slovakia joining the EU at the earliest possible opportunity . 
The Slovak government must show that it is truly committed to a pluralist democracy . 
The failure to elect a President to succeed Mr Kovc is a clear signal that the government of Slovakia seems determined to ignore our genuine worries . 
The people of Slovakia have every right to choose their own government . 
Elections are due there in the autumn and I think it is the clause in this urgency that deals with those parliamentary elections that is the most critical . 
Those elections must be genuinely free and fair . 
Should there be any doubts we would have to say to Slovakia that it is not yet a member of the family of democratic nations . 
The people I know in Slovaki. in Mr Meciar 's party include. do not deserve that judgement . 
Mr Meciar must show that he , too , values our good opinion . 
Mr President , ladies and gentlemen , the Commission shares Parliament 's concerns regarding the development of the political situation in the Slovak Republic , particularly those voiced by today 's speakers . 
The Prime Minister , Mr Meciar , who is temporarily acting as President , has decided to put an end to the procedures which were initiated when problems occurred in the preparation and supervision of the referendum on 23 and 24 May last year . 
He has also given an amnesty , as some of you have noted , to those responsible for the abduction of President Kovac 's son . 
These are worrying decisions . 
The Presidency of the European Union has , moreover , sent a declaration to the Slovak authorities as recently as 48 hours ago , on 10 March , insisting on the need to respect the essential rules of the smooth functioning of a rule of law . This was , of course , done without interfering in the country 's internal affairs . 
In addition to these decisions is the persistent violation of the Constitutional Court 's ruling regarding Mr Gaulieder 's reintegration as a Member of Parliament , a violation condemned by the House during a previous urgent debate . These decisions are evidence of the Slovak Republic 's lack of respect for the Copenhagen criteria for accession to the European Union . 
The Commission supports the Slovak people 's aspirations to advance along the path of integration into the Community , but the Commission will remain particularly vigilant with regard to the need to respect fundamental rights . 
The joint debate is closed . 
The vote will be taken at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Mr President , the Commission has announced the allocation of ECU 9.5 million to the Cambodia elections . 
We cannot remain silent over the fact that this is our taxpayers ' money and that , on that account , we , as their representatives , have not only the right but also the duty to ensure that this money is well spent . 
The donation of this amount should therefore be strictly subject to compliance with the many conditions listed in paragraph 3 of the draft joint resolution . 
Otherwise , there would be no reason for allocating money to achieve aims , such as , for example , the training of independent local journalists and observers which , in view of the current situation in Cambodia , would be difficult to achieve . 
Mr President , on 11 February this year the vice - president of the Cambodian parliament , Mr Son Soubert , let slip in a private conversation that he thought the way the present prime minister seized power last year amounted to a coup d ' tat . 
The result was soon in evidence . Legal action was taken against him , his immunity was removed , the case is being heard and he will soon be on his way to prison . 
Today we have learned that the Cambodian government led by Hun Sen has also decided to do more to exclude the smaller parties from the election . 
This is the situation we currently have in Cambodia and it is , unfortunately , in the very sad tradition of this country . 
However , it would be very questionable if we now took a risk and said that the Commission , and therefore the European Union , was willing to give Cambodia a sum of ECU 10.5 million in aid to fight the elections . 
It would be questionable firstly because in practice we would not be maintaining solidarity with a lot of other countries who say that they could not give out money to this kind of dictatorial regim. most other countries do not give out money anyway ; and secondly , we would be skating on very thin ice as this could be seen as setting a precedent for other countries . However , the main reason is that the Commission has let it be known that the money will be paid out in any event , even if certain partie. including the party of democratically elected Prince Ranaridd. are not allowed to take part in the elections . 
We could be establishing a very bad precedent here and we should be careful . 
We should be trying to get the Commission to reconsider the allocation of this money or to write a report on Cambodia in the course of the next one or two months to see whether it is sensible to actually pay this money . 
Mr President , it is now two years since Parliament 's delegation visited Phnom Penh during a rare period of political stability in Cambodia . 
A rise in military and political violence has since ensued , including the flight of some 65 000 civilians to safety in Thailand . 
Now a new window of opportunity opens , encouraged by the Japanese : a peace plan signed in Manila . 
We can only hope this new initiative succeeds , especially because the EU will be providing ECU 9.5 million to help prepare for the proposed elections in Cambodia later this year . 
We have to be sure that we are not being taken for a ride by Second Prime Minister Hun Sen , whose supporters have been largely responsible for the recent violence and political instability . 
In this respect it is crucial that EU support for the electoral process is conditional : the elections must be free and fair , with opposition politicians allowed to return and participate ; with equal access to the media guaranteed for all parties who wish to participate ; with the infamous media sub - decree annulled which outrageously defines any critic of the government as a traitor ; with the displaced fugitives able to return freely to Cambodia from Thailand ; with the repatriation of Prince Norodom Ranariddh , as provided for by the Manila peace plan . 
If these conditions are not fulfilled , then we should be prepared to call for a second postponement of the elections . 
It is more important to ensure that these elections are meaningful than to hold deformed elections which ratify the Hun Sen coup . 
Peace ' comes dropping slow ' to Cambodia . 
We can only hope that the Manila peace plan can be made to work . 
Mr President , on the eve of the negotiations for a cooperation agreement with Cambodia two years ago , I expressed the hope here that our support would take on a kind of conflict preventative role in the country . 
But , as you know , Mr President , the international efforts were of no avail . 
The situation is escalating ; there are summary executions , and refugees . 
Clearly there is no future in trying to influence from the outside a country which is still struggling to recover from genocide and which is suffering from a trial of strength between members of the royal family and those of a different political persuasion . 
That is why , under the current circumstances , it is not a very good idea to allocate ECU 9.5 million for the elections . 
This strikes me as throwing money down the drain . 
It would be much better if , at the coming summit in London , the leaders of ASEAN give a signal together with the EU . 
This does not mean that the human rights organizations and the refugees do not thoroughly deserve our support , however . 
Mr President , if the recent history of Cambodia had not been so terribly tragic , you could be tempted to say that its political life has truly reached the heights of exoticism . A former dictator disappears , then reappears . 
An exiled monarch refuses to pardon his son . 
A neighbour who not so long ago made itself out to be the victim of imperialism establishes a protectorate over Cambodia . A joint Prime Minister drives out the other with spells , muzzles the press , puts his opponents in prison and nevertheless claims to be organizing democratic elections . 
And hovering in the background is the memory of the excesses of the Khmer Rouge , there to remind us that at any moment Cambodia could slide once more into the worst of horrors . 
The Group of the European Radical Alliance considers that the European Union must demand the return , or the unconditional liberation , of opponents , the organization of free and fair elections and the strict respect of agreements concluded in Paris in 1991 . 
We would like to say to the Commission in particular that , without the unambiguous agreement of the current authorities on these three points , any aid to the organization of elections would merely be a ratification of Mr Hun Sen 's dictatorship . 
Mr President , as stated , Cambodia is experiencing an extremely worrying time in its history . 
After the violence of recent months , that has led to the replacement of Prince Ranariddh in the government of Phnom Penh , the country is currently committed to an electoral process in which the international community holds great hopes . 
The 26 July elections should be the real test for the political desires of Hu Sen to allow room for democracy in his country . 
For this reason , I wish to express my concern at the political climate in which preparations are being made for these elections . 
We are witnessing threats and violations of human rights which are certainly not the best premise for a fair and free election and , at any event , any delays may make the situation worse . 
The work carried out by the Commission in Cambodia has been positive , as has been the support plan for the elections . 
This is probably not enough , however , so the Commission should contribute towards ensuring that , both technically and politically , the elections are transparent and democratic and ensure a balanced access for all the Cambodian political forces , for the national mass media and for the means of propaganda . 
The Phnom Penh authorities should be reminded that the full inclusion of Cambodia in the international community and the approval of the Cooperation Agreement between the European Union and Cambodia for which I am the rapporteur , an approval which was rightly suspended while awaiting further developments in the situation , depends on the organization of the legislative elections of 26 July . 
I also believe that the Japanese peace plan for Cambodia , adopted in Manila , should be supported , particularly with regard to the military truce that would restore a certain amount of peace to the country and thereby favour the elections . 
I therefore hope that the Commission can continue to work to this effect and , if democratic elections are held , the money , which is of such concern to my colleagues in this debate , will be well spent . 
Mr President , elections should be taking place in Cambodia on 26 July 1998 and perhaps they still will . 
The Commission has set aside ECU 9.5 million by way of aid . 
Cambodia signed the peace agreement in 1991 . 
I think we all hoped that these elections would become democratic elections . 
Over the past few months we have discussed Cambodia a lot , condemning the increasing violence and condemning the fact that the second prime minister , Hun Sen , seized power . 
As things stand at the moment , it looks to me as if he is leading the country into a new dictatorship . 
We therefore have to ask the Commission what it intends to do with the election aid , this ECU 9.5 million , which after all is presumably tax money . 
We in the budgetary authority had hope. just as the Commission had hope. that this money would be used to ensure fair and free elections . 
Will this money still be paid , Commissioner , or not ? 
In my opinion , we should link it to political conditions to the effect that the political leaders of all parties can return , their return is permitted , free elections are held , there is freedom of assembly , independence of the judiciary is guaranteed and a debate is held at the ASEM summit among the ASEAN countries and between ASEM members and the governments of the European Union on the future of Cambodia and these elections or the pace of democratization . 
Mr President , I will not repeat what other Members have already said , that would be of little use to you , but I have grave misgivings about that fact that the European Union is allocating ECU 9.5 million to elections of which we do not even know whether the authorities have the political will to hold them in the way we wish to hold them . 
What are these ECU 9.5 million for ? 
To train people , to install equipment in order for the elections to be held smoothly . 
I think this is putting the cart before the horse . 
During the gigantic operation of four years ago , at which I was an observer together with former Commissioner and Member of this Parliament Mr Cheysson , Mr Cheysson and I made a plea for Europe to continue monitoring and for it not to assume that once the elections were over , everything would automatically be fine afterwards . 
I believe we failed in this . 
And we will most definitely fail if , a few months before the election. for which we are laying down some condition. we think that they can be held simply because we donate money to them . 
I am an optimist by nature and in attitude , but I think it will become an extremely difficult task , and I fully agree with Mr Telkmper that we must ensure that the neighbouring countries discuss what should be done with Cambodia . 
Mr President , ladies and gentlemen , the European Union firmly condemns the Prime Minister 's forced expulsion of Prince Ranariddh , along with the violence perpetrated in July 1997 . 
May I remind you that the Commission consequently decided to suspend all aid programmes with , of course , the exception of actions directly benefiting the people . 
However , in order to stabilize the situation , free , transparent and democratic elections are clearly needed , as Mr Pettinari states . 
That is why the Commission and Member States have anticipated a one - off action of support for an amount of ECU 9.5 million . 
These funds are aimed at enabling the Cambodian authorities to bring the elections planned for 26 July to a successful conclusion . 
If the conditions under which this is carried out do not respect the principles of liberty and equality , the European Commission , after consultation with Member States , could suspend this aid . 
The conditions which I have just mentioned are an integral part of this financing convention , as signed and ratified by the Cambodian authorities last January , at the time of its official signing in Phnom Penh . 
Furthermore , may I remind you , Mr Telkmper , that the European Union is already working in cooperation with the group of friends of Cambodia , the ASEAN troika and the United Nations in order to set up a system for monitoring the pluralist nature of these elections . 
Finally , particular attention will be given to Prince Ranariddh 's second trial , which starts on 17 March . Developments in the political situation will be assessed and , if need be , the directions adopted with regard to the organization of legislative elections will be revised . 
In any case , I can assure you of the goodwill and desire of the Commission to be scrupulously vigilant regarding the implementation of the conditions linked to the disbursement of aid . 
The joint debate is closed . 
The vote will be taken at 5.30 p.m . 
Mr President , I know that governments like the one in Colombia follow this kind of debate with great interest , with more interest than they would be followed in my country . 
As far as Columbia is concerned were are faced with the problem of who is exactly doing what ? 
We have a country which is really governed by the drugs mafia , which is controlled , in the military sense of the word , by paramilitary groups and which is run , for better or for worse , by the government . 
The murder of the chairman of the permanent commission on human rights , Valle Jaramillo , whom I knew personally , is of course , terrible . 
It is going too far to say the government is guilty , but the government is in fact guilty of everything they have not been able to monitor , of what they should have stopped . 
But let us at least say from within this Parliament to the Columbian people , the Columbian government and above all to the Members here in this Parliament , as Mrs Lenz has said , that we are holding out our hand , we are trying to help you , so let us help you . 
Mr President , on 27 February three people claiming to be members of the Brigade broke into the Medelln office of human rights lawyer Jess Mara Valle Jaramillo . 
The gunmen tied him and his wife to a chair and , as she pleaded for their lives , the Brigade member told her : ' His time has come ' . 
Dr Jaramillo was then shot in the head and killed . 
Local human rights groups believe Dr Jaramillo died because he had evidence that the army and top politicians sponsor paramilitary death squads in Colombia , a belief backed by the findings of Colombia 's own Fiscala or Prosecutor - General 's Office , and that this was an extrajudicial execution undertaken precisely by them in order to silence him . 
We welcome the condemnation already issued by the government of Colombia . 
But we ask it to note that Dr Jaramillo had been denounced by the Governor of Antioquia for his criticisms of the military and that no local politicians have publicly lamented his death ; that the human rights groups recorded 796 cases of extrajudicial executions in just nine months last year and that , despite the welcome bringing forward of the military penal code reform bill and the setting up of the Bloque de Bsqueda to combat paramilitary groups , military courts continue to acquit members of the security forces implicated in crimes against humanity . 
In addition to our condemnation of human rights abuse , of violence on all sides , there are two areas where we in Europe must take specific action . 
First , we must press to support the work of the United Nations Human Rights Commission Office in Bogot , to consider its reports , to extend its funding and to request consideration of the appointment of a special rapporteur to work with the office in Colombia itself . 
Second , when Commissioner Marn replied to my parliamentary question last year that human rights groups could not contribute to the ending of violence in Colombia , I hope that he and his Commission colleagues have further reflected on that answer . 
It is only by rigorous , free and independent monitoring on all sides in Colombia , to which human rights groups provide a courageous and unique contribution , that impunity will be challenged and that a climate of respect for peace and for human rights will be created . 
The European Union can , and must , provide more financial support for this work and , in doing so , we will honour the work of Dr Jaramillo and ensure that his death was not in vain . 
Mr President , as the last speaker said , the brutal killing of this human rights activist is unacceptable , and the fact that the government there seems totally unwilling to do anything to protect the lives of its citizens is appalling . 
The paramilitary groups have to be dismantled , the crimes have to be investigated , and those responsible have to be held accountable . 
An average of ten persons are killed per day in Colombia because of socio - political violence . 
The strategy of the government is completely unacceptable . 
It says that there cannot be respect for human rights as long as there is armed conflict . 
These two processes cannot be linke. it is just not acceptable . 
Paramilitary groups are a result of clandestine military strategy , and that has to be taken into account . 
Parliament also has to insist that the Council and Commission must do more than just send recommendations : they have to state clearly that the Colombian government puts into danger the relations between the EU and Colombia . 
As there is a human rights violation suspension clause in cooperation agreements , we should think about sanctions . 
It is something that has to be addressed . 
The EU Member States present at the Human Rights Commission in Geneva this month should take a clear position in order to undermine the material profits of those who help to undermine the lives of defenders of human rights , trade union groups and environmentalists . 
We really have to do something more than just adopting resolutions . 
This has come up over and over again and it is about time action was taken . 
Mr President , we have received petitions from non - governmental organizations who work on the spot in Colombia and they tell us that 1 900 people were killed between October 1996 and March 1997 . 
Most of the victims are farmers , trade unionists and human rights activists . 
Today we are talking about Jess Mara Valle Jaramillo , and we must remember that both he and Josu Girardo have been here in this Parliament explaining the human rights situation in Colombia to the Members . Now they are both dead . 
I must admit that I am becoming very frustrated since we continue to condemn the events that are taking place yet we are unable to prevent the deaths of two human rights activists . 
Moreover , there is no doub. according to our friends in the NGOs who work there , in farmers ' organizations and in human rights organizations among other. that there is total impunity , and that the paramilitary groups are responsible for 76 % of the murders there . 
Mr Samper had said that the paramilitary groups were in fact going to be disarmed . We have also received a note from the Colombian Embassy informing us of the creation of a peace council in Colombia . 
However , if the European Union cannot prevent the continuing murders of human rights activists , that will only turn into a jungle . 
In the last resolution adopted here , we remembered the murder of a couple , Mario Caldern and Elsa Alvarado , as well as her father who was also killed . They were young university students , and human rights activists who belonged to the CINEP , a very prestigious Centre for popular education and research in Colombia . 
I do not know who is going to try to defend human rights in Colombia with all these murders . 
I believe that the European Union has ways of exerting pressure and that , as Mr Howitt and others pointed out , it should increase the funds available to our office there and we should appoint a special rapporteur to promote human rights . 
In addition , the European Commission should do all in its power in the context of its agreements with Colombia to ensure that no more events like these occur in the future , because every time somebody comes here to tell us about the situation , he is immediately assassinated . 
Mr President , we have all followed the violent events that have taken place recently in Colombia , and I mean all . 
Of course , we regret the death of Mr Valle Jaramillo , but yesterday 90 soldiers were buried with their faces blown off , and we should also regret the violent acts carried out by military and paramilitary groups . 
I remember that the Colombian Minister for Foreign Affairs displayed before this Parliament her government 's commitment to combating the impunity there and to arresting all those who encourage and promote the actions of the paramilitary organizations . 
This commitment has been confirmed through a series of actions , Mr President . An office of the United Nations High Commissioner for Human Rights has been set up in Colombia , agreements have been signed with the International Red Cross , a special section has been created within the Office of the Public Prosecutor to combat paramilitary activity , and finally , a national commission for human rights has been set up . 
It is evident , Mr President , that all this is still not enough . 
The European Union must follow this process very closely and we need to ensure that one of the oldest democracies in Latin America puts an end to this conflict which has lasted 40 years . We naturally regret this situation and must show our solidarity with and support for the victims and their relatives , in this case , those of Mr Valle Jaramillo . 
Nicaragua 
Mr President , despite the fact that a large proportion of the population of Nicaragua is desperately poor , Nicaragua has the highest debt per head in the world . 
Last year 38 % of the annual export earnings of US $ 700 million was pre - empted for debt servicing . 
The Nicaraguan government spent US $ 17 on health and US $ 16 on education per head of population , but about one - and - a - half times the combined total , US $ 47.40 per head , was spent on debt servicing last year . 
Meanwhile , tax increases caused by the implementation of the IMF structural adjustment package have increased poverty and , to save money , much - needed credits previously available to poor farmers have been cut . 
It is an outrage that people who can barely scrape together enough to keep body and soul together should be squeezed to pay back loans to the rich . 
The fact is that Nicaragua cannot possibly meet the interest of capital repayments on its debt in the long term , and its commitments are almost double the 20 % of export earnings set as a ceiling by the World Bank in its highly - indebted countries initiative . 
Earlier this year I wrote to the British Foreign Office to ask that Nicaragua should be included in the heavily - indebted poor countries initiative , particularly in view of Nicaragua 's success in meeting structural adjustment targets , and to ask that this should be pressed at the Consultative Group meeting in April this year . 
This particular resolution follows up that initiative , and pressure must be put on all the parties at the Consultative Group meeting to give relief at last to this long - suffering country . 
There are many other needs which need to be fulfilled , particularly in the social sector , and aid needs to be continued . But the first step is to deal with this question of debt , and action must be taken on that at the earliest possible date . 
Mr President , three years ago we visited the European Union 's projects in Nicaragua : a health centre in a village for those demobilized from the war , and a school . And both the Nicaraguan authoritie. the government is currently headed by Mr Violeta Chamorr. and the leaders of the opposition talked to us about the terrible debt problem they face . 
Our resolution states that 38 % of development cooperation is used to pay the external debt . 
They told us that at that time the figure was in fact 40 % . 
Moreover , and we do not know why , some countries are fashionable for a while and then they go out of fashion . 
The general aid that Nicaragua received from countries throughout the world has now been more than halved . 
Nicaragua is one of the poorest countries and it has the highest per capita debt in the world . 
We know that the European Union is already taking action in this respect and that the development cooperation from the United States and Japan , to name just two world powers , is much lower that than provided by the European Union . 
Nevertheless , we believe , when discussing democracies with such energy and Latin American democracies in particular , that democracy will not be possible if , as both the leaders of the government and the opposition told us , 70 % of the population in Nicaragua lives in absolute poverty and there is 50 % unemployment , without any aid or subsidies . 
As long as 50 % of the population is unemployed and does not receive any assistance , and as long as 70 % of the population experiences such extreme poverty and the country has such a high level of external debt , democracy there will be purely nominal . 
Real democracy is what can and must solve the population 's problems . 
Mr President , ladies and gentlemen , as Mrs lvarez has just pointed out , Nicaragua is one of the poorest countries in the world . 
60 % of the population is unemployed , many people are no longer able to afford a doctor , hospital care , and so on . 
What is more , the country is burdened by such an enormous foreign debt that the greater part of most of any new money coming in goes towards paying the interest on the debt . 
A meeting is to be convened in Geneva in the near future during which , under normal circumstances , it would be possible to negotiate the cancellation of that debt . 
Everything now depends on the spirit in which this happens . 
If it is only a classic offer along the lines of this and that debt will be cancelled , but instead you will have to introduce heavy adjustment programmes , it will lead to less money for schools , hospitals , and so on , and that does not get us any further . 
Which is why we are making a clear plea to link cancellation of the debt to social aid programmes , so that the real problems can be tackled simultaneously . 
Mr President , there is no doubt that of all the Central American countries Nicaragua has long been one of the most pleasant and one of the most tragic . 
I myself have been to Nicaragua and have seen the situation there for myself . 
Nicaragua suffered a really terrible civil war , of which we were very often shown a misleading picture here . 
In spite of this , the people of Nicaragua have actually managed to bring a responsible liberal democrat party to power in the form of the present government and in particular its current head of state , President Alamn . 
What is more , the relatively revolutionary Sandinista party have now chosen the way of democracy and freedom , which became evident during the current crisis surrounding Ortega . 
From this perspective we can say one thing : it is simply not logical for Nicaragua to be one of the world 's poorest countries . 
Anyone who has been there knows that there is massive potential there ; anyone who has been there knows that the people there are precious and we should do everything in our power to help the Nicaraguans out of this situation , especially under the leadership of its current president . 
The only way we can achieve this is by relieving the burden of debt . 
I am not saying that it should be written off completely as that would be wrong but we should do all we can to give the Nicaraguans the opportunity to actually build up their country , to develop the great resources that exist ther. and these are first and foremost human resource. and , above all , to pursue policies that are consistent with this country 's great cultural Spanish tradition . 
Mr President , capitalist , oligarchic families and romantic , revolutionary Marxist elites have impoverished Nicaragua . 
All the country has is coffee , and that does not get you very far on the world market . 
I sincerely hope the donors will save the country . 
But this is not the subject we should be giving priority to this morning during the debate on human rights . 
It is my view that we should be talking about classic human rights . 
That is why my group had wanted to speak about Cuba . 
There are over 500 political prisoners in Cuba , and yet this Parliament continues to flirt with the lder maximo from a completely misplaced feeling of solidarity . 
If Havana puts it a little bit more effort into it , it will actually manage to join the Lom Convention with the 500 prisoners still behind bars . 
Small wonder the voters have no confidence in this Parliament , which is highly selective in its judgement of human rights violations . 
North Korea 
Commissioner , ladies and gentlemen , I think we simply have to recognize that a massive human tragedy is taking place in North Korea . 
It is irresponsible of the North Korean government , in the face of the famine which has long been on the cards , to continue to try to prevent the international community from learning about the suffering of its people . 
It is simply a tragedy beyond understanding that at a time when there are food surpluses throughout the world , a people , and in particular small children and elderly people , have to suffer a famine which need not have arisen in the first place if the regime had simply been open about its internal problems . 
The North Korean government will eventually have to allow a delegation to enter the country to investigate the extent of the famine and find the best way of helping the people in the country , not only in the large cities but also in the countryside and in the remote regions , as the emergency may be even worse there than in the showpiece regions which the North Korean government is always inviting us to visit . 
I also believe that the Commissio. and I hope , Commissioner , that the Commission sees this as we d. along with the Member States should provide additional food aid for North Korea and increase assistance for medical care for children and elderly people . 
I am not sure that we can use threats to get North Korea to comply with our notions of human rights and accept our normal humanitarian offer of assistance . 
However , it is vital that we make it clear to the North Koreans that their country is a country which can and must receive assistance from all over the world and that we find the suffering of its people unacceptable . 
Mr President , we are going to help North Korea . 
Let us say first of all that the origin of the disasters , the natural disasters which have taken place there , can be partly found in the way the North Korean dictators rule the country . 
The Group of the European Liberal Democrat and Reform Party is of course in favour of humanitarian aid for North Korea . 
This should be increase. food , primary medical ai. and I hope the Commission will in any case be able to give me an answer as to how this will be monitored , not in order to be a busybody , but to ensure that the people of North Kore. as Mr Jarzembowski has already pointed out , the children and the need. do indeed have access to this aid . 
I would like to ask the Commissioner to insist that , in future , some kind of cooperation agreement is set up with the government of North Korea . 
In relation to this I wonder if I could point out to you the three amendments submitted by the Liberal group , by Mr Cars . 
For the future the Commission should lay the foundation for more structural assistance . 
Strengthening the agricultural sector , for instance , is extremely important , and stable development of North Korea will contribute to this . 
Mr President , part of the reason why this subject is back on the agenda agai. we discussed the matter as recently as Octobe. is that two things have changed : firstly , it is very clear that the 1997 harvest was as bad as the 1996 harvest ; and secondly , for the first time the North Koreans have actually admitted the full extent of the food crisis . 
At the end of February the North Korean News Agency announced that , even with the daily cereal ration cut to a starvation ration of 100 grammes per person per day , cereals would be completely exhausted by the middle of this month . 
Already prior to this the UN figures suggested that 17 % of the children in North Korea were suffering from malnutrition . 
It is true that they have suffered an unparalleled series of natural disaster. flood , tidal waves and drough. yet we are all aware that one of the problems is the systemic failure of the country 's economy . 
Without Soviet aid and Chinese countertrade the economy is in severe difficulty . 
The economy is winding dow. lack of fuel means energy blackouts . 
That means industrial production is falling . 
Fertilizer production is down by 60 % , which means that less food is produced and round the vicious circle goes again . 
If we are to avert a natural disaster more help is needed . 
Emergency food aid needs to be channelled into North Korea , not only from the European Unio. we were the biggest single donors last yea. but also from South Korea , Japan and the United States . 
One of the problems is that North Korea is still effectively a closed country . 
We need to make sure that people are allowed in ther. a delegation from Parliament to give some assessment of the needs , both in terms of food , medical supplies and energy . 
The Foreign Affairs , Energy and Budgets Committees are currently in the process of preparing a joint report on the KEDO project , in which the European Union is participating with Japan , South Korea and the Americans in helping provide two nuclear reactors to generate power for North Korea . 
With Kim Dae Jung taking office in South Korea and with a new leader recently installed in post in North Korea , there is a window of opportunity to heal a political sore which has been festering dangerously for half a century . 
We should make sure we exploit it . 
Mr President , once again we are discussing North Korea here in the European Parliament . 
Unfortunately this will not be the last time , because the report which came recently from the German Red Cross is horrifying . 
That organization estimates that 10 000 children under the age of seven are dying of hunger each month , and tens of thousands more are suffering from severe malnutrition . 
The situation is more than serious . 
The North Korean committee for the restoration of food losses has said that current stocks of cereals are going to be exhausted in the middle of March , in other words , this weekend . 
There is no doubt that greater humanitarian efforts are needed in the form of food , and also in the form of medical aid , in order to reach the base level for the existing needs . 
At the same time the reality of the EU 's actions in North Korea is that while all these people , especially children , are suffering from malnutrition , the EU through Euratom , together with other countries , is going to build two new nuclear power stations in North Korea for a sum which in this case is substantial . 
How are we going to justify ourselves to the children who are suffering from malnutrition and are even dying of hunger and who need emergency aid ? 
Where are the social , humane aspects of these double standards from the EU ? 
The Green group wants the construction of new nuclear power stations through KEDO to be stopped , or at least suspended temporarily until it has been possible to relieve the acute human catastrophe in North Korea . 
The Green group supports the text of the joint resolution . 
However , we do not want this text to say that we support KEDO , which is not in fact in the text . We simply accept and recognize that there is an energy problem in North Korea which we do not however think can be solved through nuclear power . 
Instead there is a need for other energy sources which can represent the future . 
Mr President , the Group of the European Radical Alliance wanted to raise the following question through the initiative of this motion for a resolution . Must hundreds of thousands of Koreans die of starvation so that the international community can judge the North Korean regime for what it is , that is , one of the worst dictatorships the world has ever known ? 
We now know , by admission of the Pyongyang authorities themselves , that the population of this country is hit by a terrible shortage of food which forces them to eat bark and other vegetable waste and , if rumours can be believed , in extreme cases , even human flesh . 
We pretend to put this human drama down to the weather . 
The floods of 1995 and 1996 certainly worsened the structural shortages being caused by the political , economic and social regime of North Korea . 
Yet at the same time , the authorities continued to squander exorbitant sums of money on the military budget and on ceremonial expenditure . 
Today , it is only the North Koreans ' intransigence , verging on autism , which prevents the international community from coming rapidly and effectively to the aid of a civil population which has literally been taken hostage . 
In all parts of the world , communism has been finally and categorically judged by history and overwhelmingly held responsible for the ruin of the countries subjected to it . 
However , North Korea continues along the path of international isolation , state control of the economy and arrogant warmongering with regard to South Korea . 
In the interests of the Koreans themselves , the international community must no longer tolerate this . 
I would like the Commission to keep us informed with regard to the initiatives it is taking both to help the United Nations intervene rapidly on behalf of the civil population affected and to break with this logic of collective suicide to which the sinister North Korean regime has committed its people . 
Congo 
Mr President , the so - called Congo Brazzaville risks no longer being a state , and even , in some ways , risks never having been one . 
Since power was forcibly seized by Sassou - N ' guesso , the country is , in fact , in a paradoxical situation , to say the least . 
On the one hand , the government has essentially become a one - party government and , on the other , many private forces , formed on an ethnic basis , are dividing the territory and fighting interminably between themselves : a situation elegantly described in French political terminology as " un chaos born ' , limited chaos . 
The Commission therefore needs to block any aid to Congo not intended for humanitarian aid or the development of the weaker sectors of society until the situation changes in that country . 
I am appealing to your prudence , Commissioners , for the necessary , useful and appropriate measures to be adopted to achieve this aim . 
Mr President , ladies and gentlemen , Commissioner , last year Mr Sassou - Ngesso seized power once again , after heavy fighting . 
Angola gave him considerable support in this . Meanwhile , the constitution has been suspended , parliament and the constitutional court have been dissolved , the constitutional council no longer exists , and so on and so forth . 
It is obvious that there is a move towards further dictatorship and less democracy . 
Well , I would like to point out that one of the biggest economic changes which have been implemented by the new president is the lowering of the oil taxes , which Elf Acquitaine have to pay . 
So they benefit . 
It will come as little surprise that the President of the same country , Cong. and this has evolved entirely as a result of dictatorial practice. has meanwhile been warmly received at the Elyse . 
But , it is essentially clear that the European Union , if it wants to be serious , should make a stand . It is also remarkable that there was very little reaction to the coup which took place last year . 
That is why the resolutions before us state very clearly that free elections must be organized , that the Council must be able to speak with one voic. although we are quite used to the fact that it is often a cacophon. and that financial aid from the Union to Congo must remain frozen , except for that part which affects people directly , humanitarian aid , so that we are doing something for the poorest sections of the population . 
I hope we will manage to obtain a clear position from this Parliament , and that the Commission and the Council will act in response to this . 

Mr President , could I remind Mrs Aelvoet that , last year during urgent and topical debates , Mr Hory and I did indeed draw attention to Congo - Brazzaville , but at that time the other Members clearly did not think it was particularly worthwhile . 
It is extremely sad that there is so much oil around the equator . 
Foreign companies are quick to exploit it , and are particularly keen to do so in conjunction with dictators . 
It is the case in Congo - Brazzaville , it was and is the case in Luanda , in Angola , it is the case in the former autonomous region of Kabinda . 
The resolution on Congo - Brazzaville would have been useful as a signal last year . 
Now we have had a change of government , the old dictator is back , and the Angolan troops and mercenaries are still present . 
My group considers it very important that aid for the people of Congo - Brazzaville is intensified , and has submitted an amendment to this effect . 
Since Kabila has captured the heart of Africa , a few things have changed in the region , but none of the changes benefit democracy or the people . 
Although a peace process in Angola is taking place for the outside world to see , insiders kno. as the Portuguese Member of another political persuasion assured me only two hours ag. that the government leader is preparing for a large - scale offensive to destroy the official opposition for good . 
The oil profits in Angola are all going into buying arms , and will continue to do so over the coming years . 
As far as I know a Lom country is only eligible for EU assistance if no more than 2 % of its budget is allocated to arms . 
Commissioner , could you check scrupulously whether a country like Angola , which is buying so many weapons , is complying with the Lom Convention , and could you check whether the EU money is benefiting all people of Angola , not merely the elite . 
Mr President , there seems to be a little confusion , because the previous speaker kept talking about Angola . 
Anyway , I suppose it is near Congo . 
I should think only very few people in Europe know where Congo is , what is happening there , and what has been happening over the past few years in the vicinity of the political and military force in Zaire . 
What we are observin. and Mrs Aelvoet already gave an indication of thi. is the powerlessness of the Council to take initiatives ; and indeed , a cacophony of messages comes out of Brussels which may have something to do with resolving the crisis in Congo . 
Let us hope that , whilst the authoritarian regime in Brazzaville is still in power , the European Commission is prepared to stop all humanitarian aid , except for the aid which goes to the very poorest . 
This is the most important instrument Europe could use to put pressure on the authorities at least ; and perhaps we can see to i. as suggested by the previous two speaker. that the European trade interests are given a somewhat more humane character . 
Jamaica 
This is a very interesting situation , Mr President . 
The Group of the European Liberal Democrat and Reform Party submitted a resolution on Jamaica 's pulling out of the optional protocol to the International Convention on Human Rights . 
If a protocol is optional , the Jamaican government must have thought , then we can leave it voluntarily . 
This may be right , but the most important thing in this issue is that it gives out the wrong signal . 
It has already turned out that the governments of Barbados , and Trinidad and Tobago , want to do the same . 
I have a beautifully written note from the Minister of Foreign Affairs , or from the prime minister of Jamaica , and I can only conclude that this pulling out of the optional protocol is related to the ease with which Jamaica wishes to defend itself on the re - introduction of the death penalty . 
I hope that this might be raised at the ACP meeting in Mauritius soon . 
In other words , we are not condemning Jamaica , but we are asking , in the form of an opinion , was this really necessary ? 
Mr President , thank God that Parliament debates the death penalty time and again , in most cases even unanimously , but not always , I am sorry to say . 
The good thing about the present case is the fact that we are talking about a theoretical case here and not a practical one which we would have to prevent immediately . 
However , in the debate on Jamaica 's withdrawal from the optional protocol we should not forget that people who live in glass houses should not throw stones . There are a number of Member States of the European Union which , citing the same grounds as Jamaica , have not signed the same optional protocol which we are now calling on Jamaica to sign , for example the United Kingdom , as well as other large countries such as the United States of America , Japan an. as far as I am awar. eighteen other large countries . 
I am convinced that we should be consistent in our opposition to the death penalty here in Parliament but we should not be too quick to condemn when we should actually be putting our own house in order . 
Syria 
Mr President , about a month ago I received a delegation of Lebanese men and women in my office in Brussels who were clearly in a distressed state . 
They were men and women with relatives who had been abducted from their homes or offices and taken , apparently , to Syria where they had disappeared without trace . 
In one or two cases the families knew more or less the whereabouts of those who had been abducted . 
One particular case that I remember was of a lady who came along with the group and said that she had not heard anything about her son for six years until someone else had come to her home and said that particular person had been in a certain prison , possibly in Damascus . 
That was a dire situation and the question is what we would do about it . 
It is one of the characteristics perhaps of the European Parliament that we are able to highlight or raise the profile of cases of this sort and that is the main purpose of this resolution which has been tabled in my name and also on behalf of the European People 's Party . 
Remarkably , just a few days ago we had news that quite a large number of people in this situation who had been abducted were indeed released . 
I have not referred to the number of abductions by the way ; they probably , in total , amount to no less then 200 and the releases account for possibly as many as 121 . 
It is nice to think that perhaps our resolution has already played a part but we will never know if that is so . 
But there are certainly others waiting to be released and so one hopes that the Syrian government , not least in the light of the fact that negotiations are due to start in the near future about a possible further association agreement within the Euro - Med programme , will take note of this and act accordingly to release the people where no charge has been preferred . 
Mr President , ladies and gentlemen , I will begin with Colombia . 
It was with great shock that the Commission learnt of the assassination of Jess Mara Valle Jaramillo , President of the Permanent Committee for Human Rights in Colombia who , as Mrs Gonzlez lvarez has just mentioned , recently visited this House . 
The Commission strongly condemns this act and notes the decision to set up a special committee within the Fiscala general de la Nacin in order to investigate this murder . 
It also formally calls on the Colombian government to put all the necessary means in place to identify those responsible for this intolerable crime and to refer them to the courts for punishment . 
The Commission fully shares Parliament 's concerns , Mrs Lenz , regarding the development of the situation within Colombia which , as you said , has continued to deteriorate over the last few months . 
Human rights in Colombia must be tackled not only with words but also with actions , Mrs Gonzlez lvarez . 
The Commission is also convinced that any initiative aimed at isolating the country would only have the consequence of increasing the violence . 
This is why the Commission is providing significant support to the strengthening of the rule of law and its efforts are three - fold in this respect . 
Firstly , in reply to Mr Howitt , the Commission supports the work of the local office of the United Nations Human Rights Commission , having this year taken all necessary measures to ensure the office 's continuing activity for a further year . 
For reference , may I remind you that the Commission finances the costs of five international observers , who make up the majority of the staff of this office . 
Secondly , the Commission supports the work of NGOs . 
Colombia is considered a priority for resource allocation within the budget line " Democratization and human rights in Latin America ' . 
Many initiatives are currently being carried out , in cooperation with local NGOs . 
Thirdly and finally , the Commission is also currently studying the possibility of providing special aid to the Colombian government with the aim of improving the way in which its legal institutions operate . 
Let me turn now to Nicaragua , whose difficulties seem to be of a more economic nature rather than relating to human rights in the strict sense . 
Nicaragua 's problems therefore fall more within my own sphere of competence . 
In three years , Nicaragua 's foreign debt has fallen from ECU 10 billion to 5.5 billion . This is a great success , which must be acknowledged . 
Nevertheless , in spite of this strong reduction , the level of debt and the situation in Nicaragua remain extremely worrying , for the debt still represent . 
I am specifying this for Mr Newen 's benefi. more than 250 % of GNP and debt repayments absorb the equivalent of 30 % , that is , nearly a third , of Nicaragua 's income from exports , which by international standards is a considerable amount . 
The Nicaraguan government is going to ask for a reprogramming , a rescheduling , of its debt at the Paris Club . 
The Commission shares the concerns of the House regarding the effects of such indebtedness on economic activity . 
A solution must be found . 
The Commission also believes that Nicaragua should be eligible for the initiative set up by the World Bank to improve debt servicing on the part of the most highly - indebted poor countries . 
Nicaragua could thus continue along its rediscovered path of growth , which has occurred only in the last three years , after fifteen years of decline due to the armed conflict . 
I would also like to remind you that any possible decisions regarding rescheduling , or reduction of the applicable rates , is a matter for the creditor states . 
In Nicaragua 's case , approximately US $ 4 billion of its US $ 5.5 billion debt comes from individual states , half of which is from Mexico and Russia . 
Consequently , the major part of this debt must be rescheduled within the framework of the Paris Club which brings together the principle creditor states and which , Mrs Aelvoet , will meet during the first six months of this year . 
I can reassure Mr Habsburg - Lothringen that it is not the custom of Finance Ministers to abandon debts . 
They are rescheduled , that is , the payments are staggered . 
The rest , of course , is down to the multilateral organizations , commencing with the InterAmerican Bank . 
With regard to North Korea , the Commission shares Parliament 's concerns regarding the gravity of the humanitarian and food situation in North Korea and this , Mr Hory , is of course independent of the judgement which can and must be made on the way in which the country is governed . 
Since the first serious floods in 1995, the European Union has provided aid to the most vulnerable categories of people : children , the elderly and expectant mothers . In 1997, ECU 48 million was provided in food aid and ECU 20 million in aid for public health . 
The Union thus became North Korea 's principle donor . ECU 68 million is a great deal more than the KEDO contributio . 
Mr Ford , Mr Hol. which is ECU 15 million over five years . It is also a way of avoiding nuclear proliferation in this region , as you know . 
The volume of ai. both food and humanitaria. to be provided during 1998 is still being considered . 
A decision will soon be taken by the Member States and I can assure Mr Jarzembowski that there will be both food aid and support to agriculture . 
Indeed , the Commission shares Parliament 's opinion , which I have heard here today , on the need to be better informed regarding developments in the situation . 
This also assumes the granting of access facilities to NGOs and international bodies . 
In any case , and Mr Bertens is right in this respect , aid is not a sufficient substitute for the adoption of structural measures to liberalize the economy . These are the only way of guaranteeing a lasting improvement in the economic , health and social situation of the country . 
I can assure you that the Commission is doing its utmost to encourage the North Korean authorities to move in this direction . 
Fifthly , I move on to Congo Brazzaville . 
A declaration by the Presidency of the European Union on 3 November 1997 set out the Union 's position regarding the bloody conflict which has engulfed Congo and regarding the resulting new political regime . 
The Commission 's action falls within this framework , following developments in the situation closely and paying particular attention to respect for the directions which were set by the National Forum for Unity , Democracy and Reconstruction . 
The search for lasting peace and national reconciliation assumes , Mrs Aelvoet , the return of a regime legitimized by free , fair and transparent elections . 
To this end , Mr Fassa , the Commission has committed itself to dialogue with the Congolese authorities and with representatives of the main political forces . This is with the aim of encouraging their participation in the reconstruction of the country and also encouraging them to contribute to the success of the transition to democracy . 
Since the onset of the conflict , the European Union has provided humanitarian aid aimed only at the people , the poorest people , aid estimated at a total of ECU 11.5 million . Further aid will soon be mobilized , in cooperation with the NGOs . 
The European Union is also preparing a reconstruction programme on behalf of civilian victims of the armed conflict . 
However , any resumption of cooperation will be dependent upon progress achieved at the level of national reconciliation and political legitimization of the authorities . 
In reply to Mrs van Bladel , who raised a question concerning Angola , although this is not really appropriate to the current discussion , I will say that the aid allocated is dependent on strict conditions set out in the Lom Convention and that , there too , it concerns humanitarian and rehabilitation aid for the poorest and for the rural population . 
Sixthly , I come to Jamaica . 
The Commission regrets the Jamaican authorities ' decision to terminate its signature of the first optional protocol to the International Convention for the Protection of Human Rights and Fundamental Freedoms . 
Apart from the unfortunately frequent application of the death penalty , the effect of this decision will be to take away the people 's right to refer issues directly to the United Nations Commission for Human Rights . 
This precedent could also cause similar action on the part of other states in the region who are current signatories of the said protocol . 
The Commission supports the declaration of the Presidency of the European Union requesting the Jamaican authorities to reconsider their position . 
I will end with Syria by replying to Mr Moorhouse on the issue of human rights . 
For once , we have a result and some good news , even if it is only partial . 
The European Union has followed the issue of Lebanese prisoners detained in Syria closely . 
The relevant working group within the Council had been asking for a report on the subject from the European Union 's Head of Mission in Beirut since 1997 . 
Diplomatic initiatives taken since , on the basis of this work , have begun to bear fruit . 
A settlement of the issue of Lebanese prisoners occurred on 3 March this year , with an unofficial declaration of the forthcoming liberation of the prisoners in the Beirut daily newspaper " El Nahar ' . 
The information was taken up the following day by the press as a whole and officially confirmed by the Lebanese authorities . 
On 5 March , after a telephone conversation between Presidents Hraoui and Hafez el Assad , 121 prisoners were freed at Masna , on the Syrian - Lebanese border . They were taken by the Lebanese authorities to detention centres . 
After verification of their identity and their police record , 86 were discharged by the Prosecutor of the Supreme Court of Appeals and 15 were retained in prison on common law charges such as drug trafficking and terrorism . They will be tried in the Lebanese courts . 
This leave. depending on your sourc. between 25 and 33 people suspected of breaches of national security . 
Although accused of collaboration with Israel , Major Ketel Hayeck benefited from this liberation but remains charged in Lebanon , in connection with the trial regarding the assassination of the Prime Minister , Rachid Karam . 
The Commission will continue to follow this issue with the utmost attention and , of course , will take it into account within the framework of the impending negotiations of the cooperation or association agreement that was earlier mentioned . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Mr President , President Kabbah , the democratically elected President of Sierra Leone , is back . 
This , you might say , means that the military action by the United Nations and Organization of African Unity was successful . 
The Organization of African Unity has thus for the first time departed from its policy not to involve itself in a military way in the affairs of neighbouring countries . 
The situation is now as follows . 
The President is occupying his post , his seat . 
Meanwhile we have seen that the military action , in particular that of a number of neighbouring countries and especially Nigeria 's , was not without bloodshed . 
This should be questioned . 
It is more important for the future , Commissioner , Mr President , that the Union soon starts to give support not for the things that went wrong during the past year , but during the past decades . 
I thank you in advance for your consideration and understanding . 
Mr President , the motion for a resolution we have tabled aims to draw attention to a small , distant countr . 
Sierra Leone . It is a country where everything appears to be horrible , except maybe the beauty of its countryside , the wealth of its lan. although this wealth hides diamonds which are often the cause of traged. and the kindness of many of its inhabitants . 
It is this kindness which , for example , led many of my fellow countrymen a few days ago to demonstrate their desire to return to Sierra Leone as soon as possible to carry out their work there as missionaries . They still wish to do this after having been kidnapped and used as human shields for two weeks by the defeated forces of the military junta which overthrew the democratically elected president . 
The missionaries ' statement was very simple : they said that they had suffered for a few days , but that the people of Sierra Leone were still suffering and were suffering much more . 
When we read the terrible reports , as we did yesterday , about very young children who are able to cut off the heads or arms of their fellow countrymen with a machete , we really shudder at the hatred that has been instilled in them . 
Therefore , Mr President , ladies and gentlemen , our motion for a resolution , our request to the Commission , is to ask it to grant significant humanitarian aid , including special aid devoted to retrieving and rehabilitating these criminal children , to give them back the untainted childhood they deserve . 
President Kabbah has an extremely difficult task ahead of him . 
We must help him , particularly in examining his own conscience , since he must decide what the causes were behind the previous failure . 
It is certainly not easy to elevate democracy in Africa , and it seems to be even more difficult in Sierra Leone . 
It is our duty to help them , and not only through words . 
Mr President , I am sure I am the only Member of this Parliament who was once an officer in the armed forces of Sierra Leone . 
Relations of mine are still active in humanitarian agencies in that country . I give my heartfelt support to the motion from all seven political groups . 
Sierra Leone was founded in freedom . Its capital is called Freetown . 
The army barracks where I once served is named after Wilberforce , the anti - slavery campaigner . 
It is tragic that it has been debauched and disfigured over many years by a series of military coups . 
That of Major Johnny Paul Koroma is only the latest . 
Sierra Leone has become a ruined country : it has the lowest life expectancy in Africa ; its extractive industries have been pillaged ; its people live in abject poverty . 
So we welcome the return of President Ahmed Tejan Kabbah . 
We want to strengthen democracy in this country . 
But we cannot overlook the fact that General Sani Abacha of Nigeria has played a major part in this enterprise and that what has happened is not in accord with the Conakry agreement . 
General Abacha made a speech in Freetown this week . 
He said that for the first time in the history of the region a government that had come to power violently had been overthrown . 
Some of us can think of another government in the region that came to power violently . 
What does he think of his government which hangs opponents and jails election winners ? 
The European Parliament should use its best endeavours to see that Abacha 's troops are withdrawn and that both humanitarian and military aid are given to enable President Kabbah to re - establish Sierra Leone 's independence . 
It should also see , by immediate representation to the Attorney - General , who has returned with President Kabbah , that due process is extended to the thousand people or more who have been arrested in Freetown , to avoid old scores being paid off against those who were never involved with the Koroma junta . 
Humanitarian aid is now moving toward Bo and Kenema as well as towards the capital . 
We in Europe should aid that . 
My heart goes out to this beautiful country . We long for its genuine independence so that Freetown can become , once more , the capital of a free country . 
Mr President , ladies and gentlemen , if there is one country where it is clear for all to see how dramatic the effects of a civil war can be for a population when the state has fallen apart , then it is Sierra Leone . 
Thankfully , there is some momentary improvement , but the question is how long this improvement will last , because it cannot be said that stability is guaranteed . 
In the eastern part of the country , the conflict is continuing , and we know that the rebels are assaulting not only the local population , but also the development workers there at the moment . 
Our great concern must be that in the short term the problem of hunger is tackled , because many people are now in a dire situation as a result of endless bad harvests . 
Parliament is making a strong plea today for the services of ECHO to become active , and for them to ensure in conjunction with the UN that the food reaches the most needy . 
For this reason alone it is useful that we are tackling this problem here today , but it is clear that , in view of the future , we will have to keep an eye on the further developments , the stability of the country , otherwise everything will start right from the beginning again . 
Mr President , I echo the points Mr Whitehead made . 
I did not realize he had such a distinguished past . But it is an enviable position to have been i. the West African Frontier Force in Sierra Leone . 
I would like to echo some of the points he has made about the long traditions of Sierra Leone . 
It is a country which has a long and sophisticated political tradition which has been brutally interrupted by the seizure of power by soldiers in the past . 
This is a pattern which is only too familiar in many parts of Africa . 
What we are now seeing , though , is another example of the new wave of re - democratization , which is something close to all our hearts in Parliament . 
My plea to Parliament and the Commission is this : we often make criticisms of various regimes and situations , and we are not slow to come forward with them . 
That is right . But now that we have a successful restoration of democracy in Sierra Leone let us please do something concrete to help . 
Let us give some special , extra assistance to that beautiful country so that it can re - establish its democracy on a firm foundation . 
Mr President , President Kabbah 's return to Sierra Leone is a positive fact of great importance . 
An unacceptable coup d ' tat had put an end to the country 's first taste of democracy . Its commitment to the UN and to all those countries working towards the restoration of constitutional order and the re - establishment of a civil government needs to be implemented . 
It is wrong to think their problems have been sorted out , there is still a lot to be done and the European institutions have to do their part . 
Firstly , we need to resume political negotiations for national reconciliation , which were suddenly interrupted by General Koroma 's coup , and we need to do this on the basis of the Conakry and Abidjan Agreements , because the military tension of today certainly cannot form the basis for a political reconstruction of the country . 
Finally , I wish to express my great concern over the role played by Nigeria in Sierra Leone for , although it has partly contributed towards Kabbah 's return , it risks taking the form of a search for military political control in the region that brings out the antidemocratic dictatorial nature of General Abacha 's regime . 
We hope the EU will take up a strong and clear position in this respect . 
Mr President , ladies and gentlemen , my speech is connected with the previous on. it is a kind of photocopy of Mr Pettinari 's speech , although that was not something we had agreed in advance , because we cannot fail to mention the fact that one of the main objectives of the draft resolution we are approving in this Parliament , in connection with Sierra Leone , is , from more than one viewpoint , the current Nigerian government , which , despite the agreements excluding any recourse to force , preferred to attack the capital of Sierra Leone , threatening the delicate political balances of this region it intends to control once again . 
I therefore believe that we cannot talk about a common EU foreign security policy if the primary objective is not to ensure the delicate geopolitical stability of this area and I would like to know the Commission 's point of view in that respect . 
Mr President , the political situation in Sierra Leone is becoming more favourable with the return of President Kabbah . 
However , the humanitarian situation remains tragic . 
With the exception of the capital , Freetown , the country is suffering an intolerable shortage of food and medical products . 
Throughout the conflict , the Commission has continued to support humanitarian aid programmes for health and nutrition through its partners on the ground , by targeting its action towards the most vulnerable groups . 
The volume of aid provided by ECHO now stands at ECU 3.8 million in one year . 
It was not physically possible to do more than this because , given the conditions noted by some of you , it was completely impossible to send the necessary staff to distribute the aid . 
The Commission and its humanitarian partners have now reoriented part of their current action in order to respond to the most urgent needs . 
In other words , Mr Whitehead , it is reviewing its rehabilitation programmes following the military intervention which took place on 8 February , which put an end to the embargo on entry into Sierra Leone and which enabled the resumption of movement of equipment , provision of staple foods and medical products . 
On 10 February , the Commission allocated ECU 1.9 million to the financing of " seeds and tools ' programmes in order to ensure that the local population are able to harvest sufficient agricultural produce over the coming months . 
In the immediate future , the Commission is awaiting the conclusions of evaluations being carried out by aid agencies on the ground before deciding on the possible allocation of supplementary emergency food aid . The level of this aid will probably be substantial and will enable the particularly tragic situation of the children , mentioned earlier by Mr Robles Piquer , to be resolved . 
Existing programmes have enabled the flow of refugees into neighbouring countries to be absorbed without too much difficulty . 
The Commission intends to give priority to measures aimed at encouraging the return and reintegration of refugees to their home villages . 
To this end , a programme of assistance to some ten thousand refugees in Guinea should soon be approved . 
Finally , Mr Pettinari , let me clarify for you that cooperation with Nigeria has been suspended since 1995 and you know as well as I that many people have said loud and clear that Nigeria has exceeded its role and should not have intervened with military force in this conflict . 
Thank you , Commissioner de Silguy . 
The debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Mr President , we are aware that the Commissioner has had meetings with the French football authorities . 
It might be useful for us to have that information before we start the debate , rather than be surprised at the end as to what has actually happened . 
I would be grateful if you would ask the Commissioner if he would be prepared to speak at the beginning of the debate . 
Mr President , I would like to make a similar request in view of the fact that the Commissioner considered it extremely important to be present during the debate . 
The Members ' requests and the points of order they have raised are more what might be expected in a statement by the Commission . 
This is not the procedure we are following . 
However , I can ask the Commissioner if he is willing to open the debate . 
If he agree. although it should be noted that this is not the normal procedure for topical and urgent debat . I will of course give him the floor . 
Mr President , I would first of all like to thank Parliament for this initiative . I appreciate the value of being invited to open this debate . 
I want you to be the first to know the current position following the meetings and discussions of the last few days and I am now in a position to tell you exactly where we are in this matter . 
Before going into a number of details , I would like to remind you that this problem is relatively new . 
There have been some problems in the past , in relation to a number of sporting events . 
However , in general this concerned the way in which the organizers had chosen the tour operators who would sell the tickets , or the granting of a monopoly to a certain vendor , as in Italy in 1990 . 
The Commission therefore intervened with regard to the sale of tickets in respect of the choice of stockists , in this instance the tour operators . 
We tried to change the system . 
Instead of giving the organizers the freedom to grant a monopoly , or to choose the companies that perhaps they were already friendly with , we imposed a selection procedure for stockists in the relevant countries and we also imposed the principle of not restricting the sale of tickets to any particular country . 
Buyers were therefore able to contact tour operators outside their own country to purchase tickets . 
There was also the problem of linking the sale of tickets to other services such as air tickets , hotel rooms and so on . 
These were the sorts of problem that were occurring and which we tried to resolve . 
Furthermore , last year the organizers asked what the Commission 's position was with regard to these points and we confirmed our previous position . 
But now the problem is different . It relates to the allocation system itself , fairness in the distribution and also non - discrimination . 
So the problem is much wider , for we have note. in any case this is the position of the Counci. that the system is not fair and that it has a number of discriminatory aspects . 
Before moving on to the current situation , I would also like to say a few words on the Commission 's reaction . 
In fact , the problem became apparent in December , at the time of the draw to decide who plays whom . 
It was soon noted , even by the national associations and leagues , that the number of tickets was extremely limited . 
It was also noted that , especially if you wanted to buy tickets in France , you had to have an address in France . 
So it was from December onwards that we began to receive an increasing number of , occasionally contradictory , complaints . 
Following this , the Commission contacted the organizers in January to ask them for an explanation . 
As is the rule when there is a clear complaint or informatio. because a letter of complaint is not necessarily based on precise fact. the Commission contacts the organizers , the company concerned , to ask for an explanation . 
Several weeks later we received the information from the organizers and we recognized that there was indeed a problem , in particular one of discrimination . 
We sent a letter of warning as quickly as possible . 
The procedure was underway and things were being conducted as they should have been with regard to a case concerning the rules of competition . 
Having established that there was indeed a problem , the Commission reacted quickly . 
Where are we at now ? 
Firstly , I think it appropriate to quote you the allocation of World Cup tickets , as established by the organizers . 
I will give you the figures and the percentages . 
To be precise , the total number of available tickets is 2 559 241, in other words just over 2.5 million . Of these , 4.8 % are reserved for boxes and hospitality seats , as they are called . 
There are apparently quite a few lucky politicians who are going to be able to benefit from these hospitality seats , 200 000 in all . 
Please , I am giving you the figures as communicated to us by the organizers . 
With regard to direct sales by the organizing committee : general public 22.3 % , local French football clubs 14.2 % and the disabled 1.1 % . 
That makes approximately 37 % which will be sold directly to the French public . 
Then there are the national associations and tour operators . 
Approximately 21 % will go to national associations and 5.4 % to tour operators . 
So the tour operators will only be selling a twentieth of the tickets . 
Then there are the partners and sponsors , who will receive 14.2 % of the tickets , and the local authorities who have contributed to the investment in stadiums and so on , 2.8 % . 
You then have to take into account other venture. for example , sporting movements , youth groups and others who are also participating in the organizatio. which will receive 4.3 % . 
That leaves just 6.3 % of tickets available for sale to the general public . 
It is all that remains , in any case . 
You now have a complete picture of the breakdown of tickets . 
Within the framework of the action the Commission has undertaken , we have had discussions with the organizing committee to see to what extent the tickets that are still available , about 160 000 in all , could be made available to buyers who have not up to now had access due to the limits impose. the need for a telephone number and address in Franc. so that they may obtain a minimum of compensation . 
We have therefore asked that these 160 000 tickets be used as compensation . 
Out of these 160 000 tickets , approximately one third will be made available to national associations or federations . 
This third , or approximately 50 000 tickets , will be sold by the national associations to supporters who wish to attend a match in which the team they support is playing . 
The national associations will thus have a few extra tickets available to them . 
That still leaves 110 000 tickets , and we have insisted , as I said previously , that they be made available to European buyers excluding France , without discrimination . 
This is the stumbling block . 
Given that there has been clear and , it seems , unquestionable discrimination , we must do all we can to compensate this discrimination , even though the possibilities are , unfortunately , extremely limited . 
We have therefore insisted that these tickets should be made indiscriminately available to buyers outside of France but within the European Economic Area . 
It is on this point that there is currently disagreement because the French want to make them available to everyone whilst we claim that , because there has been discrimination , we must do everything possible , no matter how little this may be , to redress the balance . 
With regard to security measures , which are very often cited as an explanation for what has happened , it goes without saying that the Commission accepts this argument when it is a valid one . 
When we are told , " 50 000 extra tickets will be made available to national associations , taking into account also the blocks that have been set aside for club supporters ' , we clearly accept the argument . 
But it is also clear , with regard to neutral spectator. as those of nationalities other than those playing are calle. that there must be no discrimination between Union citizens unless it relates to compensation in favour of those from countries other than France . 
So this is where we are at the moment . 
Let me now present to you the following few conclusions and thoughts . 
Firstly , I dare to hope that organizers of this kind of sporting event will in future agree to consider , jointly with the Commission and well before the sale of tickets commences , not only the strictly commercial aspects as on previous occasions such as the issue of tour operators , but also aspects concerned with a fair and non - discriminatory allocation of the tickets . 
There do seem to be signals in the right direction . 
I understand that the candidate for the presidency of FIFA has said that , " if I am elected , I will deal with this ' . 
We have already been contacted by the organizers of the European Nations ' Cup which will be held in two years time , who told us , " we are at your disposal to discuss our system of ticket allocation because we want to avoid the current difficulties ' . 
So , there are indeed signs of good will in this respect . 
Of course , another obvious conclusion which I totally approve of is that we must work to avoid this sort of problem in the future rather than trying to patch up the problem halfway through . 
My second observation is that I hope the organizers and sports organizations will in the future more willingly accept that it is better to discuss these problems with the relevant Community authorities than to challenge continually the authority of the European Commission and to continue to refer back to a particular government or minister to deal with problems of competition . 
They must understand that we are not going along with that . 
Like all the others , they must accept the rule of law in a European Union governed by law . 
But once goodwill exists , we will of course be available to them to try to find adequate and justifiable solutions , taking into consideration the interests of the sport . 
We are ready to take account of the specifics and the needs of the sporting sector , such as security , which is inseparable from this type of organization . 
My third conclusion is that I understand that there are a number of national associations which are still extremely unhappy , moaning and complaining bitterly that they have not received enough tickets . 
This surprises me , because the national associations are part of FIFA and they therefore accepted the system as it was designed . 
So , for pity 's sake , pay more attention in the future and contribute to the setting up of a good system instead of criticizing after the event and then leaving it to the Commission to sort out the situation . 
Another thought comes to mind . 
I believe that it must be understood , both at a national level and at the level of sporting organizations , that both citizens and citizenship of the European Union exist . 
It is enshrined in the Treaty . 
So there is a principle of non - discrimination . 
It seems that some people are unable to accept this principle and its consequences . 
From now on , when it relates to sporting events , there must be no more discrimination between Union citizens . 
Allow me one last thought , on a completely personal level . 
When I earlier noted the allocation of World Cup tickets , I mentioned that it has become extremely difficult for European citizens to obtain a ticket if they have no links with a sponsor or do not belong to a particular organization , for the bulk of tickets is apparently intended for those who belong to such organizations , or who know the right people . 
I wonder if this is really wise on the part of the organizers ? 
Of course , I understand that there are commercial considerations . 
Sponsors are needed . 
But is it necessary to go as far as they went on this occasion , by setting aside such a minimal number for people who do not have the necessary contacts ? 
I do wonder . 
Personally , I think the answer is clear . 
I think we should show more concern for the citizen . 
For my part , I have no problem in obtaining tickets . 
Really no problem at all . 
There are an enormous number of sponsors ready to invite me ! 
But the ordinary citizen has a big problem ! 
( Applause ) So on this basis we should admit the truth and admit that it is also our responsibility to try to improve the situation . 
Mr President , this really is a very sorry tale , though I want to thank you and the Commissioner for at least allowing us to have that statement before we had the debate . 
At least we get some idea of the full picture . 
I certainly note the Commissioner 's words very carefully , namely that this system is not fair and has been discriminatory . 
And what has the Commission done ? 
It sent a warning apparently back in December , but we are now in March . 
It has allowed three months to elapse while the situation has developed , and apparently we are now in a position where very little can be done about it . 
I am sorry to have to say to the Commissioner that I do not think the Commission can entirely wash its hands of responsibility for the way this situation has developed . 
It is interesting to know that in future we hope it is going to be avoided . 
We have to ask the Commission this afternoon precisely what legal action and legal powers the Commission has to take against the organizers so that they face some penalty rather than simply expressions of regret ? 
The Commission has responsibility to exercise those powers which it has quite clearly and lamentably failed to exercise up to now . 
The world championship is of interest to people all over the world and certainly throughout Europe , and the number of seats that has been made available to European football fans is derisory . 
The suggestion that to get tickets they have to give an address in France makes one seriously wonder who was awake when that proposal was going through . 
If we hear now that other national associations are expressing concern , I ask : were they given the full facts at the time ? 
That needs to be asked if they are now at this stage expressing their concern . 
The Commission cannot simply come to us this afternoon an say it is a sorry tale but it is taking no further action . 
It must take some action . 
Mr President , I wish to say to the Commissioner that Liberals in this House are deeply disappointed with his statement today . 
This is the first billion - dollar World Cup . 
The organizers have put national restrictions on ticket sales in breach of Article 85 of the Treaties . 
They are abusing a dominant market position in breach of Article 86 . 
The Commission was warned of this in June of last year in a letter from Professor Weatherill at Oxford University . 
I am told that the Commission then had discussions with the CFO , who may have been less than honest with the Commission . 
Very few football fans from outside France will get tickets to the matches . 
Most of those who do will pay vastly inflated prices . 
Liberals in this House call on the Commission , as guardian of the Treaties , to show the organizers the red card . 
To those who say you cannot scrap an entire ticket system four months before the World Cup , we say : if it is illegal , it must be scrapped . 
If the Commission decides there are good reasons to let it proceed , it must , at least , prosecute and fine the CFO . 
Finding new arrangements to redistribute just 5 % will not do . 
It is a sop to fans , stitched up with the CFO , and a cosy compact in changing rooms . 
We are calling foul , and if we are not allowed to go to the stadia , then we may go to the courts . 
Mr President , Commissioner , I would like to start by thanking you for being here today during this debate , for allowing us to be the first to receive information from you . The lesson , the conclusion we can draw from what you have said is that the football associations and the organizers of the World Cup in France are playing with you , and are playing with us , but above all with all these people in Europe , and that only one conclusion can be drawn from this : we must act . 
You , Commissioner , as the person responsible on behalf of Europe , have often compared your role with that of a referee , who has to take decisions , often in difficult areas , and who is therefore , depending on the circumstances , sympathetic or unsympathetic . 
Well , we are keeping you to your word , and there is one thing you could do here , namely to show the red card to those breaking the European rules , to those who think they are above the law , to those who act with the greatest contempt toward European matters . 
But we can say that of course we will follow the rules for the 100 000 remaining tickets , when more than 2.4 million have already been sold . 
That would be satisfying us with crumbs , and it is simply not acceptable . 
Secondly , we could say we are going to impose fines . 
It would not be all that bad if Mr Platini or the other sun kings in France were momentarily affected financially , because in the en. as you said yoursel. this is primarily a question of money , and a lot of money . 
Let them pay those fines , but the drawback is of course that this does not benefit the ordinary citizen , and so we , Members of Parliament , should take a look at what is in our powers , what means we have to enforce Community law . 
I would also like to address the French Members . 
Let us be fair , our friends from France , and let us keep it clean , this is not a game against France . 
This is not Germany , Belgium , the Netherlands , the United Kingdom or Italy against France . 
This is a question of elementary respect for European rules . 
If we raise this question today then it is not without consequences for the future . 
What is the future , Commissioner , ladies and gentlemen ? 
The future is , amongst other things , the European Nations ' Cup in 2000, organized by Belgium and the Netherlands . 
For that , too , rules will have to be complied with , even if that is not very nice for the Dutch or Belgian football supporters . 
Today it might not seem very nice to the French , but if we are not resolute , if we are not consistent , it will be worse for the Belgians or the Dutch tomorrow . What is most important , however , is that we do not allow discrimination . 
I would like to agree with Mr Watson ; if we are not allowed into the grounds , we should go to Court . 
I can tell you , Commissioner , that we , a number of Members of this Parliament , have already taken on a renowned lawyer . 
Mr President , sometimes we in the European Parliament are rather flattered if people come to us asking for assistance and actually take us seriously . 
So let me share with you a heartfelt letter which I received from a football fan from Aberdeen , in my constituency . He says , ' I write to you in the hope that the European Parliament can do something about the ridiculous ticket allocations for the World Cup finals in France . 
I have been a member of the Scotland Travel Club for eight years . 
I have previously been to two World Cups and two European competitions yet I do not expect to be allocated tickets for the games. ' 
This man was hoping that , because the World Cup was in Europe , surely to goodness he would be able to go to the first match . 
As you know , the opening match is Scotland versus Brazil and you would have thought that the people who above all would be there would be the Scots and the Brazilians . 
Instead he finds that he is not wanted . 
The allocation to Scotland is too small and he is not going to be there . 
He may of course decide to go anyway and try to buy tickets on the black market . 
I think this is a very serious situation and one which should have been avoided at all costs . 
I take note of what the Commissioner said about the French authorities following the same procedures as in the past . 
If the procedures have been wrong in the past that is no excuse for not reforming them . 
I welcome the small steps that have been taken to alleviate the situation . 
We are talking about something like 160 000 tickets which sounds like quite a lot but in fact is a very small number indeed . 
I would make a plea to give priority to fans who are going to see their own team playing . 
Obviously if France is playing then it is reasonable to expect them to have the lion 's share of the tickets . But when you have two small countries , Morocco and Scotland for example , then surely it would be quite easy to work out a mechanism to allow their fans to participate . 
If there is one thing that makes a game enjoyable it is listening to the fans on both sides cheering their teams on . 
I think it is time some common sense was brought into this whole process . 
Mr President , there have certainly been delays in the Commission 's initiative on this problem . 
Nevertheless , I want to give my full support to the action being taken by the Commission and the Commissioner at this stage , because they are actually trying to remedy an unacceptable situation . 
I am saying that even though I actually believe that the number of tickets that can be distributed is too small . 
It is obviously a very low number compared with the total available . 
The Commission is taking the right action and I think it is right and important that the Parliament should take a stance because it is becoming apparent that , behind all the major sports events and shows , lie economic interests and often real abuse , with the sole object of making huge profits , even by speculating . 
This is the case we have before us , because it is unacceptable that you need to buy a whole package , including travel , accommodation and tourist services , just to be able to get a ticket . 
Although we believe that the major sports events and shows , as the Commissioner said , should involve the European citizens and , I would add , young Europeans in particular , it is obvious that this discrimination is unacceptable . 
From this point of view , I believe that , even on the basis of the position assumed by Parliament today , we need to assign the Commissioner a new mandate so that he will not only continue the work he has performed so far , but he will establish new bases for tickets , from the quantitative point of view , and start on the rules . 
I appreciate the fact that the Commissioner has been very explicit in this connection : we need to change the FIFA rules that have , until today , obliged the authorities , such as the Commissioner and now Parliament , to intervene on these issues . 
Mr President , we all agree on the problems : the shortage of seats owing to the objective limits of supply and demand ; the excessive cost of tickets on indirect sale assigned to tour operators ; the need to oppose the black market . 
We are divided in our replies . 
Can we consider the sale of tickets for a sports or cultural event to be an exclusively economic activity ? 
On reading the text of the draft arrangement , this would appear to be the predominant opinion , with reference to the rules laid down by the Treaty on competition , Articles 85 and 86 . 
Within this framework , however , there is the risk of moving from an alleged abuse of the national dominant position to an abuse of the dominant position held by the EU , since it is by definition an international event : the football World Cup . 
However , having to draw up the accounts with the legitimate expectations of supporters worldwide , the fairest and most effective position seems to us to be that of ensuring the allocation of quotas assigned to the national federations and to the non - profit - making youth sports associations , in addition to direct sales . 
Our amendments should be made to this effect ; the outcome will determine our final vote . 
Mr President , I should like first of all to thank the Commissioner for the efforts he has made . 
I thought we were getting close to some kind of solution following a meeting I had with the Commissioner yesterday . 
It would appear that solution has now disappeared and that the French authorities are now longer prepared to offer extra tickets in compensation to those people who have been disadvantaged by what is a clear breach of European Community law , namely Articles 85 and 86 . 
What worries me is the failure to state that the Commission is going to pursue this urgently and with vigour . 
We cannot allow these people to get away with it . 
There are tickets available . 
Anybody round here can pick up a ticket for a World Cup match just like that . 
All you have to do is pay about  600 a time through one of those all - inclusive travel packages , exactly the thing we were trying to stop . 
There are 2.5 million tickets available . 
I do not believe that the French authorities have sold the 22.3 % of those tickets available for direct sales . 
I would like to have some figures from them . 
As somebody else said , all that seems to be on offer at the moment is the crumbs . 
This is a cynical commercial organizatio. not the people of France and not the French football authoritie. that is trying to exploit the special nature of sport in the interests of making money and at the expense of the ordinary people of Europe . 
I hope we are going to take this seriously and , as a number of speakers have said including Mr Watson and Mr Cunha , if we do not get far more than is offered at the moment from the Commission or the authorities this issue is likely to go to the Court , and we have to make sure that the Court judges , and quickly . 
The World Cup is now less than 85 days away . 
Madam President , it is clear that the Commission has lacked vigilance in this matter . 
Three years ago , FIFA set out the rules . We all knew what they were . 
You should have intervened then . 
Nor should 500 000 places have been offered to the sponsors to distribute through competitions and quizzes relating to whether you possess a certain brand of mineral water or tin of peas or not . 
We all knew this . 
Nothing was done . 
Now it is right under our noses ; the game is all but lost . 
The 50 000 tickets that you mentioned , Commissioner , these are a drop in the ocean . 
There are 166 federations , which is the equivalent of only around ten tickets per federation . 
You have not even managed to obtain the other 100 000 . 
This is very serious . 
In any case , in conclusion I would ask you first of all to do everything you can to prevent a black market from forming . For the French will sell their tickets for matches such as the Belgium / Netherlands game at twenty times the price at which they bought them , which is unacceptable . 
I would also ask you to play the game through to the end. You can still intervene . 
You can still try to scrape together places . 
Indeed , you can still also use all your power to intervene on a legal level as well as on the level of compensation . 
Madam President , we believe the concern over having to ensure the sacred principles of free competition and having to ensure the compatibility of initiatives with the rules of the internal market is the main reason for the spiralling increase in prices and offers in relation to the sale of tickets for the forthcoming 1998 World Cup to be held in France . 
The Commission has found it necessary to disprove the accusations , according to which competition policy was at the origin of the spiralling increase in the prices of entrance tickets . It sent a letter to FIFA contesting the astronomic prices reported by some press agencies and emphasizing that these increases relate not only to entrance to the stadiums but also to the price of the means of transport and accommodation expenses . 
In our opinion , however , irrespective of the real or merely alleged price increases , the multiplication , times 15, of the prices applied by the travel agencies , the only agencies authorized to sell the World Cup package , are the direct consequence of the persistence of the Commission which is opposed to the establishment of a single retailer in each Member State . 
Ensuring the principles of free competition , together with the fact of being able to overcome the accusation of abuse of a dominant position , should not be an obstacle to granting authorization to a single retailer in each Member State , specifically to prevent the emergence of the black market and , in particular , to prevent the monopolization of sales by the tourist agencies , thus giving all Community citizens the possibility of enjoying a sports event that is becoming increasingly more popular . 
Madam President , the Commissioner has half - heartedly tackled FIFA on this matter . 
What use is a slide tackle from Commissioner van Miert when you are dealing with people like Havelange and Lennart Johansen ? 
The same thing happened with freedom of movement : the Commission went very half - heartedly on this issue . 
They really have to strengthen their tacklin. they really must get to grips with the situation . 
We are as concerned as the Commission for the Community citizen . 
We are particularly concerned , and I am particularly concerned for the members of the Tartan army who are hoping to come from Scotland to see Scotland play Brazil and the ordinary fan is not going to be given the opportunity at all . 
This week two tickets for the World Cup sold for  19 000 in Glasgow . 
That is almost more than some of the ordinary people earn in about two years . 
What opportunity will there be for ordinary people if these inflated prices are charged by whoever is organizing this World Cup ? 
As other members have said , it is up to the Commission to take strong action . 
Madam President , the cultural , the social and indeed the commercial importance of sport is , I believe , beyond dispute . 
The way that a football world championship binds peoples together has a quite special significance . 
People retain memories of what happened there for the rest of their lives . 
I therefore find it completely incomprehensible that the organizing committee for such an event uses a discriminatory ticket distribution system that gives preference to the citizens of its own country . 
As the Commissioner has already remarked , the European Parliament is currently dealing with the second report on citizenship of the Union and is trying to find ways and means of making people feel European . 
At the same time , sport , which already leads a rather modest existence in relation to its importance within the European Union , is being done a great disservice and a wedge is being driven between citizens of the Union . 
In short , I can only regret that , if I have understood the Commissioner correctly , there is no possibility of straightening out the situation pro praeterito . 
However , I must agree with the previous speakers and ask that we be informed of what is planned to prevent such things happening in future . 
Madam President , I think I should first remind people that in relation to the rules of competition , the Commission is required to follow procedural rules . 
When the problem first came to light in December , my departments immediately initiated a procedure , contacting the " accused ' by means of letters . There were also the reactions of some Members of Parliament . 
But it was just some Members of Parliament , I think there were only two , although you now claim that you have been pleading with us since December to do something . 
In any case , we acted promptly , as I said , by contacting the " accused ' to ask them to explain the situation and to tell us if what we had heard was correct or not . 
As the explanations we received were not satisfactor. by this time it was Januar. we decided to move rapidly on to the second phase of the procedure and to send a letter of warning to the interested parties . 
Such speed in the sending of a letter of warning is extremely rare . 
Those who normally criticize the Commission for moving too fast and sending a letter of warning without due consideration are now criticizing us for acting too slowly . 
I am sorry but we did what we had to do , rapidly and with respect for the rules of the game . 
Furthermore , the accused himself has rights . 
This is my position and I stand by it . 
You must realize that some things have been said today which I find unacceptable . 
Secondly , as you know , we have had serious problems with sports organizations for quite some time now . 
When I say " we ' , I mean the Commission in particular . 
In fact , I think I now clearly understand that when these organizations consider the Commission is getting in their way they merely say to themselves , " we will go and find some support amongst the politicians ' . 
This is what happened in Germany . Following a Court judgement , the political world rallied round to exempt sport from the rules of competition , saying to us , " It is no longer your business , do not get involved in this . 
You , Mr Van Miert , and you , the authorities responsible for competition at national level , you deserve a red card , go and sit on the touchline . We are going to deal with this . 
' This is the reality of the situation . 
So please , keep things in perspective . 
On many occasions , I myself , on behalf of the Commission , have reminded everyone that the rules of competition must apply , including with regard to FIFA 's behaviour . 
Then , one month later , you probably read that a FIFA representative declared , in Singapore , if I remember correctly , that he was going to contact several European Prime Ministers in order to resolve the problem . In other words , they were going to bypass the Commission for they were tiresome , these Commission officials who dealt with such problems . 
This is the reality , can you believe it ? 
I met with more than one delegation of Members of Parliament who came to plead the cause of the sporting authorities . 
I read yesterday in the papers that a ministe. also in charge of spor. was going to come and see President Santer , my colleague Pdraig Flynn and myself to tell us that the Commission was no longer respecting the Bosman ruling of the Court . 
This is the real situation . 
But the Commission is holding firm , it is holding its course and it expects to make progress . 
By the way , this is all apparently true for Formula 1 racing too . 
So I repeat , I find some criticisms unacceptable . 
On the other hand , I request your support in this matter . 
When we have to tell FIFA that it must not only discuss with the Commissio. which it generally refuses to d. but also change its system , can I count on the broad support of the European Parliament ? 
( Applause ) Thank you very much , I appreciate that , but can I also count on your support in my discussions with certain national sports authorities ? 
( Applause ) I am taking note of this . 
When it comes to tackling the black market , Mr Monfils , please be assured that we will do all we can ! 
We will do all we can but , all the same , there is one thing that you cannot ask of the Commission and that is to take responsibility for organizing the World Cup . 
This really is not our role . 
Our role , on the basis of the rules of competition , is to check that offences are not committed , and to act if we consider they are . 
As you know , this is my way and I think this is now understood , not only within Parliament but elsewhere too . 
There is one other thing . People have said , " what about the travel agencies ? 
' I have not forgotten them . There is a problem here , too , for travel agencies must pay fees , they have to pay a great deal to be able to sell tickets . 
But this still accounts for no more than 5.4 % of the tickets . 
In principle , national organizations can also be contacted . 
In principle , and here , too , there is a problem , for buyers should have been able to contact the organizers who should have made tickets available to them indiscriminately . 
It is on this point that our action is centred . 
As I said earlier , we have still not come to an agreement because , for the moment at least , we are not satisfied with the proposals made by the organizers to date . 
We also want to check certain details which have been provided to us . 
In fact , it seems that some of the categories I have mentioned are unclear and we would like to know precisely what they cover . 
This is what we are going to do . We will see what happens . 
Please do not ask me now what our conclusions will be ! 
Have a little patience . 
Either the organizing committee will satisfy our demands as far as possible or it will not and the Commission will then go ahead with court proceedings . 
This is the current situation . 
If you require any further explanation , as usual I will be only too happy to provide it . 
( Loud applause ) 
Commissioner van Miert , we all know you have a difficult job . 
You have told us you could not take on the World Sports Federation but you did not tell us whether you would take it on if you were allowed to ! 
The debate is closed . 
Before we proceed to the vote , Mr Killilea wishes to speak on a point of order . 
Madam President , I hope it is a point of order . I wish to compliment the Commissioner and , for a moment , I thought he was going to assist Scotland to try to win a match or two . 
Just as well , after listening to Hughie McMahon . 
Mr Killilea , the debate is now closed . 
We shall now proceed to the vote . 
Before the vote on Nicaragua : 
Yesterday we voted on the composition of the debate . 
The House voted for this . 
This text has therefore ended up below it . 
That is the explanation . 
Judicial cooperation in criminal matters ( continuation ) 
The next item is the continuation of the debate on the report ( A4 - 0058 / 98 ) by Mr Bontempi , on behalf of the Committee on Civil Liberties and Internal Affairs , on judicial cooperation in criminal matters in the European Union . 
Mr President , ladies and gentlemen , I am pleased to see that Mr Posselt breaks into spontaneous applause at the very mention of my name , which shows that contrary to all expectations he is a clever Member . 
I refer to the events of this afternoon which resulted in our having to continue the debate now . 
This afternoon we had the rather regrettable conduct of the debate to complain about and I trust you will understand if I linger a moment longer on procedural issues . 
I can understand perfectly well that it is very difficult to organize an agenda in a packed business week in Strasbourg . 
However , it is very difficult for Parliament to conduct a debate where the debate is interrupted in the middle of Parliament 's deliberations when the individual groups should be beginning to give their opinion on the rapporteurs ' presentations and when the Commissioner , who has actually come to hear Parliament , is given the floor , thereby turning the whole point of the exercise on its head , as the Commission is not hearing the debate but , quite the reverse , Parliament is hearing the Commission 's position . 
The Commissioner then departs and takes no further part in the actual debate . 
This was all somewhat unfortunate . 
I do not want to start apportioning blame now . 
The whole thing was made wors. we shall have to reflect on this in general in the part - sessio. by the fact that Commissioner Gradin had to make her speech in an atmosphere whic. with respect , Madam Presiden. was more reminiscent of a cattle market than the dignified proceedings of the European Parliament . 
Perhaps there will come a day when we will be able to discipline ourselves to show a minimum degree of courtesy on the day by listening attentively to the speakers whether they be Members or representatives of the Council or Commission . 
That is the least that can be expected of a parliament worthy of the name . 
So much for procedures . 
I have three basic comments on Mr Bontempi 's report . 
Firstly , we know from the trends which will logically follow from the ever closer integration of the European Union that transnational and Europe - wide crime is likely to grow because its field of operation has expanded . 
Where business transactions are possible beyond borders , illegal business transactions are also possible beyond borders , in other words the market for organized crime is growing at the same rate as the Single Market . 
We are now considering and organizing the legal framework for the market but we are not organizing the instruments we need to combat the growth of crime in the required form . 
Cooperation , judicial cooperation , in criminal matters is being criminally neglected in the European Union . 
There is a second reason for this . 
The reason is that the police and the judiciary are still mainly the province of the nation states . In political terms this is understandable . 
On the one hand , we are confronted by a supranational body , the European Union , while on the other hand , the nation states realize that they are losing national sovereignty as the European Union gains in importance . 
However , the national governments have a certain defence mechanism which is expressed in the strongest terms where the nation states can best demonstrate their sovereignty , namely in their monopoly of power , particularly in terms of the police and the justice . 
The nation states are not therefore sufficiently prepared to use intergovernmental cooperation at European level to agree on provisions under Community law . However , this would be essential politically . 
I have now reached my third point . 
We must finally realize that the crimes , from which Mr Bontempi has said we must distill precise information , in other words the crimes that particularly affect the European Union and , being in the area of fraud , are mainly committed against the financial interests of the Union , must also be able to be pursued and prosecuted by the Union itself . Only then we will not fail to agree on a system as quickly as possible in which we will establish operational criteria that will enable us to arrive at a proper criminal prosecution under Community law , which will then be supplemented by cooperation between police forces . 
In this respect , Mr Bontempi 's report is a major step forward in the debate . 
I hope that it does not stay a debate but that we will soon agree on suitable forms of cooperation with the efficiency required in the fight against crime . 
Madam President , the " sign against crime ' campaign is now under way , the " vote against crime ' will take place tomorrow and the " fight against crime ' is our task in the European Community . 
Mr Pirker thinks so too . 
He sends his apologies for today as he has to go to Austria on urgent business . 
But I think that organized crime quite simply has to be tackled in a much more targeted way . 
It affects the legal trade cycle and public administration . It also damages the financial interests of the Union . 
A system of police cooperation is under constructio. the EUROPOL drugs unit , established in 1997, has successfully prosecuted 2 608 cases of organized crime , the UCLAF anti - fraud unit which protects the financial interests of the European Community has also been very successful . However , judicial cooperation remains in its infancy as different legal systems in the Member States prevent an optimum level of cooperation . 
In the interests of improving cooperation , in the interests of combating organized crime efficiently , we have to have a debate about where national sovereignty should be set aside . 
In any event we have to abandon it where the means to combat organized crime are lacking , where citizen. and not only in Brussel. are no longer protected and the Union 's interests are harmed . 
The long - term objective is a common legal standard . 
The Bontempi repor. which , by the way , is excellen. urges us to act more quickly . 
There are four points that I consider to be essential . 
First , the administration of agreements on mutual judicial assistance must be radically improved . 
Second , legal provisions must be harmonized , at least in the case of new offences . 
Third , cooperation with third countries must be improved using programmes such as GROTIUS and Falcone ; in this way the EU can export security and legal systems . 
Fourth , cooperation to protect the Union 's financial interests must be dramatically improved . 
We need a strong core of material and criminal provisions . 
UCLAF must be provided with the necessary resources if it is to become a criminal prosecution authority to protect the Union 's financial interests . 
The EU must take steps towards judicial cooperation more quickly than before , not just to protect the Union 's financial interests but , more importantly , in the interest of our citizens ' safety . 
Madam President , Mr Schulz has already made the important point that , indeed , we must improve the procedures in this House . 
I will not come back to it . I just wish to add one point . 
Why can we not interrupt the sittings before the vote at 12 noon five minutes beforehand to let everybody come into the Chamber ? 
Then we will have an orderly debate . 
What we experienced before was shameful and I really would like the Bureau and the Conference of Presidents to look into the matter . 
Mr Bontempi 's report is characterized by a pragmatic and very instrumentalist approach . 
Principles are fine but progress in concrete matters is essential . 
We are faced here with , you might say , the positive side of negative integration . 
We have here one of the Commissioners who is working closely on the side - effects of the internal market . 
Everybody will soon be able to move freely around Europe except police and justice officials . 
That is the heart of the matter . 
It is very important that finally Member States are beginning to realize that a purely intergovernmental approach is not there simply to protect national interests but , at the end of the day , stands in the way of national justice . 
The intergovernmentalist approach for the last 50 years was exemplified by the Council of Europe . 
This is an important organization , but we all realize that justice and police cooperation in a Europe of 15 Member States without borders can no longer be achieved by ratifying national conventions which come too late , do too little , and have only partial effects . 
It is this essential point which Mr Bontempi so rightly highlights in his report . 
It is not a question of wanting to do away with democracy and national constitutional guarantees . 
The European Union has become mature enough with its emphasis on human rights and protecting democracy , for progress to be made . 
The Amsterdam Treat . 
Mr Bontempi makes this quite clea. shows the way forward . 
We can no longer work within the national conventions as if the European Union were simply an intergovernmental structure . 
That is the heart of the matter . 
This morning Mrs Gradin , in her initial response , made it quite clear that framework decisions should be the priority instrument in future for making progress . 
I say this with great emphasis because it is the only way finally to involve also the countries of central and eastern Europe . 
We must make more progress in this whole area if we are going to have an adequate reception of central and eastern Europe into the present European structures . 
If this Europe , the Europe which we have been building for the last 40 years , cannot make more progress in justice and police cooperation how can we expect countries which , for 40 years , have been suffering from dictatorship , lack of protection of human rights and lack of institution - building to really come in with us and make the progress which we jointly want ? 
It is essential and I would ask Commissioner Monti , who is standing in for Mrs Gradin , to say whether the PHARE programme should not be far more used to promote justice and police cooperation . 
This is also in the spirit of Mr Bontempi . 
It still remains disgraceful that neither the national parliaments nor the European Parliament are really involved . 
This point has been made before ; we should not be defensive . 
There is no way forward except for the national parliaments and the European Parliament to make more efforts to work jointly in this area . 
The political will which is so often lacking in making progress should be made clear , both on the national side and on the parliamentary side , in this House . 
The European Court of Justice , which has been the pearl of the institutions , still has an inadequate role in this whole process . 
The Court can only give preliminary rulings if members so choose and even then it cannot really give an interpretation of the Treaty . 
It is limited to framework decisions and decisions on the various conventions . 
We must make progress in this field as well and it is again a point made very clearly by Mr Bontempi . 
In short we really can do a lot more together but the central point remains that the political will on the part of the Member States is sometimes used as an alibi . 
The approach of protecting national interests is an alibi for making progress at European level . 
Against that we should strongly protest and it is that element which underlines Mr Bontempi 's approach ; we welcome it very much . 
I hope also that the Commission will take it seriously for the current period . 
Madam President , let me begin by saying that a majority in the Green group supports Mr Bontempi 's report apart from three points . 
The first is that the harmonization of criminal law should not be accelerated . 
It is and should remain a national concern for a long time to come . 
The second point concerns the request to the governments of the Member States to refrain from derogations and to comply with the conventions . 
As far as the Green group is concerned , such a general request is unacceptable . 
The third point concerns the proposal to abolish the principle that a crime should be indictable in two countries . 
In the current situation , to generally abolish this principle could lead to great human tragedies , not least among refugees . 
That is the majority view of the Green group . 
As a Swedish EU critic , however , I myself represent a totally different view to Mr Bontempi and will therefore vote against the report . 
I am in favour of all forms of cooperation , even in the area of justice , if they take place at intergovernmental level and do not infringe on or restrict national sovereignty or national democracy . 
The overriding aim of the report is to establish a common European legal and judicial area . 
That requires , among other things , a harmonization of criminal law , which would mean the abolition of national self - determination . 
The main legal basis is an interpretation of a treaty which has not yet been ratified or entered into force , the Amsterdam Treaty . 
I find that strange . 
International organized crime is best tackled through international , global cooperation at an intergovernmental level and through a developed cooperation such as in Interpol . 
Madam President , I would first of all like to say that I fully support Mr Schulz ' preliminary comments . 
This said , with regard to the content of the report , it is clearly understood that European cooperation is particularly legitimate when it proves to be more effective than action on the part of individual states . 
And with regard to judicial cooperation this is precisely the case . 
In order to fight transnational crime , it is clear that we need greater cooperation , albeit simplified , in the legal sphere , particularly in order to facilitate the work of the judicial authorities in the different Member States . 
It is very important that judicial authorities should be able to relate directly to each other , and that the Rules of Procedure are simplified in terms of the exchange of information , documents and so on . 
Of course , this must take place within the boundaries of respect for constitutional regulations and general principles of law . 
Thankfully , within the European Union all Member States respect the rule of law which , in turn , respects the rights of the individual . 
In this regard it is time that Member States showed less reticence towards accepting the respective legal systems of Members of the Union . 
Mr Bontempi 's report has the considerable advantage of not clinging to grand principles but of being , on the contrary , very concrete , realistic and pragmatic . 
This approach seems to be the best one in an area which is very sensitive with regard to sovereignty , the rights of the individual and , of course , the rights of the defendant . 
The Group of Independents for a Europe of Nations will clearly support this report . 
On the other hand , we cannot support the rapporteur with regard to the issue of a European prosecution service , which we believe would only complicate procedures rather than simplifying them . 
Madam President , the increasing levels of international crime make it necessary to consider ways of putting a stop to this trend . 
The different material and judicial requirements , the complicated provisions of mutual judicial assistance arrangements and the stipulation for punishment in both countries are cited as the cause of problems in connection with cross - border criminal proceedings . 
As a practitioner of many years ' standing , I support any simplification of intergovernmental relations but because of historical and cultural differences I do not expect anything at all will be gained by harmonizing substantive criminal law . 
Unlike Mr Pirker , and Mr Rbig who stood in for him today , we do not want to ask the Austrians , who in any case have been deprived by their government of their favourite toy , " bearer savings books ' , in order to combat money laundering , to give up sovereignty in the field of substantive criminal law or redefine the concept of sovereignty . 
The demand made in recital K of the report to relinquish dual prosecution and scrap dual punishability indicates a misunderstanding and a misleading confusion of the two terms and a failure to appreciate the principle of the deputizing of the administration of international criminal justice . 
To sum up , I do not see any need either to harmonize substantive criminal law or for a state prosecutor with Europe - wide jurisdiction but rather a need for some form of improved cooperation between prosecuting authorities . 
Madam President , firstly , I congratulate my colleague , Mr Bontempi , on his report on judicial cooperation in criminal matters . 
The EU has seen the creation of the single market : free movement of goods , services , capital and people . 
In the words of a dead Chinese philosopher : ' We have seen a hundred flowers bloom ' . 
Unfortunately many of them have been nasty weeds . 
There is increasingly a European single market for the free movement of stolen goods : cars , for example ; illegal service. prostitution ; dirty capital waiting to be laundered in other Member States ; illegal immigrants smuggled in by organized criminal gangs . 
And yet we have a two - speed Europe . 
While the EU has been pushing ahead with many areas of activit. social policy , environmental policy , economic and monetary unio. it has been curiously backward in the harmonization of legislation and practice in judicial and policing areas . 
Europol has been a success , but at a very small scale . 
It has worked very effectively at exchanging information across the European Union with respect to drugs trafficking , but it has not been extended to cover other areas : terrorism , racism , organized crime . 
We need progress . 
What distresses people in the European Union is that in spite of the single market , in spite of the European Union , cross - border crime and cross - border criminals continue to escape their punishment . 
Murderers , thieves and embezzlers are hiding within the interstices of European law . 
Common legal standards are not enough . 
We want a common standard of justice . 
What irritates European Union citizens are cases like that of Keith Cottingham , in the United Kingdom , a suspected letter - bomb murdere. accused of murdering a housewife , Barbara Holme. who , for the last 14 years has been living in Spain . 
For the last four years he has been living in Spain without a passpor. it has expired ! 
But despite that fact , the British police have been unable to extradite him to the United Kingdom to face the courts . 
European Union citizens will not take seriously a single market or a single judicial area while that sort of thing continues to happen . 
Madam President , I would also like to congratulate Mr Bontempi on his report . 
In the context of this debate , I am taking the opportunity to raise what is , mercifully , still a relatively small area of activity which has in recent years been criminalized . 
I refer in this case to the transnational abduction of children by their parents and also the increasing problem of transnational abduction of children by criminal means . 
The fact that we are dealing here very often with delicate family matters is very often used by local police forces as an excuse not to become involved in these case. that these are family matters and should be left to the lawyers to sort out . 
But behind the reluctance of police forces to implement court orders on the custody of children in one country when they are abducted into another Member State , very often lies the potential for great tragedy . 
Two weeks ago I spent the entire weekend and most of the week trying to negotiate for the handover of children who had been illegally abducted from the United Kingdom and taken to Italy . 
If the police had acted as they should have done four months earlier this situation would not have deteriorated to one where the children 's lives were at risk and where the parent who had abducted was threatening to burn down the house . 
Unfortunately we have to make this a criminal offence because of the frequent reluctance of people to obey court orders where children and the custody of children are concerned . 
For that reason I would like to take this opportunity , even though I know the subject is probably more appropriately dealt with in the report on marital cooperation in legal issues which we will be dealing with at the next part - session . 
This is , however , a criminal offence , and I would like to see considerably more cooperation between the police forces in all our countries . 
The debate is closed . 
The vote will take place tomorrow at 9.00 a.m . 
Work of ACP - EU Joint Assembly in 1997 
The next item is the debate on the annual report ( A4 - 0080 / 98 ) by Mr Robles Piquer , on behalf of the Committee on Development and Cooperation , on the results of the work of the ACP - EU Joint Assembly in 1997 . 
Madam President , Commissioner , the Joint Assembly as usual met twice in 199. in Brussels and in Lom. for its 25th and 26th sessions . 
The report I have the privilege of presenting summarizes these meetings . 
The report is , of course , on behalf of the Committee on Development and Cooperation and I would just like to highlight the ten points I believe are most important . 
Firstly , we emphasized the Joint Assembly 's contribution to the Lom Convention , and asked therefore that the Joint Assembly be made institutionally independent . 
Secondly , we asked for the European Development Fund , to which all Europeans contribute , to become part of the EU budget . 
I believe that this is an extremely logical request . 
In addition , we called for the necessary solidarity between the North and the South of our planet in view of the inevitable advance of globalization . 
Fourthly , we also made the reasonable request that the Joint Assembly should have the opportunity to state its views on future EU - ACP links , particularly as regards the Fifth Lom Convention . 
We also called on the members of the Joint Assembly Bureau , in point 8, to carry out a study on possible alternatives to the current voting system . 
We believe that this is very important , and that it is now time to move away from the somewhat absurd situation in which we find ourselves , that is , where we have two separate electoral colleges : the Europeans on one side and the ACP countries on the other . We should instead combine these to have one single electoral college , which is based not on territorial differences but on the individual and personal traits of the members of the Joint Assembly . 
It can of course continue to use , depending on the topic , either secret or open votes , but we believe that the European members , to whom we are directing this , should urge their colleagues in the ACP countries to implement this change in regulation . 
I would also like to point out that we want to support and do support everything said at the United Nations conferences which affects us , and I hold up Mrs Junker 's excellent general report as proof of this . 
We particularly underlined the importance of women 's rights and pointed to education , health and women 's participation in decision - making processes as examples . 
We stated that we must pay particular attention to urban development . 
In the ACP countries , as in the developed world , cities and urban conglomerations are becoming larger and more numerous . 
Moreover , while considering future needs , we should pay as much attention as possible to environmental problems , such as the disposal of waste and the promotion of renewable energy sources . 
In addition , the ACP countries should understan. and we are calling on them to do s. that the European Parliament is particularly concerned with defending the values of democracy and the rule of law . The defence and active acceptance of these values are an essential precondition for peaceful coexistence and economic progress . 
Parliament should therefore realize that issues such as the location of meetings have a political value in themselves . The previous debate at the Lom session was very intense due to the abnormal condition. to put it mildl. that are prevalent in terms of the internal politics of that country , the country where the Lom conventions were born . 
There is no doubt that , for example , the fact that our ACP colleagues did not vote for a very moderate resolution , which only involved a request for free elections , caused a certain frustration on our part , as Europeans , and it was undoubtably influenced by the topographic factor of the location of the meeting . 
My final point was a suggestion that the Commission should study with interest the possibility that the aid granted to third countries could maybe be managed by a coordinated service for the allocation of development aid . The ACP countries are very relevant in this respect since there are many of them and they receive a significant amount of aid . 
In other word. if I may use a clear analog. we should establish something similar to the ECHO office which could be used for development . 
These are the most important points in the motion for a resolution adopted by the Committee on Development and Cooperation which I have had the privilege to present to the House . 
Madam President , ladies and gentlemen , I believe that the Joint Assembly is a body that is a forum for discussion and this must be particularly stressed as it is the only model in which development cooperation , which is the link to the principle of parity , is monitored by Parliament . 
This in turn gives us the opportunity to discuss its decisions here in Parliament as well and to draw the appropriate conclusions from them . 
I should like to refer to the general report which occupied us in two sittings last year . 
It was a great pleasure and honour for me to be the general rapporteur and find out and monitor the outcomes of the big UN conference. ranging from the education conference which was held in Thailand to the recent conference in Rome on food securit. and to monitor what happened and what was still outstanding . 
All of this can also be seen as part of the subject that likewise kept us busy last year and will continue to do so , namely the future of the Lom Convention . 
There has been a continuous development of the content of the Lom Convention right up to the present convention , which also has weaknesses . 
These weaknesses must be remedied . 
Mr Robles Piquer 's report also contains proposals which should be welcomed so that some constructive work can be done . 
Happily , it has been possible in these past few years to define the role of women as a key role for development ; we were able to intensify this work in joint assemblies and it has been a thread passing through the entire ACP cooperation . The emphasis must be increased in this direction . 
There is now great unanimity on this point but the practical activities leave a lot to be desired . 
We can convince ourselves of this on a regular basis when we spend some time in ACP countries and take a look around . 
There is still much to be done to involve the ordinary people and this means above all giving women a role and letting them participate in the development processes of ACP cooperatio. all the way from planning via implementation to evaluation . 
Women have the decisive role in all the issues that contribute to the security of daily life including , above all , food security and health security . 
In our practical work it must be made clear that no measures may be taken that result in the marginalization of others ; this is prepared for by all the discussions we hold , by the working groups that are set up and by all the activities in which the partner countries of the European Union and the ACP community take part . 
This situation can arise very easily . 
For example , changes in trading patterns conceal the danger that women in particular are excluded from small business and their earning power is diminished . 
They do not have as much access to the formal sector and are often thrown back on the informal sector . 
The problem is the same as in Europe ; ultimately they are also responsible for the home and family and are therefore restricted in their choice of occupation . 
Measures must be taken here to compensate for this and , when all is said and done , the best advisors there can be are the women in these countries themselves . 
We are well on our way . 
We have included this in all the areas that have been discussed , ranging from environmental issues , via issues of preventive health care and economic development to human rights . 
In the meantime some very intensive consultation is taking place to find ways of applying human rights as women 's rights , of understanding democratic rights in such a way that the equal participation of women is carried through in all of society 's decision - making processe. in our ACP partner countries as well . 
Madam President , I wish to thank the rapporteur , Mr Robles Piquer , for his excellent work , because he has managed to develop important arguments that relate to the future of relations between the countries of Africa , the Caribbean and the Pacific and the EU . 
I have to stress several points made in the report , particularly the fact that it confirms that the enhancement of women 's rights and their adequate participation in all decision - making and political processes form an essential premise for making progress in the field of development , which implies , among other things , literacy measures and access to training and basic health services . 
I am also satisfied that the importance of the signature of an international agreement to prohibit anti - personnel mines , as requested by the Joint Assembly at its 24th meeting , has been emphasized . 
The recommendation made to the Commission to urgently bring forward the project studying the creation of a service responsible for coordinating aid for third countries , mainly comprising the ACP countries , is of particular importance . 
I should also point out the work carried out by the working party , of which I am chairman , with regard to the consequence of the climate changes on the small island states . 
I would remind you that , at the moment , they are changing from great heat to great cold , with no mid - season , that in spring and autumn they alternate between very high temperatures , like those of July , and very low temperatures , like those of January , and that the winds are strong and sometimes devastating . 
I would also remind you that El Nio will strike hard and scientists are forecasting great disasters . 
The whole of the southern hemisphere has been harshly affected by flooding and drought , with epicentres situated close to South Africa , Borneo and Sumatra , where huge fires have spread , capable of destroying a vast part of the forests . 
High flooding has scourged south - east China and the western coasts of Mexico and California further north . 
In the central regions of Africa , the difficult environmental conditions caused by the rain have given rise to an increase in diseases , such as malaria and cholera , with the deaths of 4 000 people . 
The working party has submitted a draft resolution , approved unanimously by the Joint Assembly which met in Lom on 30 October 1997, on the ACP - European Union cooperation , in view of the Conference of the Parties to the UN framework agreement on climate changes held in Kyoto in December 1997 . 
The object was for the Assembly to also indicate what the EU had proven . 
Progress was certainly made on environmental matters at the Kyoto Conference in recognizing world intervention ; nevertheless , the protocol contains results that may be considered sufficient , but not satisfactory , which we obviously have to point out . 
The working party is still endeavouring to assess the effects and social and economic implications of the climate changes and the rise in sea level on the small ACP island states and propose a strategy to increase the knowledge at international level of the dangers such changes may involve . 
The climatic variability and the rise in sea level cause the erosion of the coasts and the small ACP island states are particularly concerned because they are far more vulnerable than the others at economic , social and cultural level . 
That is why this working party has dedicated particular attention to this . 
Madam President , I would like to start by congratulating Mr Robles Piquer on his report . 
Something that was a dull and unexciting event for years is now , thank goodness , very different . 
A clear attempt has been made , and a successful attempt at that , to arrive at changes in the way the Joint Assembly operates , in which we , Mr Robles Piquer and I , have been trying to keep our heads above water for years . 
Of course , like Mr Corrie , I attach great importance to the existence of the Assembly . 
That is why I admire the courage of the rapporteur to offer criticism , difficult criticism in a Joint Assembly . 
We should get rid of block voting in the Joint Assembly . 
A single electoral college might offer a solution . 
The split vote divides the ACP countries and the European countries into two camps . 
It is the exact opposite of what we strive for in a Joint Assembly . 
This practice has meant that we have not been able to accept the rather sharp and appropriate resolutions on Nigeria , Congo , and Togo . 
The Assembly must not and should not be allowed to continue to think in two halves . 
The entire ACP cooperation is aimed at long - lasting development . 
This means good governments , democracy , respect for human rights and assistance in complying with respect for human rights , on both sides . 
ACP cooperation can be halted if this does not happen . 
For this , practical measures must be worked out . 
I hope , Madam President , that the Joint Assembly can be strengthened through procedural modifications , and I can also see that , with the growing significance political dialogue will be accorded in the ACP over the coming years , strengthening the Joint Assembly will become an issue for discussion , and that this will be achieved . 
Maybe in a few weeks time we will have the opportunity , Mr Robles Piquer , to discuss your report in a smaller group , with what might be described as the opposition , although it is also our own side . 
Madam President , I would like to join in the chorus of congratulations to Mr Robles Piquer for a very fine report . 
I pay tribute to the commitment he has shown and that is shared by a number of colleagues in the Chamber today . 
All of us who have become involved with the Joint Assembly have found it a very inspiring and uplifting experience . 
It is an institution which has a lot to offer . 
We wish that more of our colleagues could experience it at first hand . 
The main value is the aspect of parity between the two sides . 
However , I would urge caution on the idea of abolishing the right to call for separate votes between the ACP and the EU . 
There is a danger that the one thing which keeps some of the ACP countries involved with the Assembly might be seen by them as a threat to their participation . 
It is rarely used and with the secret ballot which we have introduced , perhaps we should leave things as they are . 
I just mention that as a note of caution . 
I have found that in the Joint Assembly there is a genuine respect for everyone 's point of view and we should do nothing to upset or threaten that . 
I support Mr Robles Piquer 's call for help to restore and strengthen democracy , and to see that as a prerequisite for economic growth . 
He and I were on the delegation to Ghana immediately after the last Lom Assembly which was led by the distinguished Member for Leeds , Mr McGowan . 
We had a very useful meeting in Ghana with the Speaker of the parliament and the Clerk to the House . 
They shared with us the problems they had had in becoming a democracy again . 
For me it was a very inspiring aspect of our visit that they were looking to us for help . 
They asked what the European Parliament could do to help the Cler. the Secretary - General of the parliamen. and the members to become more expert in the procedures , which had rather fallen away . 
I hope we will be able to do something in that particular regard , and to do something proactive , not just reactive , in the Joint Assembly in the future . 
Madam President , the most striking point in this motion for a resolution is the difference of opinion in the Joint Assembly between the Members of the European Union and those of the ACP on human rights . 
If what constitutes human rights is not viewed differently , then at least whether and how human rights violations are judged is viewed differently . 
In order to prevent a small minority in the ACP group from vetoing the condemnation of a country , the rapporteur calls for a study to be conducted into possible alternatives to the current voting system in the joint Assembly . 
I would like to add two comments to this . 
Firstly , if the voting procedure is modified in the way proposed , then there is the risk that the effect of the Joint Assembly as a body for Members of Parliament of the European Union and ACP to meet , will decrease , because large groups can be outvoted on extremely important issues such a human rights . 
What is a condemnation of Nigeria worth if this is happening against the will of the majority in the ACP countries ? 
This question must weigh heavily when the voting procedure is reviewed . 
Secondly , the resolution is one - sided as regards human rights , because a disagreement between the countries was not only about human rights violations . 
According to the explanatory statement in the Robles Piquer report , the Members were unable to reach agreement on the rights of the unborn child . 
The ACP countries rightly point to the rights of the unborn child . 
Abortion , which is performed in many Union Member States , is a flagrant violation of this right . 
But this point does not feature in the resolution itself , and in the explanatory statement it is qualified by being described as the " conflict of views based on the usual ideological differences ' . 
Democracy and rule of law are rightly expressed in the resolution as an absolute condition for the continuation of development cooperation . 
Let us listen to the ACP countries when they point to our violations of human rights . 
Madam President , first of all we welcome the initiative , taken last February , with which the Council decided to change the existing procedure for the repayment of the debt contracted by the ACP countries : according to the National Alliance , this decision has certainly been made at an appropriate time because it enables most of these countries , in serious difficulties , not only on account of having to repay the debt but also the interest payable , to breathe a sigh of relief and face the most urgent reforms without delay and with greater calm . 
The decision taken by the Council , backing the initiatives agreed by the Monetary Fund and by the Development and Cooperation Committees of the European Bank , clearly shows the obvious desire of the international financial community to bring the debt of the ACP countries to an economically more acceptable level . 
The meetings held by the Joint Assembly last year , in Brussels and in Lom , emphasized that only a consolidation of democracy , the rule of law , respect for human rights and a responsible use of resources will finally lead to the success of the development policy pursued within the scope of the ACP - EU cooperation . 
From the point of view of environmental protection , we believe that the consequences of climate change , such as desertification and drought , should be prevented , and we should effectively combat the excessive growth rate of African cities , faced with a disorganized and unplanned urban development , particularly with regard to the health aspect but also the food and education sectors . 
The criteria laid down at the Kyoto Conference , while hardly respecting the general requirements of reducing emissions and too obedient to the American diktat , constitute a valid approach to solving the problems of pollution and climate change , which the large powers will always make the small developing countries pay for . 
With regard to human rights , the region of the Great Lakes but , in general , the whole of Central Africa , is faced with the theory of domination that can only be stopped if we manage to prevent conflicts by intervening in their causes , which always include economic crisis , violations of human rights and ethnic problems . 
By adopting common positions in particular , supported and observed by all the ACP countries , we will be able to give the Joint Assembly the necessary credibility , as it will finally have understood that the EU considers democracy and the rule of law to be irreplaceable and necessary for the consolidation of a peaceful society and for the achievement of a sustainable development process . 
Madam President , I wish to thank Mr Robles Piquer for emphasizing , yet again , the concept of partnership and how this is central to all our work in the Joint Assembly and , in particular , drawing attention in a very highprofile way to the system of voting that is in practice . 
I agree with him entirely that it is not consistent with the objective of achieving that partnership . 
It is up to us in the Joint Assembly to be seeking an overall view of the whole Joint Assembly on the important issues we face . 
We know that it would be inconceivable in this Assembly for the Spanish delegation , the German delegation or the British delegation to have some kind of veto on the decisions of this Assembly because of a system of voting in separate blocks . 
It is a great service to emphasize this . 
I also have some sympathy with what Mr Macartney has said about caution . 
I feel that the case for what is described as a single college for voting , is not that we can , as Europeans , be explaining to our ACP colleagues what democracy and human rights and self - determination is about . 
In this Assembly and the Joint Assembly we too often see European arrogance going mad . 
Despite my complimentary remarks , I am not too happy with some of the wording in paragraphs 17 and 18 of the motion for a resolution , where phrases like ' the ACP partners must be made to understand ' what the European views are on democracy . 
Mr Blokland has made a very important point that we should not in any way give the impression that we want to impose views that are very specific European views . 
I have reminded this Assembly before that we send delegations to many parts of the world . 
We send them to ACP countries to ensure that principles , for example of one member , one vote is practised in elections . 
Mr Robles Piquer knows that in this Assembly itself we have had an example fairly recently of a leader of a political group in this Assembly and , not so long ago , someone who became chairman of the Group of the European People 's Party being involved in an exercise of abusing our voting syste. a system which is sometimes , I am told , called ' playing the piano ' in the European Parliament , where we have people pressing more than one button and pressing the buttons of absent friends . 
Or for example when we emphasize voter education . 
I was in Namibia for the independence elections . 
There was a 97 % turnout in that election . 
Across southern Africa it is usually over 80 % . 
I was returned for my city with a 30 % turn - out . 
Let us be very clear to maintain this partnership when we talk about human rights , democracy and self - determination . 
These are not European values , they are universal values . 
The more we make that clear in our work in the Assembly , the more we will achieve a real partnership . 
Madam President , let me first of all congratulate Mr Robles Piquer for the quality of his report on the work of the ACP - EU Joint Assembly in 1997 . 
I would like to take up the basic issues in this report and in your discussion . 
Mr Rapporteur , you firstly mentioned , as did a number of speaker. and particularly Mr Amade. the impact of the United Nations Conference on relations between the European Union and ACP countries . 
I can assure you that the Commission has taken this dimension into account in the direction of relations between the European Union and ACP countries in the future . 
I am , of course , thinking of the Junker report . 
Furthermore , Mr Robles Piquer highlights the importance of respect for democracy and human rights in relations between the European Union and ACP countries , at a time when future cooperation between the EU and ACP countries is under discussion . 
This demand must rightly be considered and supported . 
In future relations between the ACP countries and the European Union , the Commission , as you know , is emphasizing the need to strengthen the political dimension of this partnership , by highlighting the importance of developing a true political dialogue between the two parties . 
This political dialogue will consolidate respect for human rights , democratic principles and the rule of law . 
For the Commission , the framework for this dialogue must be the ACP - EU Joint Assembly sessions . 
This institution has shown itself to be the preferred forum for the defence of human rights . 
Proof of this is in the active participation of ACP representatives during the debates on particular countries at the last Joint Assembly in Lom in October 1997 . 
Mr Robles Piquer emphasizes the point that 99 % of ACP representatives at this meeting were democratically elected members . 
The content of the debates was strengthened by this , whether it was a discussion on the situation in Togo or Nigeria . 
Like your rapporteur , the Commission noted the quality of many of the ACP countries ' speeches , talking frankly of the situation of their neighbours or contributing constructively to the debate . 
The publicity that surrounded these discussions also helped to strengthen their democratic nature . 
How do we strengthen the role of this Assembly even more ? 
In this respect , the Commission proposes calling it a " Parliamentary Assembly ' . 
It is a question of confirming that this institution , unique in its kind , represents both the people of the European Union and of the ACP countries . 
It is a necessity on which the Commission agrees with the rapporteur . 
Similarly , the Commission understands the European Parliament 's reservations regarding the voting system of two separate electoral colleges used by the Joint Assembly for sensitive issues . This was emphasized by the rapporteur as well as by Mr Bertens and Mr McGowan . 
The Commission will thus support all efforts to ensure that the results of votes from this Assembly truly reflect the conclusions of a joint , open and constructive debate between European and ACP members . 
However , a strengthening of the Joint Assembly will also be achieved through development of outside contacts , and we must therefore promote meetings with civil society partners . 
Encouraging meetings between NGOs in both the North and the South , as Parliament has indeed done , is one way of strengthening democracy . Meetings between people from the economic and social worlds must also be encouraged . 
The Economic and Social Council is currently considering ways of intensifying contacts between the Joint Assembly and the economic , social and cultural players within the ACP countries . 
The involvement of civil society will thus also be encouraged . 
Let us also consider Members of Parliament at a regional level . 
Regional meetings have already taken place between members of parliament from southern Africa and their counterparts in the European Union . 
There must be more of these meetings . 
We do not want to challenge the principle of holding two plenary sessions per year , but we should strengthen the role of national parliaments in relation to their public opinion . 
My colleague Joo de Deus Pinheiro often says that democracy is a process . 
I believe that the Joint Assembly , which we should from now on call Parliamentary Assembly , is one of the best instruments at our disposal to accelerate and consolidate this process . 
You also mentioned , Mr Robles Pique. as did Mrs Bald. the coordination of aid to the Third World . 
Following your request , the Commission has decided to set up a joint service for the implementation of aid to the Third World . 
I can also assure you , Mr Robles Piques , that a Commission document on urban development policy will be ready by the end of this year . 
Thank you very much , Commissioner de Silguy . 
The debate is closed . 
The vote will take place tomorrow at 9.00 a.m . 
Europe Agreement with the Czech Republic 
The next item is the debate on the report ( A4 - 0394 / 97 / rev ) by Mr Schwaiger , on behalf of the Committee on External Economic Relations , on the draft Council and Commission Decision on the position to be taken by the Community within the Association Council established by the Europe Agreement between the European Communities and their Member States of the one part , and the Czech Republic , of the other part , with regard to the adoption of the necessary rules for the implementation of Article 64 ( 1 ) ( iii ) and ( 2 ) of the Europe Agreement and Article 8 ( 1 ) ( iii ) and ( 2 ) of Protocol 2 to the said Agreement on ECSC products ( SEC ( 96 ) 1568 - 8846 / 9 . 
C4 - 0383 / 97 - 96 / 0237 ( CNS ) ) . 
Madam President , being with each other is better than being against each other ; cooperation within the framework of the Association Agreement is better than disputes in international organizations . 
This could be the motto for the drafting of the common position which you have just quoted and which deals with the state aid granted by this associated country , the Czech Republic , to the steel industry among others . 
Let me explain the problem we now have to deal with in this report with regard to the Czech steel industry . 
About 12 % of all steel imports into the European Union come from the Czech Republic . 
Production facilities in that country are particularly outdated and in need of modernization . 
At present , measures to protect the environment are almost non - existent and energy consumption in this production process is almost three times greater than in the European Union . 
The result is serious environmental damage in the border areas of the Czech Republic , Poland and Germany . 
On the other hand , the conditions imposed by the European Union on its own steel production call for compliance with strict emission standards . 
It is compulsory to install flue - gas desulphurization systems and exhaust gas filters when constructing or modernizing steel works . 
These differences in environmental legislation between the European Union on the one hand , and the Czech Republic and other countries in central and eastern Europe on the other , as well as the granting of national subsidies can therefore bring about a widespread undercutting of existing steel prices in the European Union and result in an unfair competitive advantage for Czech steel which would inevitably lead to further anti - dumping measures by the European Union . 
Therefore , at the Essen Summit in 1994 and again at the Cannes European Council in June 1995, it was proposed in the White Paper on preparation of the associated countries of central and eastern Europe for integration into the Internal Market of the Union to put an end to this conflict simply by implementing in these countries parts of the Community legislation relating to concentrations , anti - trust legislation , state monopolies and the state aids we are discussing here when their laws are being approximated to those of the European Union . 
The uniform rules which would then also apply to the associated countries would make anti - dumping procedures superfluous and unnecessary ; these should be replaced by appropriate implementing procedures in the Association Agreements . 
In the Commission 's proposal for a regulation before us today , residual customs duties applicable to the Czech Republic being now practically non - existent , state aids will only be acceptable to the European Union if they comply with their own rules as provided in Articles 92 to 94 of the EC Treaty on the prohibition of state aid . 
In other words , the Czech framework legislation in this area must be adapted and to all intents and purposes converted to that of the European Union . 
The European Union 's state aid monitoring authority , the Commission , and the Czech Republic 's monitoring authority , the Czech Ministry of Finance , are to work together in close consultation . 
The harmonization of this Czech state aid legislation with that of the European Union can also serve as a model for the other Associated States of central and eastern Europe , namely Hungary , Poland , Slovenia as well as other countries where the following basic principles have been laid down clearly and unambiguously in specific provisions . 
First , the EC Commission and the respective monitoring authority in the Associated Country are the central players in ensuring respect of the state aid provisions of the implementing rules in the Europe Agreement . 
Second , the allocation of competences between the two authorities should be clear and coherent . 
Third , the Commission should assist these authorities in the Associated Countries with state aid control by means of a performance monitoring system . In other words , it should help them to help themselves , and create the same legal criteria in this area instead of reneging on these provisions in the event of a dispute . 
The particular problems of a transition should be taken into account for a limited period but it should always be borne in mind when harmonizing legislation that the aim is to achieve approximation to the stricter environmental standards set by the European Union . 
We are grateful to the Council for adopting the position put before us in the Committee on External Economic Relations that Articles 92 to 94 are the legal basis for these implementing rules , as they make consultation with Parliament compulsory . 
I should like to ask Commissioner de Silguy explicitly to depart from the erroneous legal basis , Article 113, and join with Parliament and the Council in applying the only correct provisions , Articles 92 to 94, in the case of the other Associated Countries . 
My family comes from the northern Bohemian town of Gablonz on the River Neisse , whose emblem is an apple tree . 
On the one hand , the apple represents the trade war which the Czech Republic is currently conducting against EU apple exports , but on the other it also represents the sin which led to the expulsion of Adam and Eve from the Garden of Eden , and the infringement of competition rules , and to us anything that infringes the concepts of the legal community is also a sin . 
However , I am very grateful to Mr Schwaiger for not adopting a paternalistic stance with regard to state aid in the coal and steel sector but calling for partnership , partnership with the Czech Republic , and in particular for taking account of environmental issues in the Czech Republic . 
Totalitarianism was rife there for decades and it is necessary to repair the damage to the environment in the Iser and Giant Mountains , the Erz Mountains , the Beskids and the Bohemian Forest . 
I am very grateful to him for wanting to meet the Czech Republic halfway and I would appeal to the Czech Republic to meet the European Union halfway as well by respecting competition rules and avoiding distortions of competition caused by granting state aid which goes against the spirit of Community law and the spirit of the Association Agreement . 
Madam President , the Commission would like to thank the rapporteur for recommending that Parliament approves the implementing rules with regard to Czech state aid . 
Parliament 's approval will enable their final adoption by the European Union - Czech Republic Association Council and I am delighted with your report . 
I must clarify , however , that for strictly legal reasons , as far as the Commission is concerned Article 113, remains the appropriate basis . 
These implementing rules are a precondition for the harmonious development of exchanges between the Czech Republic and the Community . 
That is why the Commission is insisting on the importance of a rapid adoption of these rules by the Association Council . 
As the Commission 's opinions on the eastern and central European countries ' requests for accession show , there remains a great deal to be done in these Associated Countries in order to improve the monitoring of state aid . 
Your introduction , Mr Schwaiger , and Mr Posselt 's comments , demonstrate that there is a lot of work to be done within their industries in order to put them on a level with those of the Community , in terms of environmental standards , as well as rules of competition . 
In its Agenda 2000 proposal , the Commission also highlights the importance of competition policy in the Associated Countries throughout the pre - accession stage . 
By adopting these rules relating to state aid , the Union and the Czech Republic will conclude the implementation of the measures of the Europe Agreement in this field . 
The Commission will ensure that the PHARE programme for 1998 and 1999 includes aid enabling the Czech authorities to monitor state aid and to come into line completely with European standards within a few years . 
Finally , the Commission hopes that the implementing rules relating to state aid will be rapidly adopted by the other Associated Countries . 
Thank you very much , Commissioner de Silguy . 
The debate is closed . 
The vote will take place tomorrow at 9.00 a.m . 
( The sitting was closed at 7.30 p.m ) . 
