Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr Rbig wishes to speak in connection with yesterday 's Minutes . 
Mr President , I would just like to ask if the thefts and break - ins in our offices here in the European Parliament could also be recorded in the Minutes ? 
Mr Rbig , that is not something which should be recorded in the Minutes , but it will be recorded that you have spoken today on this issue . 
( The Minutes were approved ) 
Transnational trade union rights 
The next item is the report ( A4 - 0095 / 98 ) by Mrs Oomen - Ruijten , on behalf of the Committee on Employment and Social Affairs , on transnational trade union rights in the European Union . 
Mr President , ladies and gentlemen , the Social Charter was adopted at the Strasbourg Summit of December 1989 and was seen at the time by many as a great step forwards . 
I had my doubts and I remember very well a discussion I had prior to the Summit with a member of the COREPER who tried to bring me to an understanding of the far - reaching consequences of the text to be adopted in 1989 . 
My lack of understanding at the time was caused by the fact that I come from a country where the rights of employee and employer organisations are well established and so my feeling was that the European Charter would not add anything new . 
Now we are ten years on an. the report is the best proof of thi . I must say that the Social Charter of that time is not yet firmly anchored in the EC Treaty . 
We have now had two Treaty amendments , Maastricht and Amsterdam . 
The Social Protocol is indeed well established , but the limitations that were formulated with regard to pay , the right of association and the right to strike or the right of lock - out have unfortunately not been adopted . 
Our European social policy is thus to my mind still not mature . 
With regard to the initial report itself , the history , I am keen to establish for the benefit of historians that the long period needed to get this report to the House cannot be blamed on any unwillingness on the part of the rapporteur or her political party . 
Let it be known that the christian democrats were standard bearers of the socially - orientated market economy and I know from experience that allowing social partners responsibilities leads to a successful society . 
I am also keen to mention that the Committee on Employment and Social Affairs ' decision to write a report was based on many petitions , namely from the United Kingdom because trade union rights were not settled there and the idea was that if we now have something at European level then it will happen here as well . 
Thirdly , because I must also persuade the free marketeers , it is too crazy for words that Europe has repeatedly pressed for the freedom to form trade unions and the freedom to negotiate to be adopted in international or global agreements , for example within the framework of the WTO , while we have not adopted these guarantees in our own EC Treaty . 
The matter that we have to sort out is trade union rights as such . 
What I would like is for the European Commission to come forward with an initiative , I am not asking for a directive , a proposal , but rather an initiative for specific research . 
The group of experts that is at present already analysing the Treaty of Amsterdam , looking at what the shortcomings are , could very well report on this point . 
I ask also that the social partners make a first move , because it concerns them . 
They must ensure , and the annual report from the reports by the group of experts is possibly a good starting point , that a proposal is provided . 
In connection with trade union rights I have also made a number of remarks about the social dialogue and also the rules of that game . 
I am sometimes concerned as to whether there is sufficient room for this social dialogue . 
I am well aware that for some Member States we cannot settle very awkward matters from one day to the next . 
All the same , I think that in a mature society where it is observed that there are still too few rights , the social and political organizations should be able to tackle the problem quickly . 
I thank all those who have contributed to the creation of this report . 
Thank you , Mrs Oomen - Ruijten . 
I must tell you that I am pronouncing your name better , Mrs Oomen - Ruijten , because I am receiving lessons from the interpreters and I am taking advantage of these lessons . They enable me to improve more and more and to pronounce your name , if not perfectly , as I would wish , then a little better each time . 
Mr President , ladies and gentlemen , the Treaty of Amsterdam brought about significant progress in the domain of social policy and employment . In particular , this includes alignment with the European Social Charter of 1961 and the Community Charter on Fundamental Social Rights for Workers of 1989, the complete integration of the Protocol on Social Policy in all 15 EU Member States , the strengthening of the employment policy dimension in a separate chapter of the EC Treaty , the orientation of policy towards issues relating to the employment market and active measures to ensure equality between men and women . 
The social model in Europe is based on solidarity , balancing of interests and state involvement . 
The essence of this was confirmed and developed at the Intergovernmental Conference . 
Strong , independent trade unions form a key pillar of our social Europe . 
As a Social Democrat and trade union member , it is a personal honour for me to represent the Group of the Party of European Socialists here . 
I am well aware that historically the unions and social democrats have been at the heart of the international workers ' movement . 
In this report the European Parliament is staking out an important arena for the continuation of the integration process , and this process must operate on two levels . 
On one hand , in our common tradition trade union rights have often been fought through tough negotiations and fierce conflicts . 
In their actual form , they ought to develop in tandem with genuine social progress and should no longer be limited by bureaucratic rules . 
There is always the danger with regulations that they will result less in the assurance of union rights than in their restriction . 
On the other hand , first and foremost the European Union must set up a framework of guarantees and constitutional standards within which union rights at a European level can blossom fully . This means that there must be some impetus from above , for example through institutional structures such as the European Parliament . 
I would highlight the following key issues . 
Firstly , we must take pragmatic steps to promote union rights at European level . Secondly , complementary legislative measures must be developed which do not restrict the openness of union developments . 
Thirdly , we must block the democratic deficit in the social dialogue , in other words whenever an agreement is made between social partners at Community level , if it is made by means of a Council decision and is legally binding it must be subject to approval by the European Parliament . Fourthly , the further - reaching institutional demands in the Treaty of Amsterdam which have not yet been met must remain on the table for future discussion of reform in the EU . 
Before the next Intergovernmental Conference , the European Parliament must advise how they will be raised again in the discussion . 
Fifthly , and this is a personal comment after thirty years ' membership of the DGB , I would like to see the unions becoming more European . This would have implications for practical work at grass roots level , for organization and for strategic planning . 
Sixthly , the unions of Europe are already providing the momentum for global standards in working life . 
In terms of globalization , this is a particularly important factor . For example , workers in Korea have indicated that they are no longer prepared to stand for heteronomy . 
The unification of Europe in the 19th century was borne primarily by the workers ' movement and parts of the liberal bourgeoisie . 
Almost 150 years ago , appropriately here in Brussels , Karl Marx and Friedrich Engels drew up their manifesto in which they called for the democratic parties in all countries to join together and to reach agreement . 
The 1848 revolution used the slogan of unification for the free peoples of Europe . 
Nowadays , the Community is based on peace and cross - border division of labour . 
I could phrase this loosely . In the past century , the organized workforce pushed forward the European concept , and in this century multinational concerns have created the European reality . 
In any case , the EU must never be just an Economic and Monetary Union . It must move towards a social union at the same time . 
We must remember , however , that there will only be a European social union with the involvement of European unions . 
Thank you very much , Mr Schfer . 
You have informed me that you thought you had four minutes and I have accepted this , but , concentrating on Marx and Engels , you took up almost five minutes . 
I would ask you , please , although you have such important points to make , to be careful with the time . 
I would ask you all to be aware of this in future , particularly those who have yet to speak , including Mr McMahon who is going to speak for two minutes on behalf of the Group of the Party of European Socialists . 
Mr President , I am fascinated by people negotiating their speaking time across the floor of the House , a very interesting departure from our customary procedure . 
Mrs Oomen - Ruijten has produced a very good and interesting report and this is an area where there is very considerable concern within the Union for the whole issue of workers ' rights . 
There is no doubt that the Social Charter lays down the guarantee for fundamental rights for workers , in particular the right of association for workers and employers . 
The interesting thing too is that there were one or two little gaps in the Maastricht Social Protocol which led my country to a lot of misrepresentation about what was actually involved in the Social Protocol . 
It did not apply to the right to strike , the right of association and it did not apply to pay or to lock - outs . 
Despite that , the UK Government of that time decided that it could not sign up for it and that was regrettable . 
I believe it is important that the rights of free association collective bargaining are regarded as a basic human right and that any attempt in Europe or anywhere else to violate these rights are a violation of fundamental human rights . 
The development of the social dimension in Europe has contributed to a general trend towards the Europeanization of industrial relations and as my colleague , Mr Schfer , said there is going to be increasing Europeanization of labour relations and organization . 
The euro is going to give fillip to this and there will be more collective bargaining on a European basis . 
As one example of that , the union of which I am a member , the GMB has reached an agreement with IG BCE , the chemical union in Germany . 
They have actually got collective bargaining right across the board . 
I believe the model that the GMB and IG BCE have developed will be a good model for the future . 
With this and with the development of the social dialogue , which is one of the priorities of the Austrian Presidency , I believe the union movement will go from strength to strength within the European Union . 
Mr President , I should like to congratulate my colleague , Mrs Oomen - Ruijten , on her report , to which she gave an excellent introduction and with the main points of which we are in total agreement . 
Although the subject of this report is transnational trade union rights in the European Union , I maintain that certain lines of argument within it can , by analogy , be applied to the other side of the social dialogue . 
Out of respect for the rapporteur I did not want to alter the specific nature of the report and have refrained from tabling any amendments . 
However , I wish to widen the scope of the debate . 
The report refers to ILO Conventions Nos 87 and 98 concerning freedom of association and the right to collective bargaining . 
It states that these Conventions must also be applied at Community level . 
The report also rightly emphasises that the social dialogue is an outstanding aid in continuing to bring together the economic and social aims of the European Union . 
A good dialogue naturally requires an opposite number , who can best represent his group as broadly as possible . 
The rapporteur will already have realized that yet again I unfortunately find myself forced to exclude the SME partners from the European collective agreements process . 
This House has repeatedly called on the Commission to do something about this , but unfortunately in vain . 
Today once again I call for the attention of all democrats to the fact that the right to negotiate is also a fundamental right for SMEs and that this right is a cornerstone of social rights as they have been established by the ILO . 
This last sentence is not mine . It is a quote from Professor Blanpain , a labour law professor of international repute . 
Perhaps by firmly rooting trade union rights in the Treaty we can in the end also obtain something for SMEs . 
If this report also leads to that then the SMEs , Madam Rapporteur , will be eternally grateful . 
Mr President , Madam Rapporteur , our party is naturally also of the opinion that fundamental freedoms to organize and to negotiate are very important in order to promote the social dialogue at European level . 
I should also like to underline Mrs Thyssen 's point with regard to the right that small and medium - sized enterprises must also have to participate in this sort of negotiations . 
However , I wish to use my brief opportunity to speak to ask you to look at point 10 of Mrs Oomen - Ruijten 's report , specifically the second indent where it is asked that free participation in trade union organizations in enterprises be provided for . 
I should like the European Commission , when it considers this report , to consider also the right of the individual not to have to join an organization . 
Hitherto , in international law , for example both in relation to the Universal Declaration of Human Rights and to the same declarations in relation to fundamental freedoms granted through the Council of Europe , there has been a refusal to establish a fundamental right not to be organized . 
I wish to point here to the fact that in a number of countries there is still a closed shop system or enforced unionization . 
I think that , on the one hand , the right to join an organization must include the right not to join . 
Also , I did not wish to table any amendments as I did not want to whip up the issue in this sense , but I hope that the European Commission will also establish this right when it works out its proposals . 
Mr President , Mrs Oomen - Ruijten 's report has an unusually long and colourful history here in Parliament . 
This time the report has altered considerably and it is important that the trade union movement managed to have an influence on the final outcome . 
When our committee discussed the report last February , most of the group voted against it . 
The basis for that decision then was that the matter was so much one of principle , and a delicate one too , that we could not come to any hasty conclusions . 
Time has passed since February , however . 
This time , in Finland at least , a debate has arisen on the absolute necessity of transnational trade union rights as a counterweight to transnational markets . 
This debate has convinced me of the need for European trade union rights . 
Obviously , however , when European trade union rights begin to be formulated , both management and labour must be fully involved in the work from the start . 
Under no circumstances can European trade union rights be allowed to have a weakening effect on national and statutory rights . 
Mr President , on behalf of the Green Party I welcome the report by Mrs Oomen - Ruijten . 
As Mrs Ojala said , it had a long history in the committee , an interesting history as well . 
I believe at one point the report was pulled from the committee because it was seen to be too pro - union and too pro - European . 
Just before the British election it was thought it might be a little embarrassing , particularly for our Labour colleagues , to actually have to vote in favour of this since Mr Blair was not known to favour the kind of trade union rights that Mrs Oomen - Ruijten speaks about in her report . 
Indeed he boasts that Britain has the most lightly regulated industry and toughly - regulated trade unions of all the European Union . 
The disappointment for us in Britain , of course , is that the new Trade Union Bill , which is before the British Parliament , does not restore the many rights which had been taken away from trade unions in the many years of Tory rule . 
So I welcome Mrs Oomen - Ruijten 's report and I can only conclude that really she is very old Labour and is welcome to join the independent Labour network , well to the left of new Labour . 
Mr President , Member States have differing traditions with regard to industrial relations , and we should respect this . 
Thus , I am glad to see that we have established that the report is dealing with transnational rights rather than national professional rights . 
I am also glad that we have established that the question of wages will remain exempt from European legislation . 
In my opinion , the report is good because it paves the way for much - needed debate . 
It could be said that the parties to the labour market can already enter into European agreements in the social dialogue . 
If so desired by the parties concerned , such discussions could be raised to the level of European legislation , so European trade unions already have some collective rights . 
However , there is a problem in that little progress has been made in the social dialogue . 
The social partners are not terribly keen to enter into agreements . 
That is one of the difficulties in developing a European model where , to a large extent , the social partners have to take the blame for initiatives in industrial relations . 
The slow pace of the social dialogue is particularly regrettable for someone like myself , as an ardent fan of the Danish model , where the parties to the labour market settle industrial relations questions jointly . 
However , it would be disastrous if this were to mean we would be unable to develop a strong social dimension at European level . 
We would risk finishing up with multinational companies pitting national trade unions against each other . 
Thus , seen against this backdrop , it may not be so stupid to be discussing a new framework for the social dialogue and giving trade unions more effective instruments with which to force the employers ' organizations to the negotiating table . 
It may well be that collective action or some kind of European employment legislation should or could resolve any conflicts in industrial relations . 
Finally , I would like to emphasize that the most important players of all the parties to the labour market are those responsible for laying down transnational union rights . 
Mr President , I wish to express my deep concern regarding the state of the social and union rights of workers in the European Union . 
Community intervention in fundamental issues of labour legislation tends , especially nowadays , to undermine and overturn the most basic achievements of the labour union movement . 
Unfortunately , the report we are debating does not avoid , to any large extent , going down the same road . 
Three references suffice to support this assessment : the recommendation to abolish the provisions of the Treaty which concern freedom of association and the right to strike ; the elevation of social dialogue as the fundamental duty of trade unions , instead of the fight for workers ' rights ; the adaptation of the policy of employment to the objectives of EMU . 
The labour movement 's rights are currently under attack as never before and the European Parliament should be concerning itself with assisting it in its struggle , instead of taking a hand in the attempt to undermine it . 
Mr President , within the last two weeks the ILO has adopted a new convention on global labour standards which includes the right to join unions and bargain collectively . 
Ireland is a member of the ILO and yet the Irish constitution , as interpreted by our courts , gives employers the right to refuse to recognize unions . 
The most recent and blatant example of this was the case of an airline company , Ryanair , where the management of that company refused to negotiate with the trade union SIPTU in relation to a group of young , very badly paid baggage handlers . 
It is absolutely essential that we enshrine in European law the right to join trade unions and the right to bargain collectively . 
Partnership at work must be based on the firm foundation of union recognition . 
I call on Commissioner Flynn to begin work now on drafting a new directive to this effect . 
The Amsterdam Treaty was defective in this regard . 
It did not give us the trade union rights that we so badly need . 
Mr President , Commissioner , no - one can deny that in these days when capital is becoming transnational it is reasonable to give transnational trade union rights their proper effect . 
The recognition of the right of association is in line with that argument and should serve as a basis for it . 
This own - initiative report therefore appears to be the natural outcome of a process in which the inclusion of the Social Chapter in the Treaty is its main justification . 
But this is not just a report that has been produced on its own . 
It goes hand in hand with other initiatives and reports making up a package which is worrying to those who think trade unions have other purposes and tasks apart from merely participating in the social dialogue , the sole purpose of which is to protect economic interests in a market in which the workforce is no more than one kind of merchandise . 
Furthermore , the recognition of the freedom to form trade union associations at Community level , while necessary , may have the undesirable result of causing trade unions to lose their character as class organizations , which they also can and should continue to be , particularly at national level . 
We consider that the effect of this initiative is not to close , but rather to open a debate or bring it up to date . 
Mr President , I would firstly like to congratulate Mrs Oomen - Ruijten and the Committee on Employment and Social Affairs for the comprehensive work they have just produced on the subject of transnational trade union rights in the European Union . 
As you know , the right of association with the object of forming professional or trade union organizations , as guaranteed by the European Convention for the Protection of Human Rights and Fundamental Freedoms , is recognized in Article 6 ( 2 ) of the Treaty of Amsterdam as a general principle of Community law . 
In that context , it is important to emphasize that , for the first time , the Treaty of Amsterdam gives the Court of Justice jurisdiction over matters relating to human rights and fundamental liberties , including the right of association . 
Freedom of association and collective bargaining are recognized in the Community Charter on Fundamental Social Rights for Workers and implicitly referred to in Article 136 of the Treaty of Amsterdam as guiding principles of Community social policy . 
Nevertheless , I should like to make it absolutely clear that , since the right to associate and the right to strike are not within the scope of Article 137 of the Treaty , the Commission does not intend to draft any legislation on those matters . 
The Commission does , however , consider , Mr President , that the question of fundamental social rights requires more sustained and detailed thought at Union level . In that connection , one of the sessions of the European Forum on social policy held last week touched on the question of how to widen and deepen the debate on fundamental rights . 
In addition , a group of experts has been set up to examine the progress that has been achieved in that field by the Treaty of Amsterdam , identifying any omissions and recommending courses of action for the future . 
The report is expected to be completed by the end of this year . 
I am sure my colleague Padraig Flynn will keep Parliament duly informed of the results of our present deliberations and the courses of action the Commission will be suggesting . 
Thank you , Mr Pinheiro . 
Ladies and gentlemen , the Commissioner 's speech brings this debate to a close . 
I would remind you that the report by Mrs Oomen - Ruijten , on which she has been congratulated many times , will be put to the vote this morning at 11.00 a.m . 
Voluntary organizations and foundations 
The next item is the debate ( A4 - 0203 / 98 ) by Mrs Ghilardotti , on behalf of the Committee on Employment and Social Affairs , on the Communication from the Commission on promoting the role of voluntary organizations and foundations in Europe ( COM ( 97 ) 024 . 
C4 - 0546 / 97 ) . 
Mr President , today we are dealing with quite an important Commission communication , and the debate in the House comes at a rather delicate moment , because , as everyone knows , organizations , associations and foundations are faced with the problem of how to finance their activities because of the decision of the Court of Justice . The Court ruled that the Commission had to stop all funding until a Council decision defines a legal basis for this financing . 
I will return to this later , but certainly it is strange to talk about promoting associations and foundations , the voluntary world , the third secto. to which we give particular importance in Parliament 's communication and wor. and at the same time observe that the activity of these organizations is paralysed . 
I therefore believe that today 's debate can be an incentive for the Council to reach an interinstitutional agreement , as the Parliament has been proposing for some time , that can effectively solve the problem , not just for the 1998 budget but also for the future . 
The communication that we are talking about today is the result of more than ten years of work based on an own - initiative report of the European Parliament in 1987, a report that prompted the European Commission to set up a ' social economy ' unit at Directorate - General XXIII . The Commission did a tremendous amount of work , proposing two actions for legislation and the drafting of a White Paper . 
However , all these initiatives encountered difficulties in the Council and in the Commission itself and went no further than a few measures . In any event , these problems remain completely unsolved , and we think that today 's debate and the approval of this report and the Commission 's communication can break the deadlock so that the planned legislative activity can continue . 
Even if the communication is an instrument that is a little weaker than what Parliament wanted and what the unit at DG XXIII planned to do , I believe , as does the Committee on Employment and Social Affairs , that it is nonetheless of great importance because it defines two elements in what is broadly speaking the social economy , that is associations and foundations , and it defines the characteristics and recognition at European level . 
It is an important operation because it serves to pool the various experiences and realities of the different Member States . 
In addition , it recognizes and promotes the various roles that these organizations play , for example in providing employment : Parliament has already worked on this aspect these past few years ; a lot of the studies and research work done recognize that the world of the third sector , broadly speaking the voluntary sector , is a sector that these past few years has on the one hand promoted new job opportunities , especially at the local level , and on the other hand has been able to meet a series of need. relational , social , cultural , environmenta. old and new , which today neither the public sector nor the private sector is able to meet . 
It therefore has a very important role in providing employment , a very important social role , but also a very important political role . The possibility of recognizing , promoting , finding various ways for citizens to participate in the collective goo. because that is what we are talking abou. in relation to the tradition of the organizations of political parties and trade unions plays a major role in involving citizens in Europe 's construction . 
This civil dialogue , as we have called it , was promoted by the European institutions throughout the Intergovernmental Conference debate and there is no doubt that the voluntary sector is a new way to resume building a legitimate relationship of trust and participation between citizens and the institutions . 
It is for this reason that we greatly appreciate this communication and I would indeed like us to use this debate as well to urge the Council to arrive at an agreement on the legal basis before the first reading on 17 July , otherwise we demonstrate an inability to act for and to have faith in Europe 's citizens , in that we make statements and then , by and large , behave quite differentl. even if it does not depend on us but on the Council ; in short , the European institutions say one thing and then do another . 
Mr President , I have two observations to make in my two minutes , . 
The first , on procedure : I still do not understand the headlong rush of the Committee on Employment and Social Affairs in this matter . 
The deadlines given to the Committee on Legal Affairs and Citizens ' Rights for delivering its opinion has prevented it from paying serious attention to the day - to - day legal problems raised by the communication , and with which the associations are very familiar . 
The problems in question include those of definition , mutual recognition , responsibility and taxation . 
I fear that such precipitate action by our colleagues might also have prevented Parliament from giving a proper hearing to the voluntary associations and from studying their problems in depth . 
I feel , in this matter , that Parliament has wasted an opportunity to make its contribution to this debate , and I fear that this indifference , coming on top of the catastrophically negative signals given by the Court of Justice , the Commission and by the Council with regard to legal bases , will only serve to create a huge gulf between ourselves and these very important groups , as Mrs Ghilardotti has reminded us . 
The second observation , Mr President , concerns the fundamental issues at stake here . 
For my part , I believe that the communication provides an interesting inventory of practices and problems . 
I welcome this step which is a kind of tour of Europe carried out by the Commission and its staff to open up discussions with the authorities of the NGOs of various associations : it represents an attempt to create awareness , to provide information , and also to mobilize forces . 
I would simply like to draw attention to the danger that all this could end up as some kind of pointless intellectual exercise , if it does not result in any concrete proposals , and we are awaiting these proposals . 
It is my hope that these proposals will be clearly incorporated in the very notion of a large market , of economic activities , and that we shall not treat the voluntary organizations and foundations sector as being simply the place for some kind of voluntary and charitable activity , but that we take account of the real difficulties which will one day have to be tackled . 
Mr President , I think that this report by the Committee on Employment and Social Affairs as this was , and I stress this , drawn up in committee following the marvellous work of Mrs Ghilardotti , is a responsible political position at which the Committee on Employment and Social Affairs has arrived and which it is presenting for debate during this sitting . 
The Commission communication is undoubtedly a significant piece of work , which brings to the forefront the important topical issue of the promotion of voluntary organizations and foundations . 
However , this work of the European Commission cannot surely be regarded , I am afraid to say , as having provided a bold and effective solution to this big problem . 
So the report , the long preparation , the assessment of experiences , which has resulted from the work in the Committee on Employment and Social Affairs ( and at this juncture I must say that I cannot understand Mr Cot 's position ) , accurately underlines the importance of this issue in the European Union today and gives it the fillip it needs . 
Today , in view of overall progress , of the problem of employment and the problem of unemployment , of proof that local initiative and the exploitation of local human potential as well as of natural resources , can pay off in this global society , this report indeed makes a significant contribution . 
I believe that it must be regarded in this way , as a point of contact with the society of citizens and an activation , a recognition , of the role that it can play . 
In conclusion , I wish to stress that two topical issues , the promotion of national action programmes against unemployment and the reorganization of the Structural Funds for the regions are , taken together , I believe , an opportunity to link the issue we are debating with these major developments in the European Union . 
Mr President , I believe that the whole question of voluntary organizations and the third system is one whose full significance we have only begun to appreciate in the last few years . 
In our modern , differentiated and individualized societies it is necessary to establish a clear social coherence , and in this context the various associations are a key factor . 
The European Union has a rather complicated history in this issue , as the rapporteur for the Committee on Legal Affairs and Citizens ' Rights has explained . 
We have not yet succeeded in creating a common legal basis for associations , mutual societies and foundations , and this is regrettable . 
Yet the Commission 's communication is to be welcomed . I do not believe it is an avoidance tactic since it is necessary to develop broad communications and broad advice throughout this sector concerning what we want . 
We want strong development in this sector . 
We want this sector no longer to be regarded with mistrust by the authorities or by certain sides of industry which consider themselves to be removed from everyone else . 
We want to see this sector developing in all its many facets , and I think that to do this we urgently need time for examination , reflection and consultation . 
Then we should gradually plan and devise options for sponsorship , for a suitable legal framework and for the development of activities within Europe . 
I think that this communication from the Commission is a good first step in all of this and therefore I welcome it . 
Mr President , ladies and gentlemen , we have already heard quite a bit about the importance of charitable associations and foundations . 
They have important functions in socio - political and employment terms . 
The rapporteur has taken this on board , and I can only praise her for her commitment in this area . 
Unfortunately , she was less than cooperative during the debate in committee and she did not take into account any ideas which were further - reaching or tried to go into more depth . 
I only want to look at the most important of these again : it must be clear that we do not want to create a new network of national agencies to manage and coordinate this sector , but rather that this network should grow from the existing agencies through cooperation . 
I warmly welcome the proposal to improve access to Structural Funds for NGOs , but we must also be realistic about the allocation of these funds . 
Often very little is left over for those who really need it , especially in small projects , after the cost of administration in terms of both allocation and sponsorship . 
Consultants and the sponsors themselves are financed from it . 
And this leads me on to my most important point . 
In point 14 of the conclusion , the rapporteur mentions that part of the funds for SMEs should be held back for third system SMEs . 
Firstly , there is no such thing as third system SMEs . 
It is a case either of the profit or the non - profit sector . 
Secondly , the existing funds for the SME are currently so small that the charitable sector cannot also have a share of it . 
Thirdly , notwithstanding the euphoria about the effects on employment of the third system , we must differentiate between two things . 
This sector has an important role to play in reintegrating people into employment and in promoting enterprise . 
Management in its truest sense is often carried out under the most difficult of conditions . 
However , long - term , subsidyindependent jobs are created primarily by private industry , especially the SMEs . 
We all agree that the NGOs have an ever more important part to play in the citizen / state relationship , and we must promote this . 
Autonomy and solidarity are core principles of this . 
For this reason , we in the PPE group are voting for this report despite some points of criticism . 
Mr President , there are many different voluntary organizations throughout Europe , such as in the environmental area , the social area , trade unions , peace movements and women 's movements , which often have very active members and a lot of contacts with their members in the respective Member States . 
By supporting voluntary organizations you support the many people throughout Europe who have the energy to do something just like us in Parliament . 
Supporting voluntary organizations and foundations also creates understanding of our work here in Parliament , and shows that we do more than simply concern ourselves with trade and economics . 
I would like to emphasize three things . 
Firstly , increased support for voluntary organizations through the Structural Funds is positive . One per cent of the European Social Funds is good . 
Secondly , voluntary organizations can create jobs . It is possible to create jobs in a third sector . 
We should not exaggerate the opportunities , but they exist and we should make use of them . 
Thirdly , and most importantly , we must make use of the expertise and commitment of voluntary organizations and foundations by including them in our legislative work and other Parliamentary work in a natural way . 
In Scandinavia we have a very good system of consultation which means that on important issues voluntary organizations and foundations are regularly given an opportunity to express themselves and their views are gathered . 
That is also a good way to improve understanding of the EU and the work of the European Parliament . 
But there are also some things I think we should guard against . 
We should not interfere with the internal workings of foundations , such as who should be their representatives . 
In my opinion , paragraph 24 is close to the limit . 
Finally , our task is not to regulate and control . 
Our task is to encourage and support voluntary organizations and foundations . 
So this is a good start . 
Mr President , I am very happy to add my voice to those who support the concept of voluntary citizen participation in the work of community development . 
We are fortunate to have people who give so freely of their time . 
Their role in society is not always sufficiently recognized , in particular at a time when reward for work is generally measured in terms of money . 
From an EU perspective and in the context of the application of the principle of subsidiarity we cannot ignore the potential and desire of our citizens to participate in the work of nation - building . 
I give the example of the LEADER programme . 
Given the opportunity and a favourable community infrastructure , the citizens of rural Europe are actively participating in enterprise programmes , creating much - needed employment and contributing to the sustainability of rural communities . 
It is not , however , good enough just to pay lip service to their work . 
All of us must be concerned with the continuing decline of rural populations , the deteriorating age profile of our farmers and the real threat to the traditional family farm . 
After all , the European agricultural model is supposed to be about their survival . 
With new technology and the availability of more financially rewarding opportunities for young people , let us not close our eyes to this real threat . 
We cannot , however , turn the clock back but through carefully constructed training and educational programmes involving organizations such as CEJA , the European umbrella body for farm organizations and , in my own country , Macra Na Feirme , our young farmers ' organization , we can create the economic and social infrastructure necessary to encourage and help more young people to pursue farming as a credible career . 
We must take up that challenge in the context of Agenda 2000 . 
Mr President , voluntary organizations , or the charitable sector , are an important sector of society as the bearer of values which we want to safeguard and which we want to encourage , that is , that citizens actively participate in and thereby also gain influence over the development of society . 
Society 's collective responsibility is not going to be replaced . Instead this should be seen as a complement . 
This is a growing sector in which many new jobs are being created . 
Therefore it is particularly shameful that funds for the support of the charitable sector have now been frozen . 
I hope that we reach a swift solution with regard to this . 
I would really like to support Mrs Ghilardotti 's proposal to strengthen the charitable sector at the local level as far as the Structural Funds are concerned , so that they can be active partners in the planning and implementation of co - financed measures . 
Furthermore , I would also like us to bear in mind that cooperatives can also be included in voluntary organizations and the charitable sector , even if their charter says they should promote the economic interests of their members . 
Those interests are restricted to keeping the activities going , so it is not about making a profit . 
Mr President , with the euro 's arrival a few months from now , the Member States will be talking the same monetary language , and this will help further their growth together . 
Similarly , another aspect that we must discuss together and concerning which we must take action , is voluntary and cooperative activities . 
Indeed organizations and foundations today play an important role in what the Commission calls the Community scenario , intervening in all areas of social activity . 
We must therefore pay greater attention to them and be more and more available , helping them to develop synergies , use a common language and meet the needs of their members , collectively speaking , in order to create an ideal environment in which they can operate to achieve the objectives of representing their own groups . 
In addition to protecting social interests , this can create major opportunities for work , cultural growth , vocational training , as clearly recalled by the rapporteur whom we thank . 
Let us therefore hope that the next Intergovernmental Conference finally promotes the role of organizations and foundations , recognizing non - profit organizations and non - governmental organizations as fundamental bodies for common social growth in Europe . 
Mr President , the PPE group is in favour of the communication and believes that the report by Mrs Ghilardotti complements and improves it . 
Congratulations ! 
Both documents contain interesting remarks on the role of associations and foundations at national , regional and local levels , but a European dimension is also mentioned , inter alia with reference to the proposal for a Statute for a European association in 1992 . 
Mrs Ghilardotti accepted the PPE group 's suggestion made in the Committee on Employment and Social Affairs , that any regulation on European associations in future must be clearly differentiated from the European public limited company . 
A European statute of association must not be viewed unilaterally as a business association , but it must also be compatible with charitable associations and the issues of subsidiarity , the freedom to form articles of association and the freedom of citizens and association . 
In this spirit we are in favour of the report by Mrs Ghilardotti . 
Mr President , the fact that we have many economic and social experiences and many ways to manage the related activities is typical of the European model of development and a source of wealth that must be protected . 
The report by Mrs Ghilardotti on the role of organizations and foundations in Europe rightly recalls the need to develop the entire third sector , the so - called non - profit sector . 
Today we are talking about foundations and NGOs , but soon we will have to talk about mutual societies and cooperatives . 
The Council must , however , move beyond the attitude that it has had up until now , which has been an attitude of objectively blocking the third sector . 
In Europe , there is not just the State and the private sector , but a wider range of experiences that cannot be ignored . 
We cannot talk about reform of the welfare state or innovation in international cooperation without the contribution of the private social work of the foundations and NGOs . 
Mr President , the report by Mrs Ghilardotti whom I highly commend is an in - depth , comprehensive examination of all the problems related to the promotion of the role of organizations and foundations . 
We largely agree with all the assessments made in the report : to begin with , the need for genuine regulation of the non - profit sector at European level , a valuable sector that in this historic period is witnessing extraordinary growth , precisely because it has been the only sector capable of filling the gap left by the crisis of the public welfare systems in providing social services . 
For this reason , we can only agree with the recommendations in the report : first , the creation of a European statute that guarantees the voluntary sector recognition of a clearly defined legal status that protects and encourages the activities carried out ; second , genuine , clear rules in legislative and fiscal terms , in particular the revision of VAT ; finally , adequate financial resources . 
Only this way , only if we clearly recognize the right of the non - profit sector to play its role , will it be able to make that precious contribution suggested by the Treaty of Amsterdam of developing solidarity and social participation under the best conditions . 
Mr President , I would like to begin by saying how gratifying it is for the Commission to see the interest with which the document has been received by the general public , the national bodies , the sectorial organizations and also the European institutions . 
I would like to emphasize the opinion of the Economic and Social Committee and the Committee of the Regions , which have expressed their clear intention of supporting the development of organizations and foundations . 
I would also like to congratulate Mrs Ghilardotti , Mr Cot and Mr Wolf most heartily on the frankness with which they have approached the subject , showing an interest in all activities undertaken or proposed by socioeconomic organizations . 
Since presenting its communication , the Commission , in collaboration with representatives of the organizations and foundations , has developed a plan of action to implement its conclusions , to exploit the potential of those organizations and foundations , and also to identify the difficulties to be overcome to enable them to play a more effective part in defending the interests of European citizens . 
It is a fact that organizations and foundations which participate in all aspects of economic and social life often have considerable economic power and represent an important source of employment . 
Most of these socioeconomic organizations are corporations in the broadest sense of the term . 
And in many cases they represent alternative forms of corporation related to traditional economic and social models . 
That in fact is why we have also included the socioeconomic sector in the Commission 's communication under the heading ' Promoting the entrepreneurial spirit in Europe ' . 
I will not go over the conclusions and suggestions contained in that communication here . 
I would , however , like to mention the actions we have taken since it was adopted and , at the same time , I will try to deal with the questions that have been raised by Members and especially by the rapporteurs . 
One important point , on which many others depend , is undoubtedly that of the status of European associations . 
I understand why you are not happy about the fact that little progress has been recorded in that area . 
I can , however , assure this House , and especially the rapporteur , Mr Cot , that the Commission has taken various initiatives to achieve the progress we seek . 
And , although the matter was referred back to COREPER and the Austrian Presidency at the last Council of 4 June , it should be noted that negotiations within the Council have already reached an advanced stage and a good number of the European Parliament 's concerns have been taken into consideration . 
So we are confident that some positive progress will be recorded by the end of the year , particularly , may I say again , with regard to the status of associations . 
Ladies and gentlemen , I would now like to give you an account of the suggestions we have sketched out in our communication . 
We are moving forward in three directions . 
Firstly , national conferences are being or will be held in Member States , nearly all of them on the subject of this communication . 
In the second place , the Commission is organizing a series of meetings of experts on topics relating to the present and future status of organizations and foundations , among which I would particularly mention relations between the sector and the public authorities , the need for information and better knowledge of the sector , an aspect widely confirmed at the 6th SocioEconomic Congress held a few days ago , and also the potential of organizations and foundations to create jobs . 
The Commission agrees that the socio - economic dynamic has not yet fully developed as regards the ongoing preservation and creation of jobs or the creation of appropriate services in response to new needs . 
We are asking Member States to pay due attention to the application of the guidelines for the employment sector . 
At the same time , we are trying to ensure that the results of the pilot schemes included under the heading ' The third sector and employment ' are widely publicised so that everyone can gain some benefit from these experiments . 
There are other proposed topics for discussion , including the use of the euro and enlargement , a subject which has been particularly emphasized by Mrs Ghilardotti . 
A third field in which we are working is that of actions that can be taken directly by the Commission . 
With the objective of advancing dialogue and cooperation between the Union and the relevant organizations , we have set up a Consultative Committee for Cooperatives , Mutuals , Associations and Foundations . 
In addition , the Commission is meeting with a platform of European NGOs twice a year , and has set up a new group of experts in succession to the ' Comit des Sages ' with the object of re - examining the code of basic social rights provided in the Treaty in order to present recommendations for action at Community level , including a charter of rights if necessary . 
We agree that there is a great deal to be done . 
It is in fact essential that we should re - appraise the situation and find the right way of developing the social dialogue in all European institutions . 
We must achieve the right balance between maximum flexibility and participation on the one hand and absolute transparency and consistency on the other , while avoiding excessive bureaucracy and the creation of complicated frameworks . 
Mrs Ghilardotti and Mr Wolf place particular emphasis on the difficulties many NGOs have in collaborating with the Structural Funds . 
It is a source of particular satisfaction to me that the new proposals on the Social Fund represent a significant step forward in improving and facilitating access to that fund for NGOs . 
I would also like to inform the House that the report by DG V , referred to in points 2 and 3 of the resolution we are discussing , only relates to the various internal departments of that Directorate - General and not to the Commission 's relations as a whole with NGOs . 
Finally , when reading this resolution I could not help noticing point 19, ' Enlargement and external relations ' , in which the ACP countries are not mentioned . 
I would therefore like to remind the House that giving full value to the socio - economic sector is a mainstay of our development policy , and this is clearly expressed in the mandate for the negotiation of future relations between the European Union and the ACP countries which has just been approved by the Council . 
Mr President , ladies and gentlemen , we are not , therefore , sitting back and doing nothing . 
We intend to continue our efforts to see that the organizations and foundations are given the recognition due to them at local , national and Community level . 
And , last of all , I would like to thank the rapporteurs once again and also to assure them that we will take their suggestions and comments seriously . 
I am sure we shall have the support of the European Parliament for all the actions we undertake for the benefit of socio - economic organizations . 
The debate is closed . 
The vote will take place at 11 a.m . 
Working time directive 
The next item is the report ( A4 - 0229 / 98 ) by Mr Chanterie , on behalf of the Committee on Employment and Social Affairs , on the Commission White Paper on sectors and activities excluded from the working time directive ( COM ( 97 ) 033 . 
C4 - 0434 / 97 ) . 
Mr President , ladies and gentlemen , Commissioner , if there is one social issue in which the European Union can play a role and thus carries responsibility , it is the protection of the safety and health of workers at the workplace in accordance with Article 118a of the Treaty . 
The fact that the workplace is mobile does not detract from the right of workers to a safe and healthy working environment . 
Working times are , as the Court of Justice explicitly established in a judgement of 1996, definitely a matter of health and safety . 
In 1993 the European Union issued a directive which lays down rules on daily and weekly rest periods , weekly working hours , annual leave , breaks , night work and shift work . 
The minimum requirements specified in that directive are rather low and the number of exceptions rather high . 
In addition , at the instigation of the Council of Ministers a range of sectors and activities were completely excluded from the scope of the directive . 
These are doctors in training , activities at sea , both the fisheries and the offshore industry , and the transport sector , namely road , air , sea and rail transport as well as transport on inland waterways . 
People who work in these activities or sectors , even in an office or a workshop , are denied the protection of a European working time regulation . 
The European Commission realized at the time that this could not be and announced an initiative , the initiative that we are debating today , namely the White Paper which has finally seen the light of day after four years . 
In this White Paper the European Commission has looked at the working time situation in these excluded sectors and activities , which , taken together , concern around six million workers , of whom around five million are in the non - mobile part of these sectors . 
The European Commission proposes to bring the non - mobile workers within the scope of the directive and to include the mobile workers only partially , namely for the following four elements : annual leave , annual working time , appropriate rest periods and health assessment for night work . 
The other , let us say more important , aspects such as minimum rest period and maximum working time and suchlike would have to be regulated sector by sector . 
The Committee on Employment and Social Affairs for which I appear here as rapporteur wants the Commission first of all to try and bring all the excluded sectors and activities as far as possible within the scope of the directive . 
The existing directive has , as I just said , an article , Article 17, which allows a number of exceptions , which in theory offers enough opportunities to consider specific cases and also to take account of the competitiveness of the various sectors and activities . 
Should it appear , however , that this is still not sufficient for some sub - sectors , our Committee on Employment and Social Affairs agrees that there should be sectoral regulation , preferably based on agreements between the social partners , but if this is not possible then based on the initiative of the Commission itself . 
The Commission does ask the social partners to negotiate the matter effectively in the Joint Sectoral Committees because in this way we believe they can best take account of the specific situations . 
I offer one such example , the situation whereby road - haulage drivers , in addition to their driving time , must also carry out other activities such as loading and unloading , which have so far not been included in the working time directive . 
We are aware that a directive alone is not enough . 
It is also a question of turning it into national laws , of regulation , controls and sanctions . 
But there should be regulation , a European framework , as the problems cross national borders and this issue is also part of the working of the internal market . 
I should also like in particular to go into the situation of doctors in training . 
I begin with a quote from one of the many testimonies . The quote is as follows : " From Friday morning to Monday evening I slept five hours , had two night duties in accident and emergency . 
During this entire period I did not see a bed and did not earn an extra franc . 
I walked around like a zombie but during the day I also performed operations . 
' That is all for that quote . 
Who among us would want to work under such conditions and , especially , who would let himself be operated on by someone who is in such a state . 
This sort of situation still exists and maybe more than we think . 
Doctors in training are in many cases exploited far beyond the bounds of acceptability and this puts human lives in danger . 
The lives of patients but also those of the trainee doctors themselves who , due to excessively long working hours , can for example cause accidents with fatal consequences or fall asleep at the wheel . 
Over - tiredness , depression , heart attacks and suicides are not fabrications but reality . 
The exclusion of doctors in training from such a working time directive can be considered to be downright criminal . 
Allowing or forcing people to operate after dozens of hours of nearly uninterrupted work is playing with people 's lives . 
That is why we can no longer accept this situation . 
There are even two countries which , like Belgium , have no national regulations . 
All the people I have listened to in this file call for an extremely urgent initiative . 
The existing directive is indicated here as a framework and I call on the doctors ' unions , on the High Commission for Medical Professionals and on the Minister of Health to take action . 
Mr President , ladies and gentlemen , we expect a legislative initiative from the European Commission soon , so that Parliament can complete this legislation before the end of this legislature . 
Mr President , I congratulate you on your elevation to the Chair . 
I have three minutes but it would take a lot longer to go into all the intricacies and difficulties of the fisheries sector . 
I would certainly like to congratulate Mr Chanterie on the amount of work he has put into trying to accommodate all the very detailed differences and specificities of the different sectors that are excluded . 
We have to recognize first of all that there was a reason for the exclusion of these sectors . 
That was their complexity in the first place . 
Secondly , as regards fishing , there is a deep - seated suspicion of Brussels in many respects and a lot of opposition to the whole idea of fishermen being told when to sleep or what to do at sea . 
They feel that once they are at sea they have to be masters of their ship and their own destiny . 
There is a deep - seated instinctive hostility to any kind of directive coming from Brussels for the fishermen . 
The idea of maximum hours at sea has to be matched against the fact that some countries impose maximum days at sea and that constrains the working hours of a fisherman where that is done , for example , by the UK . 
So all the ideas relating to days at sea or that you must sleep at certain times have to be taken into account . 
I would like to focus mainly on what exactly will be the scope of such a directive . 
This was the cause of vigorous debate within the Committee on Fisheries . 
Perhaps I could address the question to Mr Pinheiro who , coming from Portugal , is very familiar with the way in which fishing is organized . 
Many fishermen are organized on a family basis , many are share fishermen and many are not employees in the sense that we would understand it . 
Is this directive going to affect them or not ? 
If it is not , then most of the fisheries sector of Europe is excluded , even after the passage of a resolution like this . 
These are the key questions : what is the scope and who are the persons employed in fishing ? 
There is perhaps scope for flexibility in Mr Chanterie 's remarks about saying ' as far as possible ' but we have to know from the Commission its view . 
There are huge differences between a long - distance fleet where fishermen are employed for months on end by a company and a small boat that goes out based on a family or cooperative from Galicia or the Adriatic , or in the case of the latter , people who go out to fish at night because that is their tradition . 
They all worry about being regulated and put into straitjackets . 
So , we have to know who are involved . 
How do you tell self - employed people to take a holiday ? 
I would love to hear the answer to that one . 
And if the answer is that you do not because they are excluded , then we have to recognize that we are talking about a very small sector of the whole industry . 
My last point is about the idea of partnership . 
This is very difficult in some cases where there are no trade unions representing the workers because the workers are self - employed . 
It is very difficult to tell a country to come up with an agreement between the unions and the employers when there are no such partners . 
There you have a rather bogus situation . 
Consultation has to be genuine . 
It has to affect those who go to fish at sea and let them be involved thoroughly before we come up with something . 
Otherwise , there is a danger that yet again Brussels will be blamed for being more interested in red tape than in red mullet . 
Mr President , five years after the adoption of the working time directive , it is extremely urgent that we look again at the problem of the excluded sectors . 
It is , moreover , regrettable , that so many salaried workers have been excluded , from the start , from the scope of this directive . 
We can see this more especially in the road transport sector , with serious consequences for the health of workers and for road safety . 
Several trade union disputes have shown the growing rejection of inhuman working conditions , particularly in this sector . 
The specific issues at stake in the transport sector are real , but no less real are the need for rest , for leisure , for respect of the biological rhythms of salaried workers . 
The existing rules in the road transport sector permit a driving time of 56 hours per week , and even this is not properly respected . 
There is a social but also an economic need to improve the rules on driving time and introduce more effective controls , as requested by the Committee on Transport and Tourism , in order to combat unfair competition and social dumping , especially with the entry into force of cabotage . 
I am thankful that the two committees are requesting an amendment to regulation 38 / 20 so as to reduce working time and driving time . 
In this regard , loading and unloading time as well as waiting time must be included in the calculation of working time . 
To conclude , I would like to express one regret : namely , that the inclusion of mobile workers in the Directive , wit. obviousl. limited and negotiated derogations , as I proposed in my capacity as rapporteur , has been rejected . 
This could have sent a strong signal in favour of a social Europe which , sadly , is eluding us . 
The adoption of the Chanterie report can nevertheless provide some support in the context of the joint negotiations which are taking place in the various sectors that have been excluded . 
It is clear that the salaried workers concerned must continue to make their requirements for sufficient rest and living time heard , in the face of liberal dogmas about free competition which deride the most basic rights . 
Mr President , I too should like to congratulate you on your first session as a Vice - President of Parliament . 
Mr Chanterie is also to be congratulated . 
He has produced a report which is both fair and balanced It has taken some considerable time to produce because of the differences of opinion within his committee and other committees , which we have just heard about . 
It is very difficult to impose ideas on working time across so many different industries . 
The industrial groups affected are offshore workers in the oil and gas industries , the fishing industry , transport workers such as inland waterway workers , airline pilots and their crews , and railway workers . 
They are all known as mobile workers for the purposes of this directive . 
It also includes training of doctors but not emergency workers . 
They are dealt with under the compensatory measures in the original working time directive . 
However , inclusion of those people who are not mobile workers but in sedentary employment in offices serving people who are mobile , is to correct what was thought to be a mistake in the previous working time directive when they were excluded . 
That has to be welcomed . 
The difficulties faced originally are being overcome because of an arrangement between the social partners . 
That has to be recognized and congratulations should go to those people who hitherto have found it difficult to talk to each other . 
No arrangements previously existed for this . 
So , decent health and safety standards are now for the first time on the table for many of these workers only because of the social dialogue . 
Commissioners Flynn and Kinnock are both to be congratulated . 
The important thing to remember is that this is about health and safety and it would perhaps be more appropriate to call it the ' stopping people dropping dead at work act ' . 
If one looks at the statistics one finds that 20 % of all accidents on the roads involving heavy goods vehicles are , in fact , caused by drivers suffering from fatigue . 
It is not only drivers who are killed but the families in the other vehicles they might plough into . 
It is very important that we solve this issue . 
As Mr Chanterie has also pointed out concerning the training of doctors , if they are to have survivable periods of work and if we are to get the very best out of these professionals , we must all do our best to put pressure on our governments to get a reduction in working time for them so that their judgments and their reactions are not skewed or affected in such a way that we are not gaining the optimum benefits of their training . 
This is about stopping people dropping dead at work . 
The consequences of this are recognized in Japan ; they are now being recognized in Europe . 
We look forward to a directive next year . 
Mr President , I also want to congratulate the rapporteur , Mr Chanterie , for his report . 
Here is an extraordinarily careful report which examines thoroughly what the maximum legal basis would be for a nagging problem which we , as Members of the European Parliament , have all faced in letters and requests for meetings , namely the problem of working times and rest periods . 
It has already been said here by a number of Members that in virtually all cases there is also danger for other people involved as well as for those who do not have sufficient rest , for example in the case of those who are responsible for piloting a plane , driving a car or working in health care . 
This can have far - reaching consequences for the safety not only of these people themselves but also of other people . 
It is a shame that the Commission still reacted rather slowly to pressure from this House in producing this White Paper , which is now here , and I agree with all speakers who say that the report by the Committee on Employment and Social Affairs , namely as a result of the work of Mr Chanterie , has been well done . 
I think that we must now decide together to convert a number of the proposals into binding legislation . 
In this context , I think that the social partners have their own role to play and I would wish to call on them to press ahead with consultations on these policy areas and to complete them as quickly as possible . 
Mr President , I support Mr Chanterie 's proposal to ask the Commission to submit a proposal to amend the working time directive . 
As others have said , it is quite unacceptable that around 6 million workers are excluded from what we call basic rules on the length of working time . 
In addition , it relates to workers who work in sectors where it is really essential that they are get their rest and have had holidays in order to be able to do their jobs in a safe way . 
It relates , for example , to people working in the transport sector , railways and aviation , and also doctors in training . 
The people who work in these sectors have precisely the same need of rest , sleep and holidays as we ' ordinary people ' . 
In fact , I think it is a matter of human rights to provide these basic rules on working time and holidays . 
I think paragraph 11 of Mr Chanterie 's report is very important . 
It states that future legislation must not undermine the regional or local collective employment contracts which apply in the Member States and which offer higher levels of social protection than those now envisaged by the Commission . 
I would really like to congratulate Mr Chanterie on his report . 
Mr President , I would also like to congratulate Mr Chanterie for his excellent and balanced report . 
Other colleagues have already said i. some 6 million workers are currently excluded from the working time directive , of which three and a half million are in the transport secto. how sensible ! 
One has only to think , for example , of the strikes which paralysed France and parts of Europe last year . 
Once again , the champions of liberalism have well and truly put the cart before the horse . 
The total liberalisation of road transport on 1 July 1998, comes into force without any fiscal or social harmonisation having been implemented . 
No protection has been anticipated at Union level to avoid a race towards the state which is the lowest social tenderer , in a damaged sector where small firms find it difficult to survive , and for which liberalisation often means death . 
I therefore accuse some governments of having deliberately sought this legal vacuum in order finally to do away with certain social rights achieved after a huge battle in this sector . 
I demand therefore that European drivers should benefit , here and now , from paid waiting time and equal annual holidays for all . 
I hope that , even if some flexibility is possible , the number of annual hours should be limited , with an average week of 35 hours . 
If this is not the case , it is essential that all drivers who travel between two points in any one country of the Union respect all aspects of social legislation in that country . 
I think that as regards harmonisation , we must begin at the beginning and first decide the days and dates that long - distance lorries can drive on the roads and motorways of the Union , so that we can emerge from the fog which currently surrounds us . 
This is the first essential element in the construction of a Europe for road transport . 
Mr President , allow me to congratulate you on your election to this very important post . 
The Commission very much welcomes Mr Chanterie 's report . 
We also appreciate the hard work which has been done in three committees , the Committee on Employment and Social Affairs , Committee on Transport and Tourism and the Committee on Fisheries . 
It has been a long story but we are making real progress . 
I would just like to remind you of some of the background . 
In 1993 when the working time directive was adopted , the Council decided to exclude certain sectors and activities from the scope of the directive . 
These were air , rail , road , sea , inland waterway and lake transport sectors , sea fishing , other work at sea and the activities of doctors in training . 
At that time Mr Chanterie was the rapporteur . 
The Commission undertook ' to take appropriate initiatives as soon as possible in respect of the different sectors excluded from the scope of the directive . 
The preparatory work for the implementation of these initiatives is being undertaken in the context of the joint sectoral committees for the sectors concerned where they exist ' . 
Accordingly , we asked each of the joint committees in the five transport sectors and the sea fishing sector to give their recommendations on how to adapt the principles of the working time directive with regard to their area of work . 
We also arranged for factual studies to be undertaken of the working time arrangements in respect of the so - called ' other work at sea ' and doctors in training . 
While some progress had been made in most sectors , it was not sufficient and so last year the Commission decided to publish the White Paper setting out how we intended to take matters forward . 
In the White Paper we considered the possible options and came down in favour of what we called the differentiated approach . 
We have subsequently confirmed this approach in the second - phase consultation documentation adopted by the Commission on 31 March . 
Under the differentiated approach we seek to make the distinction between those activities which can be accommodated under the working time directive and those which require specific measures . 
We therefore propose a three - pronged approach . 
Firstly , as your resolution states in paragraph 1, non - mobile workers must enjoy full protection in relation to working hours and must therefore be brought fully within the scope of Directive 93 / 104 . 
We propose to do that . 
Secondly , as you say in paragraph 2 of your resolution , mobile workers must also enjoy full protection in relation to working hours and must therefore be brought as fully as possible within the scope of Directive 93 / 104 . 
In your resolution you agree with the Commission that there is in particular a need to provide for all mobile workers and those engaged in other work at sea a guarantee of adequate rest and for a maximum number of hours to be worked annually , and to extend to them the directive 's provisions on four weeks paid annual leave and health assessments for night workers . 
Thirdly , the Commission stated that it proposed to introduce or modify specific legislation for each sector or activity concerning the working time and rest periods of mobile workers . 
Again this is what we intend to do and again we are pleased to have your support on this matter . 
I am pleased to report that as a result of these initiatives there have been serious discussions in nearly all the main sectors , especially since the second round consultation document was issued . 
Consequently , we are very hopeful that agreement will be reached in a number of sectors . 
I know that some of you are concerned about the way in which we propose to proceed . 
The table after paragraph 1.4 of the explanatory statement to your resolution illustrates very clearly our intentions . 
Non - mobile workers will be covered by an amendment to the working time directive . 
This will include doctors in training . 
Other amendments will provide basic protection for mobile workers and those engaged in other work at sea in respect of annual leave , annual working time , adequate rest and health assessments for night workers . 
All this will be done by means of an amendment to the working time directive under Article 118 ( a ) of the EC Treaty . 
Independent fishermen are not covered by this directive . 
The Commission nevertheless believes that minimum standards of protection of health and safety with regard to working time should apply to all workers , including share fishermen , that is to say members of the crew of a fishing vessel who are remunerated by a share in the earnings of the vessel . 
Such protection should , of course , take account of the special nature of the sea fishing industry . 
It will be much easier to draw up such proposals if both sides of industry are fully involved in their preparation . 
Fourthly , the central provisions where an agreement between the social partners is reached before 30 September 1998 and if the parties so request the Commission will make a proposal for a Council decision in accordance with Article 4 ( 2 ) of the agreement on social policy . 
In addition , the Commission will make complementary proposals , for example to make comparable provisions for self - employed drivers . 
If the social partners are unable to reach agreement before 30 December 1998 the Commission will prepare a proposal for a directive on the working time of mobile workers in the different sectors . 
This would take full account of the result of the negotiations reached so far . 
Finally , my colleagues Padraig Flynn and Neil Kinnock expect to be tabling appropriate proposals later this year . 
I would like to thank you on their behalf for your support today . 
We very much look forward to your continuing support in the future . 
The debate is closed . 
The vote will be taken at 11 a.m . 
Fair trade 
The next item is the report ( A4 - 0198 / 98 ) by Mr Fassa , on behalf of the Committee on Development and Cooperation , on fair trade with developing countries . 
Mr President , ladies and gentlemen , fair trade is without doubt one of the most important ways found these past few years to help development . 
Begun somewhat inconspicuously and as purely voluntary initiatives , fair trade has today become a highly respected and ethical way to do business . 
For this reason the European Parliament has dealt with the matter on several occasions , first with Mrs van Putten 's report and then with the report by the late Alex Langer . 
The purpose of the present motion for a resolution and the related report is basically twofold : first , to provide criteria with which to define in clear and precise terms what is actually meant by fairness and solidarity in trade ; second , to establish the need for a common label for fair trade and to establish the principle that certification organizations operate independently from organizations which engage in importing or selling products . 
In the first case in particular , paragraph 10 of the report very clearly lays down ten criteria , a set of rules so to speak , for fair trade . 
These criteria are : direct buying , fair price , advance payment , no import or sales monopolies , price transparency , stable and long - term relations with producers , conditions of production respecting ILO Conventions , non - discrimination between men and women , no child labour , respect for the environment , respect for development and encouragement for the autonomy of local population groups . 
Thus we have here a series of criteria that are , in the view of the Committee on Development and Cooperation and in the view of the rapporteur , sufficiently precise but in no way rigid , that reflect the existing reality of what is already today fair trade and that offer consumers ample protection . 
For this reason , allow me to say that I do not support the amendment presented by Mrs Maij - Weggen whose commitment and expertise in the sector I nonetheless recognize , for in my view it does not seem to have very acceptable consequences . 
I will mention at least two of the consequences here : first , the criteria as proposed in the amendment are vaguer and weaker than the criteria listed in the motion for a resolution that came out of the Committee on Development and Cooperation ; second , the amendment states that the criteria only have to be observed when the Commission helps fair trade organizations and producers . 
Instead , it is my view that these criteria should be observe. as stipulated in the original text of the resolutio. whatever the case and not just when the Commission provides aid , and this as basic protection not only of the producer but also the consumer ; otherwise , any product could arbitrarily be defined as fair by whoever produces , imports or resells it , regardless of whether the Commission provides aid or not . 
Finally , there is no reason to fear that the European Union 's support for fairness and solidarity in international trade will , as some have inferred , contravene the rules of the World Trade Organization . 
I recall that the Director General of the World Trade Organization informed the Committee on Development and Cooperation that there are instruments which are compatible with the WTO and which governments can use to support fair trade and avoid discriminations between developing countries . The World Trade Organization is also planning additional special measures to be adopted to support developing countries , measures that will be clearly defined in the next round of negotiations . 
It will be precisely by including fairness and solidarity in the great movement of international trade that we will lend greater relevance and credibility to the motto that has always been adhered to in carrying out this commendable activity : Trade , not Aid . 
Mr President , the growing importance of the fair trade sector emphasizes the need for the European Union now to properly assess its institutional and financial arrangements vis -  - vis this sector . 
The Committee on Development and Cooperation report makes a number of important suggestions in this regard . 
Equally , however , any assessment of the success of fair trade should take place with a view to including the elements and principles of fair trade into the European Union 's own development and trade policies in the future . 
In its opinion the REX committee has chosen to focus on these principles . 
Effectively , local producers are given a step up by being included in the fair trade network . That provides them with a chance to become competitive and builds up their capacity to trade in general . 
As this is one of the European Union 's primary objectives in its trade and development policy , the fair trade experience is of particular relevance . 
The following elements are at the basis of the fair trade approach and should equally be the basis of the European Union 's own approach to trade with developing countries . The elements are : direct access to European Union markets ; a fair price ; income stabilit. the fact that fair trade organizations pay part of the price in advance is crucial for small - scale producers who can then buy inputs and perhaps get through the season without resort to moneylenders ; finally , feedback and capacity building , where producers gain confidence to approach a trading system they once saw as too complicated . 
This approach underlying fair trade effectively removes the obstacles to trade that exist for producers in developing countries . 
Where the fair trade approach has not succeeded and European Union policies and instruments are floundering is in linking the various mechanisms into an integrated and coherent effort in support of local producers as they face the many obstacles in trying to sell their products in the European market . 
Finally , in short , fair trade makes for good business and is a concept , the objectives and approach of which we should seek to include in our broader European Union policies as well as to promote it in a global world trade arena . 
Mr President , the movement of fair trade and solidarity with developing countries is now a concrete and important reality that is becoming particularly relevant in all European countries . 
A lot has been accomplished since the European Parliament 's approval of the report by the late Alexander Langer a little over four years ago . 
I would like to recall that the general objective of fair trade actions is to correct and begin changing this reality , which is extremely characteristic of international trade and which is profoundly unjust for developing countries . 
Fair trade is therefore an essential instrument with which to correct and transform the most perverse dynamics of the world market . It is a way of using the mechanisms of the market itself to promote better awareness of the inequities in the relationship between North and South but also to begin experimenting with innovative practices . 
Fair trade clearly takes into account the objectives of sustainable and participatory development , giving guarantees to producers in poor countries , respecting the environment and promoting more advanced economic and social rights . 
The fair trade movement in Europe has grown at an exponential rate these past few years ; more and more shops and points of sale are carrying fair trade products which in some cases can now even be found in supermarkets , involving millions of consumers . 
Meanwhile , networks have been organized to market and promote fair trade products , and the action to directly support producers has expanded . 
In the report that we are voting on today and on which I would like to congratulate Mr Fassa , we are asking that fair trade principles and practices , far from just being a success story , become an integral part of the European Union 's more general policies of development cooperation . 
We firmly endorse the criteria listed in paragraph 10 of the repor. which is why we think that this part of the report should not be amended by the House 's vot. and we are especially asking that the European Commission and the Community institutions in general take a comprehensive approach to questions of fairness and solidarity in trade . 
It is for this reason that we are asking the Commission for a specific communication focusing on four essential points : first , the incorporation of the principles of fair trade practices in more general policies of cooperation in international trade ; second , the determination of specific instruments that are stronger than the instruments used today to support certain projects involving fair trade ; third , the establishment of criteria to define fair trade or the production of specific fair trade products ; fourth , the development of political dialogue with operators practising fairness and solidarity in trade . 
This calls for comment . 
In the report that we are about to approve there are proposals to increase Community support for fair trade projects , not only to educate people about development , which is certainly an important aspect , but also to provide direct support to producer organizations . 
Mr President , first of all my thanks to Mr Fassa for his sound report on the work of fair trade organizations and fair trade producers . 
We think that he has provided a good overview of the situation and has also provided useful insight . 
It is good that the report is being dealt with now as the Commission has already said it wishes to put forward a number of concrete proposals to help fair trade organizations and fair trade producers . 
It would however be good if Parliament first made a few comments and recommendations . 
My party thinks fair trade is a good thing . 
Whoever has seen fair trade producers at work , and in the past few years I have seen a number of projects in developing countries , knows that the commercial profit is perhaps somewhat lower but that at the same time the producers , many of them poor farmers , are often much better off if there really is a question of higher incomes for the workers involved , many more subsidiary social activities , such as schools and clinics that are set up , and that the population in the region also makes more profit . 
And the environmental approach also commands much respect . 
In short , these fair trade projects are good for the developing countries , often even better than ordinary investment projects and ordinary trade projects . 
It is also no longer a question of a very marginal business . The European Trade Association now works with 800 trading partners in 45 countries with 800 000 producer families and five million people indirectly involved . 
So it really is something worth taking into account . 
In my own country the Max Havelaar coffee and the Okee bananas in particular form a very positive shoot on the fair trade stem . The Okee banana plantation in Ghana , which I visited recently , is a marvellous project . 
Around 1 000 people work there together as breadwinners for around 10 000 people . But when you see the little villages in the surrounding area you can see for yourself that the situation is much better than a bit further off in Ghana . 
There is really very good visibly positive work going on there . 
Well , Mr Fassa 's proposals are very much in line with these types of activity . However , we still have a few problems . 
Because we see the report above all as an own - initiative report , we have limited it to a correction to paragraph 10 . 
This paragraph contains the criteria that fair trade companies , fair trade organizations and fair trade producers should satisfy . 
Now , we feel that that is rather detailed and before you know it the Commission will be saddled with an enormous bureaucracy in order to check it all . 
That is why we have tabled an amendment to make it all a bit shorter and a bit clearer . 
In our opinion it is sufficient that fair trade producers and organizations who want to receive support from the European Union satisfy a limited number of criteria . 
There must be an fair price , a price in line with the market with a fair trade supplement , that we can understand , and the consumer must know exactly what is paid to the producer . 
Middlemen , import , export and sales monopolies must be avoided as much as possible so as not to obstruct free trade . 
There must be an effort to achieve longer and stable relations with producers and all ILO Conventions must of course be respected , as well as trade union rights , equal treatment of men and women must be respected and the use of child labour must also be excluded , but that goes without saying . 
Methods of production must be shown to be environmentally friendly . 
They must lead to better social and economic development , the promotion of independence and they must be in harmony with local tradition . 
These are the points that we think are the most important . 
We will of course give the report as much support as possible , but we would appreciate it if the rapporteur adopted this realistic amendment so that we do not degenerate into bureaucracy and unnecessary administration . 
Mr President , although my country , Spain , was 20 years late in practising fair trade , in the last five years its use has grown by 100 % . 
In addition , given that , according to the rapporteur , there are 800 000 producers in the Third World who practice this kind of trade , it is essential to emphasize the importance of such fair trade . 
We are in complete agreement with the rapporteur in that the criteria with which this trade must comply need to include direct buying , fair prices , transparency , respect for labour regulations , exclusion of child labour and respect for environmental regulations . 
But we believe that , for the European Union , this can mean a different form of development . 
The European Union should support , both economically and politically , initiatives which begin modestly but which might be an alternative to an unjust , unfair and mercantile society . 
Mr President , the fact that the European Parliament is now debating fair trade is largely due to grassroots activities that have been underway over the past 10 - 15 years . 
This is because idealistic organizations have shown that by means of a conscious policy , the market can be used to promote socially and environmentally responsible production , as well as , quite significantly , income for small producers in developing countries , and this is very useful experience . 
We must , of course , support sustainable production in developing counties , both for our own sake and for the sake of the developing countries . 
But we must not insist , for example , that this requires harmonization of EU labelling . 
It is correct that a universal label makes it easier for consumers to find their way through the market , but the situation today is that we have labels such as Max Havelaar , which enjoys huge recognition and confidence among consumers . 
Replacing this with an EU label would be a setback to development to the tune of several years . 
We must look at the experience gleaned by the labelling organizations . 
Despite several years of endeavouring to come up with a joint label , they have not yet succeeded in doing so . 
This is not due to a lack of will , but simply to the fact that the existing labels are household names . 
I do not believe the advantages of having a common label would go any distance towards offsetting these risks . 
The Fassa report recommends that the EU should strive for social and environmental standards , and that these should be worked into the WTO system . 
I can but agree with that . 
But it is not enough . 
We must require that it will be possible to set special quotas for products that do fulfil the criteria . 
Currently , that is not possible today . 
Unless definite pressure is applied , neither will it be possible in the future . 
The EU must support production in developing countries that is sensitive to the environment and to human welfare , but we must not use this noble intention to centralize the work being done by organizations all over Europe . 
The people currently working with fair trade understand the problems . 
We need to support them and the producers , but that is a far cry from requiring an EU label , which would take a long time to work its way into the minds of consumers . 
We support applying strong pressure to the WTO and making funds available for education and for changing production in developing countries . 
Finally , I would just like to say that I support Mrs Maij - Weggen 's amendment . 
Mr President , ladies and gentlemen , the issue of fair trade arose during a long discussion when we were debating neo - liberal free trade ideology , and a number of specific criteria were developed for social and ecological sustainability . 
We had a long fight before this demand was even recognized . 
Obviously , in the history of these demands , the time comes when their implementation can no longer be prevented , but then someone goes and waters them down . 
And that is precisely what the European People 's Party is doing with its amendment ; the criteria for fair trade are being watered down to such an extent that the demand is hardly recognizable any more . 
It is precisely this that we need to stop , for if even here in the European Parliament which calls for fair trade and has established fair trade as a central demand in setting up new fairer and more sustainable relationships between North and Sout. if this Parliament also sank to watering down these demands , it would indeed be a setbac . I will not say a catastroph. but the European People 's Party should be ashamed for the damage they have done ! 
Mr President , there are very , very few Europeans who take the trouble to look at the products which they consume , be they coffee , sugar or chocolate . 
However , what if two cups of good coffee constituted very different political messages ; or if two slabs of chocolate , which look very similar , harboured two different stories ? 
And what if , at the other far end of the chain , thousands of producers sweated blood and tears to increase the wealth of others , whilst , little by little , some others began to work hard , but for themselves ? 
Because , little by little , not in theory , but thanks to slow , patient campaigns , where charity work has an important role to play , new practices are beginning to appear . 
Whereas the resolution adopted by the European Parliament in 1994 spoke of niches , of justice and of solidarity as regards these practices , today , Raimondo Fassa 's report presents fair trade as another alternative which aims to establish fairer trading relations between rich countries and producers in the South . 
Because the first task of fair trade is to free producers from the current conditions of slavery which is the context within which they are struggling . However , we need to adopt more of a marketing strategy , that is to say a strategy which aims to satisfy the consumer . 
So I would like to support the Fassa report , and particularly certain points in it : its definition of fair trade , the creation of a European label in order to avoid complexity and confusion for the consumer , the incorporation of fair trade into the Union 's overall policies , and not only as an instrument of development policy , but also in all economic and commercial policies , so that it can be properly promoted . 
This implies the instigation of a code of conduct for European transnational firms which operate in the developing countries . 
Moreover , the Union must strive to ensure that environmental and social clauses are included in the WTO criteria . 
In conclusion , we are waiting for a communication on fair trade from the Commission at the earliest possible opportunity , which will include both the method for developing fair trade and the means which will be used to achieve this . 
Mr President , I too want to express my appreciation for Mr Fassa 's report . 
For quite a few years now there has been fairness and solidarity in trade with good results , but this type of trade clearly assumes a whole new relevance at the end of this millennium , characterized by the liberalization and internationalization of economic trade and by the obligation imposed by the WTO to dismantle our systems of preferences with the world 's poor countries . 
Since Parliament dealt with this matter in 1993, not enough has been done unfortunately to promote this form of cooperation , and the European Commission itself does not have a specific political line in this regard . 
And yet , past experience and Community statistics prove that fair trade has developed in the right way and , with adequate awareness campaigns , is successful in large European consumer areas . 
This instrument is important not only because it immediately improves the living standards of the communities concerned , today estimated at five million people in 45 developing countries , but also and especially because in the long term it turns small local producers into autonomous economic operators . 
The Commission , the Council , the Member States should make a greater effort to promote the marketing of fair trade products . 
In practical terms , fair trade must be recognized in its own right as an instrument of development and promoted without delay by making adequate human and financial resources available , possibly by also creating a specific line in the Union 's budget . 
Only in this way will the European Union be able to abide by its commitment expressed in Article 103 of the Treaty to promote the integration of developing countries in the world economy . 
Mr President , this report is held up mainly by the issues of consumer protection and the prevention of abuse of trading channels . 
What is completely lacking is consumer motivation . 
We are also lacking the understanding that this is a form of development aid in which we must reach the consumer so that we may be able to motivate him or her to pay higher prices . 
We are not marketing a product , we are marketing an idea . 
My only reservation is that the bureaucratization heralded in the report will only prevent this . 
We must finally realize that Europe also has a responsibility to help developing countries to sell their products in Europe . 
In this form the report is a good idea . 
What is missing is the consumer motivation to buy these products . 
Mr President , in welcoming this report I should like to highlight the purpose of my own amendments to the report by the Committee on Development and Cooperation . 
It is to urge the Commission to produce its communication on fair trade which can act as a base for new legislation ; for global research which can bring direct support to developing fair trade networks in the south as well as fair trade principles in the north ; to support in principle a separate budget line ending the necessity of using NGO co - financing monies which are often not appropriate for producer cooperatives within the developing world ; to end European discrimination against fair trade in fiscal terms , bringing forward preferential treatment which is compatible with the WTO because of the voluntary nature of the labels ; and finally , to recognize the dangers of the proliferation of labels and the need to have a serious dialogue about the link between fair trade and the new ethical trading being promoted through codes of conduct , on which I am drawing up a report for the Committee on Development and Cooperation . 
Fair trade is about the poorest and most marginalized people in developing countries not being lifted out of poverty through aid , important as that is , but lifting themselves out of poverty through selling to the European consumer . 
Forty - five thousand outlets in Europe , three thousand different products , a turnover of at least ECU 250m per year . Not great as a proportion of total trade but not charity either . 
This is serious commerce and in the European Parliament we have to be serious in giving our support . 
Mr President , the rapporteur has taken a great deal of time and care in preparing this report and we thank him for this . 
The committee also contributed over 50 amendments to the document which we have before us . 
Please do not be offended if I say that the final result is not quite a success . 
There is still a lot of talk about protection and support measures and too little said about the structures which lead to market place competitiveness . 
In committee , my group attempted to focus on a few points in pursuit of this aim , and indeed the amendment by Mrs Maij - Weggen does so . 
Above all , we must take care that we do not leave too much room for bureaucracy . Less bureaucracy would seem to be assured if we support the amendment rather than if we use the original formulation which goes into so much detail as to hardly be practicable . 
I am also concerned about the proposal to use funds from co - financing to advertise fair trade . 
I am unsure that the already overstretched B7 - 6000 line should feature here . 
In addition , this is one of the budget lines whose legal bases are currently under dispute . 
Nonetheless , I hope that common trade with third world countries , including the fair trade discussed here , continues to develop in a positive way , and I also hope that the Commission will continue to support us in this . 
Mr President , I think I can deal with this matter very briefly . 
Firstly , I should like to thank Mr Fassa for his excellent report ; next I would like to emphasize the importance of this instrument to a North / South cooperation policy ; and , finally , I would like to say that many of the suggestions put forward will certainly be included in the communication which the Commission intends to present in a few months ' time . 
The debate is closed . 
The vote will be taken at voting time . 
Madam President , I request that it be noted in today 's Minutes that , whereas the vote , according to the order of business , should begin at 11.00 a.m. , it is in fact starting at 11.15 a.m . 
You have brought us to a problematic impasse : either we will stay for the vote or , bearing in mind that it should begin at 11.00 a.m. , we have arranged a flight for a particular time . Either we will miss the flight , or we will lose the right and the obligation to stay for the vote . 
I request that it be noted in the Minutes because I will invoke it if by chance they wish to deprive me of certain rights , since I am in no way responsible for this delay . 
Mr Ephremidis , we will note this in the Minutes but , with your cooperation , we will try to make up the lost time . 
Votes 
Madam President , you have forgotten to congratulate the rapporteur ! 
I would take the opportunity to do this now on behalf of the House . 
Madam President , the original text refers to a justification for the old legal basis . 
Since we have changed the legal basis , we need the new text . 
If we only add something to the text , it will not make sense . 
It is not a problem of content , but one of logic . 
( Parliament adopted the legislative resolution ) 
Madam President , there is one amendment to this report and it is a crucial amendment . 
I understand that Mr Fassa would like the report to be accepted with as much support as possible . 
That is possible if our amendment is combined with Mr Fassa 's text in the following way . We would take Mr Fassa 's introduction to paragraph 10, together with his paragraphs 3 and 6 . 
From my amendment we then take points 1, 3 and 4 . 
I understand that with this combination Mr Fassa can support the amendment and we can then support his report . 
Madam President , if I have understood correctly , Mrs Maij - Weggen is proposing that no changes be made to the introduction to paragraph 10, which states : ' Believes that fair trade , in order not to be open to abuse , should as a minimum comply with the following criteria . 
' Is it or is it not true that this remains ? 
In other words , that this remains the way it was in the text of the report ? 
Is that what her amendment is ? 
In practice , with the oral amendment she is taking out the first two lines of the amendment that she proposed , plus the combinations between the various paragraphs the way she proposed them ? 
Is that how it is ? 
Madam President , together with the combination of the third and sixth paragraphs , plus points 1, 3 and 4 of my amendment . 
Then we are in total agreement . 
Mrs Maij - Weggen , I am really very sorry , but it is very confusing and I have to tell you quite frankly that personally I am not at all sure what we are voting on . 
( Parliament adopted the resolution ) 
On several occasions , Parliament has called for the development of a transport policy which would respect the environment , a policy which is innovative . 
Thus , the PACT programme concerning the granting of Community financial assistance for actions of an innovative nature to promote combined transport has received a great deal of detailed comment by European operators . 
As it is about to expire , the Council regulation which controls this programme has been revamped . 
In June 1997, the European Parliament approved the Commission proposal , insisting on clarification of the procedures for selecting projects and on an improvement in the application of the financial procedures . 
Our colleague 's report , sent to us for examination , is faced with an obstacle raised by the Council , on a point which I would like to come back to . 
The Commission proposal envisaged a reimbursement of expenditure and costs relating to the implementation of parts of projects outside the Community , in favour of firms in third countries . 
This facility was not approved by the Council , which maintained that it was nevertheless possible to finance projects extending to third countries . 
I do not think that the Council has been able to justify its decision , in terms of the possible partnership between operators in third countries and from within the Community . 
Our Committee on Transport and Tourism is trying to re - establish a logical approach to this matter , and I dare to hope that Amendment No 2 will receive sufficient votes . 
Fontaine report ( A4 - 0232 / 98 ) 
It could be helpful to recall the need to reform the directives on the recognition of diplomas . 
In fact who , in this House , has not been called upon to intervene in such an issue , to persuade national authorities to recognize qualifications acquired in another Member State ? 
The report by our colleague , Nicole Fontaine , provides important support for the European educational system , and more specifically for people who are training or are students . 
I would therefore like to congratulate her on her work , which also represents a further step towards strengthening the idea of European citizenship . 
In fact , with such strong forces trying to hold back the mobility of persons , how can we talk about free movement of goods and persons in Europe ? 
Many people use terms like adaptability , reactivity , flexibility , cardinal values for the European salaried worker in the year 2000 . 
But , very quickly , they come up against the hard realities of bureaucracies , or more exactly laws made by national governments ? 
This observation is also true for other fields , and it interferes with the construction of Europe . 
So we must legislate on whatever most closely affects the daily concerns of the individual . 
In so doing , we will breathe life back into the idea of Europe , and perhaps put it back on the rails . 
Yes , a text which affects the rights and powers of the citizen helps the European Union to come across more clearly . 
Aelvoet recommendation ( A4 - 0165 / 98 ) 
After Tunisia , Israel , Morocco and the PLO , we must today make a decision and give our assent to the Euro - Mediterranean agreement with Jordan . 
Following directly upon the conclusions of the Barcelona Conference of November 1995, the European Union is forging its relationships with its partner countries in the Maghreb and Mashrek by setting up a new contractual framework . 
The Association Agreement with Jordan is entirely consistent with this framework , as its first article announces the creation of a free trade area . 
We have to support this objective , as we did for the other countries , because the Hashemite Kingdom of Jordan is counting on our aid . 
The various aspects of cooperation will be reinforced regarding economic and social relations , improvement of living and working conditions and the development of regional cooperation . 
It is true that Jordan is currently experiencing a relatively high rate of growth , but this does not seem to be shared by the whole of the population . 
The effort must be sustained and it is at this level that aid from the European Union will have its full effect . 
Finally , let us not forget the problem of the political stability of the region . 
The fragility of the peace process , the consequences of which are sometimes felt in the implementation of our MEDA partnership , will achieve a measure of stability with the instigation of a political dialogue with Jordan . 
In accordance with the recommendation of our Committee on Foreign Affairs , Security and Defence Policy , I would like to speak in favour of the agreement by expressing our wishes for its future success . 
The report by our colleague Gerhard Schmid is of great importance both for the communications industry and for Internet users . 
I would like , therefore , to support the Community action plan which is put before us today . 
However , we must be aware of some truths about this network and its continuing growth . 
First of all , I would like to denounce certain voices which seem to assume that ' Web ' necessarily means ' bad ' . 
It should be remembered that this gigantic worldwide web is above all a tool and that it can in no way be held responsible for the perversions which some seem to find on their computer . 
As with the telephone and the print media , the Internet is being portrayed as the ' mother and father ' of all vices and the creator of sins , though several news items reveal that there are people who were not waiting for this network to be created in order to carry out unpleasant acts . Unfortunately , they simply adapted to this new form of communication . 
This preliminary proposal must not be interpreted as a renunciation of any wish to pursue these exploiters of human misery ; quite the contrary . 
We need to lay the foundations for a complex reality which sometimes escapes us , and these need to be understood before satisfactory solutions can be found . 
In fact , we have to take into consideration a basic fact about information technology . 
It evolves and is increasing its power daily ; now , from a portable computer , we can access everything and everyone , and all this without any particular risk , even where this is illegal . 
Thus , whilst I support the rapporteur 's proposals as regards illegal content and the way such content is dealt with using technological solutions , it is also necessary to reinforce legal and policing policies at Community level . 
Such increased cooperation can alone lead to tangible results . 
In order to ensure a safe environment , it is essential that awareness should be developed at international level , and first of all at European level . 
It is urgent ! 
Very urgent ! 
Pollack report ( A4 - 0177 / 98 ) 
We note that this report is one of a long line of reports which demand that a new EU unit be set up , in this case a ' cross - departmental urban affairs unit ' . 
We think this growing mass of EU authorities merely creates bureaucracy . 
We can manage without this cross - departmental unit . 
The European Union is apparently not able to take responsibility for the daily management of the environment in European cities . 
This has to be done at local level . 
Nevertheless , it is desirable that the Union should continue to specify some guidelines to be followed and aims to be achieved as regards sustainable development in the management of the urban environment , which can apply throughout Europe . 
In fact , many environmental problems which can be attributed to the urbanisation of our countries have consequences throughout the Union . 
Therefore , the citizens of Europe need an integrated approach to problems , the day - to - day management of which must be ensured by the local authorities , but which also need to be dealt with in a wider context which sets out the methods and objectives . 
From this point of view , while we welcome the sectoral measures already taken by the Union , particularly as regards reduction of atmospheric pollution , it is regrettable that the Commission has delayed publishing the White Paper on the Urban Environment which we have been waiting for since the appearance , seven years ago now , of a Green Paper on the same subject . 
It would certainly not be true to say that the European Union has been idle . 
However , in the absence of a European legal framework , the projects financed by the European Commission which affect the urban environment have not received either sufficient resources or the coordination which the citizen has the right to expect . 
Therefore , the Commission should , in the context of the reform of the Structural Funds which is to take place in 1999, continue its support for these projects , and it should get down to finalising at the earliest possible opportunity a legal basis and an overall action plan for a sustainable urban environment in the European Union . 
I am supporting this report today as a representative of exactly the kind of urban area which it is aiming to help . 
It is high time that the debate on green issues went beyond the image of green fields and came home to the cities and towns where most of our citizens live . 
Greater Manchester is one of the oldest industrial built - up areas in Europe , having been a centre of the Industrial Revolution . 
We thought that with the clean air laws of the postwar years pollution had been confined to pictures of smog - wreathed factories in the history books . 
However , as this report makes clear , people living in urban areas today face traffic congestion and pollution just as worrying as the old chimney smoke , but often invisible to the human eye . 
We should take seriously the Court of Auditors ' findings that current EU policy to tackle urban problems lacks a coordinated framework . 
It is time that our citizens reaped the benefit of a dedicated EU programme to improve our urban environment . 
I will be looking to the Commission to respond to our call for such work as soon as possible . 
Napoletano report ( A4 - 0172 / 98 ) 
We think our party colleague Mrs Napoletano has written a good report . 
We would particularly like to agree with Mrs Napoletano 's criticism of the Commission 's plans to abolish the URBAN initiative . It has provided excellent results with regard to specific urban problems not covered by other EU programmes . 
In view of the fact that around 80 % of the EU 's citizens live in cities , we think it would be rash to abolish the URBAN initiative . 
I have been very concerned about the problem of urban policies for several years , so I congratulate our colleague Mrs Napoletano who has completed this important task with such dedication . 
I would also like to express my support for the quality of his report . 
Like the rapporteur , I think it is urgent that we define the bases of a voluntary urban policy on a European scale . 
At the present time , the city is at the heart of political discussion in the aftermath of tragic events in what are conventionally called the ' districts at risk ' . 
In all cases , we have to be firemen and attend to the most urgent things first , waiting for the next conflagration . 
As the report underlines , no - one is proposing to set the world of the town against the world of the countryside , but we must support a development process which limits the rural desertification process which affects most of the Member States . 
Thus I would like to support Mrs Napoletano 's request regarding the pursuit of the URBAN programme , a Community tool which is all the more necessary as regards the experience of our citizens living in the large conglomerations , who are too often anonymous and rejected to the outskirts of the town centres . 
In this sense , the work of the Eurocities network can mean a very interesting global approach to urban policies as regards large European conglomerations . 
By defining an urban policy we are defining a framework and concrete and realistic objectives . 
The next century will probably see an evolution in the urban environment , both in terms of its form and its size . 
It is therefore important to take account of this fact in our discussion and in our political action . 
I can only enthuse over my colleague Mrs Napoletano 's report since this report deals with the urban problem as a whole , including the environmental , social , cultural and regional aspects and the citizens . 
It is precisely from this angle that the European Union should conceive of its urban action , with the aim of improving the quality of life ; urban policy should not be assimilated to that of deprived areas . 
We need better coordination between the European institutions , more particularly between the Commission and the Member States . 
This can , of course , be done by means of the principle of subsidiarity , but it really has to happen . 
Just as the Commission must integrate the urban dimension with other Community policies and actions , similarly the Member States must develop their urban policy ( town contracts , state - region contracts for France ) in parallel with policies for the application and use of monies from Structural Funds in their countries . 
We need a global vision of spatial development , which confirms a European urban strategy which our Parliament prays for . 
It is a vision which complements that which the respective Member States should have , and the Member States themselves should put pressure on their local and regional authorities to implement it . 
Mr President , the reports and the debate that has been going on for so long have provided a sampling of the many serious problems that Community urban space is suffering from . 
It is clear that there are more problems , and the outlook is that they will get worse and they will multiply . 
What is noteworthy and surprising in this ? That nowhere does anyone name the main causes or those guilty of causing this situation , namely the jungle of the laws of multinational interests and unbridled competition , which has run amok in the pursuit of profit in the context of the arrant free market . 
Unemployment , social exclusion , the poverty of sections of those residing in cities , racism , xenophobia , crime , unbalanced developmen. not only between different towns and cities in different countries , but even more so within the same country and within the same towns and cities and between neighbourhoods and sections of neighbourhoods - , the excessive pollution , the tragic degradation of the environment and the overall degeneration of the quality of life are neither coincidental nor unavoidable problems and , of course , they cannot be addressed with cover - ups , embellishing homilies and programmes . 
Nowhere is it mentioned that the unemployment that is spiralling and ravaging urban centres is the result of the free market policy and the supremacy of big business , which , escorted by the European Union itself and with the support of national governments , is unrestrainedly torpedoing balanced development and labour and social rights . 
Nor is there any mention by name of those interests that are squeezing dry the rural , regional economy and mining the balanced relationship between the countryside and the town , creating ever greater waves of unemployed who throng to urban centres to add their numbers to the already tremendous number of existing unemployed . 
In the same report it is mentioned that " in 49 districts with an EU Urban programme , 15 of those urban areas have an unemployment rate of over 30 % ' and not one of those who stand for " social justice and cohesion ' asks the vital question " why ? 
' 
It is the law of unbridled profit , the law of the jungle of multinationals , which is overturning any balance in the social fabric and giving rise to conditions in which the phenomena of crime , racism , xenophobia and killing are on the increase . 
These phenomena cannot be combatted with measures to police social life and measures of containment , which are proposed in the report . 
These are the very same laws that are responsible for the rapid degradation of the environment , which has been placed under the " high - level protection ' of industrialists , of motor vehicle manufacturers , of lobbies and of politicians who facilitate their unrestrained activities , who overturn and impede every attempt to propose and implement policies that are environmentally friendly . 
The outcomes and the declarations of the Rio and Kyoto Summits are mentioned , but no mention is made of those who rated them as feeble and dead in the water . 
The monopolistic networks did not even allow these few measures to be implemented . 
This new attempt at a so - called solution to the urban problem that has been announced , with whatever " European dialogues ' there may be and with the squandering of several more million ECU , apart from being a source of enrichment for the " large rodents ' of Community funds , will not solve these problems . 
It will make them more acute , it will inflate them , it will become a pretext for taking away resources from other actions of a social nature , a means to mislead and assuage public opinion . 
We run the risk of being regarded as hypocrites and accomplices in the cover - up of illegal interests , or , it is not the one or the other , we run the risk of being regarded as political and parliamentary masochists , continually bemoaning the problems , not naming the causes , and consequently not confronting the problems in order to find a solution . 
Let this Parliament at last rise above these syndromes and let it show that it truly represents the tormented people in the urban centres of the European Union . 
Many of the proposals in this report are well intentioned . 
At the same time as emphasizing the similarities of cities and the problems so many cities face , we also have to be aware of the fact that there are large differences between cities in the EU . 
I therefore think it is important to point out that the principle of subsidiarity must apply . 
Exchanging information is very good , because it is certain that many cities could learn from the actions of other cities on certain issues , but I am very sceptical of the idea that we should develop EU programmes and EU directives in this area . 
The physical planning must be decided at a lower level than the EU . 
The people who live in the area should decide on spatial planning , not some Brussels - based institution . 
The Napoletano report on the urban question meets the aim of defining a " European urban strategy ' . 
Once again , the Commission is endeavouring to extend the field of responsibility of the European Union . 
The challenge is not only a political one , but also a financial one : recognition of an integrated Community urban policy will mean significant budgetary expenditure . 
Given the budgetary constraints of the European Union , this expenditure is only possible on condition that funds are redistributed within the Community budget ; the main victims of this redistribution will , of necessity , be the rural regions and the regions dependent on fishing . 
Thus , Mrs Napoletano is the spokeswoman for the URBAN initiative which will be merged into the new Objective 2, under the Agenda 2000 plans , and hopes that it will be maintained with " adequate funding to consolidate its activities ... " . 
The Group of Independents for a Europe of Nations has always thought that the Community should concentrate its financial efforts on existing common policies , namely the CAP and the CFP , and avoid the scattering of futile and client - oriented public funds . 
This wish to " define a European urban strategy ' is echoed by the wish to create a " broader spatial planning policy ' of which it is " an indispensable part ' . 
The whiff of federalism also impregnates some suggestions in favour of so - called European citizenship , one element of which is " the recognition of the right for foreign residents to vote and stand in municipal elections ' , and supports at the first opportunity " the unrestricted application of the provisions of the Treaty on the right to vote for Community residents ' . 
Add to all this the numerous pledges made in this report in favour of a fashionable world ideology , using disquieting platitudes about the cohesiveness of our nations to justify multiculturalism . 
It is therefore logical that the report should refer to the ' integration of immigrants ' instead of encouraging their assimilation into the civilisation of the host country , in order on the one hand to preserve national cohesiveness , and on the other to help foreigners to become full members of the national community , proud and happy to belong to it . 
Therefore , it was impossible for our group to approve a report so opposed to our own beliefs . 
Mrs Napoletano 's report asks for a " European urban strategy ' which forms part of an integrated and therefore federalist policy of spatial planning , a Jacobean step which we can only reject . 
Urban policy is already the responsibility of towns , of urban districts of course , but also of municipalities , regions and states . 
The list of those who have a part to play in this matter is sufficiently long without needing to add the European Union to the list . 
The more actors there are on the scene , the more complex the files become , and the longer it takes to bring them to fruition . 
Therefore this report appears too often as a catalogue of symptoms the source of which is elsewhere . 
Worse still , this catalogue has unfortunately too often the bad taste of sacrificing fashionable globalist ideology , for example by delivering meaningless platitudes on the immigration question . 
We must aim for a better balance in spatial planning . 
To achieve this , we have to overcome the urban over - concentration which so harms our societies . 
We must concentrate our efforts in favour of the rural and maritime worlds , in order to deal with excessive urban concentration which is the source of so many problems . 
We must encourage both an agricultural system which is capable of preserving quality and the environment but also a diversification of economic activities in rural regions and thus combat the excesses of production - oriented agriculture . 
The Union must concentrate its financial efforts in areas where an integrated policy applies , for example the CAP and the CFP , and avoid scattering public funds around in a futile and client - oriented manner . 
The Union must act in such a way that its policies , and in particular the CAP , do not seriously disturb the balance of spatial management . 
These two reports deal with different problems which will arise in Europe in the future as a result of demographic developments . 
Nowadays 80 % of EU citizens live in cities and the majority of business is conducted there too . 
This concentration gives rise to a series of difficulties which the European Union can doubtless be helpful in removing , for example by drawing up a European strategy for cities . 
The environment within cities is one of the most acute problems . Air pollution and the gradual disappearance of green spaces and parks to make way for built - up areas have clear consequences in terms of health which can no longer be hidden . 
Without intervention throughout Europe , a reversal of this tendency is not foreseeable . 
It is rare for environmental problems to be local in nature ; the majority of large cities have the same problems . 
This is why it makes sense to set up a cross - departmental body in the Commission for matters specifically relating to cities , if it leads Member States to realize more quickly that the environment has a critical role to play in the future development of cities . 
At the same time we also need economic and social initiatives . 
Unemployment affects built - up areas particularly badly . 
Xenophobia and racism are the unwelcome concomitants of different cultures living together . 
So it has been suggested that not only large enterprises and technology parks should be promoted , but rather small and medium - sized enterprises ( SMEs ) , business centres and leisure and culture centres . 
Security in conurbations of several million people is also a problem , and fighting and preventing crime is a priority . 
We have to conclude from these two reports that a Europe - wide strategy for cities and regions would provide a useful framework from which to approach common problems , even if the solutions need to be adapted to suit individual situations . 
In this context , the initiatives of the ' Office International du Coin de Terre Jardins Familiaux ' are of great importance . 
This organization of European allotment holders represents some three million families ( ) ! 
across Europe and is making an important contribution by setting up allotments within cities . 
First and foremost , allotments contribute to improving the environment in cities . 
They also provide a positive leisure pursuit for city - dwellers . 
And what is more , these initiatives by the ' Office International ' particularly benefit the unemployed and those living on the edge of society , as they find useful occupation working on the allotments as well as a cheap source of fresh fruit and vegetables . 
Allotments therefore have an important part to play in improving the environmental and social situations in cities . 
So it is particularly regrettable that non - governmental organizations were not named specifically to become involved in helping define a Europe - wide city development strategy . 
These organizations have been making valuable contributions to their cities for a long time now , both in terms of environmental protection and protection of green spaces , as well as in social terms . 
For this reason I tabled an amendment in the Committee on Regional Policy ( recital R ) , which at least mentions the NGOs in this context . 
I can only hope that these valuable helpers will be regarded and treated by the Commission as essential partners on this issue . 
With this objection , I am in favour of both reports . 
Belenguer report ( A4 - 0206 / 98 ) 
We note that this report is one in a long line of reports which demand the setting up of a new EU unit , in this case a ' permanent structure that will provide analytical support... ' ( recital K ) . 
We think this growing mass of EU authorities merely creates bureaucracy . 
We can manage without this permanent structure . 
We all want to see the European Union develop harmoniously . 
This is the rationale , notably , of our present action in the field of a single currency . 
This wish will only be fully and satisfactorily met if it is accompanied , upstream , by an efficient regional policy and a coherent spatial management policy . 
The driving force behind the document ' Europe 2000 ' , approved by the Committee of the Regions , is wholly appropriate . 
Given the diversity of our European regions , we absolutely must encourage economic cohesion by providing wholly appropriate trans - European transport and communication networks , in spite of the many problems which persist . 
As a representative of the Aquitaine , I would like to talk about the very real difficulties encountered in the implementation of " Europe 2000 ' . 
In common with all other regions in the Atlantic Arc , the Aquitaine is a peripheral region which needs to be accessible , particularly as the Union is about to expand into the East of Europe and some centres of interest of the European Union are being moved to the north and east of the continent . 
So we must first of all take into consideration the local aspects of the development work which we are proposing , without allowing ourselves to be overtaken by an over - generalised view of the plans . 
This does not mean that this common balance must not remain our guiding light , but we shall have to make quite an effort in order to recognize the implications at local level . 
The first official project of the plan for Community spatial planning has allowed the local authorities to participate actively and to involve the economic actors in these regions in the debate . 
Let us work out a synthesis which takes account of the various local positions in order to establish a true consensus , without going beyond the confines of the current distribution of powers , since the European Union has not granted us strict rights in this area . 
For these reasons , I approve the amended and consensual report prepared by my colleague Mr Novo Belenguer . 
Mr Novo Belenguer 's report aims to integrate spatial planning into the field of competence of the Community . 
He " regrets that the Treaty does not at present provide for specific Community powers as regards regional planning ' , and ' strongly urges the formalization of the Council of Regional Planning Ministers ' . 
The Group of Independents for a Europe of Nations objects to this federalist urge which rejects the principle of subsidiarity , the letter of the Treaty and the sovereignty of nations . 
In this respect , we think it would be preferable to ensure that Community decisions do not work against the economic and social cohesion of our countries . 
We should also question the possible consequences of the implementation of the single currency as regards spatial planning and in particular the consequent increase in the disparities between regions , because it is absolutely true that the most depopulated and poorest regions are very likely , when the euro comes into force , to suffer from the displacement of activities to the more dynamic economic axes which are more populated and better served . 
Moreover , desertification of some of our rural territories has been aggravated by the coming into effect of the 1992 CAP and by the abandonment of the principle of Community preference , granted during the GATT negotiations . 
The new CAP reform , as proposed in Agenda 2000, together with , inter alia , a significant reduction in agricultural prices , can only give rise to additional imbalances as regards spatial planning . 
The ESDP document points out that European agriculture will continue to play a primordial role in the development and vitality of many rural areas . 
In this regard , we cannot fail to note a major contradiction between the detailed analysis carried out by this document and the proposals which the Commission has put forward for reform of the CAP ( Agenda 2000 ) , proposals which will have the effect of reducing the number of farm workers in the European Union . 
Do we have to remind the House that rural areas represent approximately 80 % of Community land ? 
Coherent land planning depends , therefore , upon their vitality being maintained . 
Our colleague Edouard des Places was right to insist upon this point yesterday . 
In general , we would prefer the European Union to consider the repercussions of existing Community policies and of decisions taken by it or of negotiations which it conducts on the balance of the European territor. both at WTO level and in international agreement. rather than continually trying to obtain new powers , so as to avoid the possible negative consequences . 
It is in that spirit and in order to manifest the interest which he brings to the matter of spatial planning , that our group has tabled some ten amendments to Mr Novo Belenguer 's report , which we can only reject as it stands . 
Dhrkop Dhrkop report ( A4 - 0256 / 98 ) 
We would like to protest over the farce played out here yesterday in the Hemicycle , when the Commission came to seek the support of the European Parliament to back its misappropriation of funds . 
In fact , it was caught in " flagrante delito ' : the Court of Justice of the European Communitie. which is generally not severe with the Commissio. had no choice but to condemn it , on 12 May last , for having committed budgetary expenditure without any legal basis . 
This affair is a fine example . 
The general budget of the European Union for 1995 allocated ECU 20 millions for the prevention of poverty and social exclusion . 
But half way through the year , the Council refused to approve the " Poverty 4 ' programme proposed by the Commission ; this programme involved scattering credits in favour of small projects described as the " fight against social exclusion ' . 
We intervened at the time to support the position of the Council , on the grounds that such subsidies are contrary to the principle of subsidiarity and only serve to maintain the Commission 's clientele . 
The Commission , attacked at the very heart of its being , decided to ignore the Council 's prohibition and in January 1996 announced that it granting subsidies to 86 projects relating to the " fight against poverty ' objective , to a total of ECU 6 million . 
This was a flagrant violation of the Treaty . The validity of Community expenditure rests on two successive acts : entry in the budget and the definition of a legal basis , the first granted by Parliament and the Council acting together , the second granted here by the Council alone . 
The second stage was quite plainly missing here . 
The Court of Justice was forced to recognize this . 
Several lessons must be drawn from this . 
First of all , we note that only the United Kingdom , subsequently supported by Germany and Denmark , had the courage to bring the matter before the Court of Justice . 
France stayed safely behind the scenes even though this was a flagrant violation of the Treaties , as well as of the principles of subsidiarity to which we declare ourselves elsewhere to be most firmly committed . 
This attitude does not show our country up in a very good light . 
Such timidity in the face of the permanent terrorism of the Commission explains in part why so many things are going badly in Europe . 
Secondly , today , the Commission does not consider that it has been beaten . 
It has just called on the European Parliament to help it to put pressure on the Council so that an agreement between the three institutions can soon be reached , supporting , in rather broadly defined cases , its habit of committing expenditure without any legal basis . 
We find this manoeuvre totally unacceptable , and call on the Council to stand up to it . 
Even if it gave in , this interinstitutional agreement would be illegal , because an agreement between institutions would not suffice to get round the obligations of the Treaty which were ratified by the people and can only be modified by them . 
We do not think that Europe can continue like this : on the one hand , with great proclamations of democracy , respect for the law , subsidiarity ; on the other , behaviour on the part of the Commission which is contrary to such principles , and which does not seem to show any remorse even when caught with its hand in the till . 
Unfortunately , instead of censuring the Commission , as it should in such a case , the European Parliament congratulates the Commission and commissions it to continue on behalf of their old federalist complicity . 
Not only must the Council reject the new interinstitutional agreement proposed , it must affirm once and for all that this type of agreement must have the explicit approval of national parliaments . 
Moreover , the institutional reform to come must include a reform of the Commission , and it must be clearly subordinate to the Council . 
Garosci report ( A4 - 0230 / 98 ) 
The European Commission , in its report on control systems at the point of sale implemented by Member States , recognizes many anomalies . 
In fact , based on the premise that such controls exist in the fifteen Member States , the Commission has found that there are differences in application . 
However , how can we coordinate the control of sales at an airport and on board aeroplanes for example , without imposing additional financial costs on the operators for a fixed period . 
Let us not forget that the European Commission 's report is linked to an estimation of the way the transitional system for duty - free sales will operate before abolition on 30 June 1999 . 
For our part , we are worried about this very important question of the abolition of duty - free sales , for both economic and social reasons . 
The economic reason is that the financial support assured by the income from this sector represents a major investment which contributes to the economic health of air and maritime transport . 
If this revenue is lost , how will airports finance their infrastructures ? 
Then there is the social and very current reason which concerns employment in this sector . 
The trade union organizations suggest a loss of some 140 000 jobs ! 
Can we afford to close our eyes to this fact whilst we are trying to develop policies in favour of employment ? 
We would like , therefore , to take advantage of the vote on this report , to remind the European Commission of the commitment of the House , as seen in the vote for a resolution on 3 April last , demanding an urgent study paying particular attention to the consequences of the abolition of duty - free on employment in the single market . 
The stated intention of the Commission to persist with its policy to abolish duty - free sales after 30 June 1999 is totally unacceptable , particularly as the Commission has failed to fulfil the undertaking that it gave this Parliament to carry out a study on the economic and social consequences of abolition . 
Not only has it betrayed a promise , the Commission is also demonstrating that its commitment to make the EU more relevant and responsive to its citizens is little more than empty rhetoric . 
It is estimated that the abolition of duty - free sales will result in 140, 000 job losses throughout the EU . 
Four thousand of these will happen in my own country . 
Jobs will be lost in the duty - free , transport and tourism sectors . 
Suppliers to duty - free will also suffer . 
It is evident that there will be a major negative impact on some regions . 
As stated in one of the amendments tabled in my name , the Commission has a responsibility to bring forward measures to assist those who will be hardest hit if the Commission does in fact implement the decision to abolish duty - free . 
In my view , the report contains a bit too much detail about how the control of sales should take place for inward and outward journeys . 
This applies , for example , to paragraphs 9, 10 and 11 of the resolution , which contain recommendations about where the ticket shall be stamped when a person has bought duty - free goods . 
Surely the European Parliament should not concern itself with this . 
Such things should be taken care of at a much lower level of decision - making . 
As far as duty - free sales are concerned , I have voted against all the proposals from the UPE group which suggest that these sales should continue after 1 July 1999 . 
The only proposal I have chosen to support is Amendment No 9, which criticizes the Commission for not having produced an impact assessment on the effects of the ending of duty - free sales . 
I still consider that reasonable , even though I think that duty - free sales should end next year . 
When border controls were abolished through the single market the Member States could no longer carry out border controls as before on the border itself . 
In my opinion that decision was a mistake . 
We should instead have done the same as in Scandinavia and abolished passport controls but maintained other border and goods controls . 
In connection with the decision to abolish duty - free sales , the Commission promised a study of the economic and social consequences of an abolition . 
This has not been done , for example , with regard to the effects on employment in Scandinavia etcetera . 
As long as this has not been done , there should be no abolition of duty - free sales . 
While everyone in the Community would like to see the creation of laws which support the directives for a common system where it is useful , duty - free sales is not one of the issues which should be consuming the Commission 's time and the Community 's money . 
The pursuance of the common system should be established in a way which aids each state and their citizens . 
At this time it can be said that loopholes do exist in the present system concerning tax - free sales , but complete abolition of the system creates more serious problems than its continuance . 
That the effects of this proposal have not been clearly thought through is evident in the lack of facts and concrete statistics which are currently available to the Commission . 
Their report was written quite a few years ago and several of their main points for eradication have been greatly improved upon in terms of tightening control of such sales . 
The implementation of this procedure in 1999 will show drastic losses concurrently hitting several viable fronts . 
A loss of 140, 000 jobs , increase in airport landing charges , a marked decline in the EU tourist sector due to higher passenger fares , and the devitalization of regional airports are concrete factors which directly injure the Community . 
The answer to this problem should not be found in a complete removal of the duty - free system , but in proposals for a more efficient manner in which to carry out such sales . 
Although this report is primarily technical in nature and deals with the possible improvement in vendor controls in duty - free trade , its political backgroun. the abolition of duty - free goods sales on travel routes within the EU from 1999 onward. cannot be denied , and I would firmly reject this . 
It may be that controls in ports and airports are insufficient and the customs allowance set by the Council is frequently exceeded without any controls . 
If this is so , these regulations must be improved in line with the recommendations of the Committee on Economic and Monetary Affairs and Industrial Policy . 
For this reason I am in favour of the Garosci report . 
I am also in favour of the amendments tabled by the rapporteur , which include financial support for the people and regions which will be affected by the partial abolition of duty - free . 
This clearly spells out the consequences in terms of employment that this useless measure will bring : duty - free sales represent an important proportion of revenue especially for smaller regional airports . 
Travellers see duty - free as a welcome pastime when they are waiting for a flight ; its abolition would have a negative impact for them , an. with decreased airport revenu. could eventually result in increases in the price of flights . 
The argument that duty - free sales would damage normal trade has been proven to be incorrect . These sales are closely tied up with their location and their environment and they would not be made in the course of normal city shopping . 
The Commission 's persistence in not carrying out a study on the effects of the abolition of duty - free sales on employment is nothing short of scandalous . 
In 1992 the Ministers for Finance could not predict what the employment market would be like in 1999, or else they certainly would not have willingly endangered thousands of jobs by way of making a small cosmetic improvement in the internal market . 
The key question here in political terms is the significance and future of duty - free sales within the Union . 
The large majority of our group shares the belief that customs and tax loopholes and tax havens cannot be reconciled with a properly functioning internal market , and therefore we support the plans to let duty - free regulations be phased out . 
The structural problems of peripheral regions and areas should be tackled in earnest , for example by defining a practical equivalent to the universal concept for transport and traffic and through an appropriate Community and national grant scheme . 
A transitional follow - up grant as set out in Amendment No 30 would certainly be a practical solution for problem regions and areas . 
The artificial prolongation of duty - free regulations as a roundabout way of achieving long term clarification of grey areas , as set out in Amendment No 29, is considered by the large majority of my group to be much too vague and indirect as well as being unfair and inefficient . 
De Clercq report ( A4 - 0205 / 98 ) 
We do not think that the EU should decide to what extent the Member States should teach a common syllabus of European history . 
As Article 126 makes clear , education is the responsibility of the Member States themselves . 
Nor do we think that we would ' strengthen European consciousness ' by harmonizing teaching aids and school years . 
However , we do think that European voluntary service is a very good project which gives young people a chance to experience new cultures and learn languages . 
For these reasons it is logical for us to abstain from voting on recital G . 
What is citizenship of the Union ? 
Put the question to the average citizen and he will shrug his shoulders . 
It means little to the citizen . 
Today there was a vote on the report by Mr De Clercq , which examines this citizenship . 
Citizenship plays the key role in continuing political integration , according to the report . 
So the citizen must be encouraged in all kinds of ways to value this European citizenship . 
The citizen must thus be motivated to take an active part in this Parliament 's dream of European unity . 
Furthermore the citizen must gain a European consciousness , which must be encouraged through instruction in our so - called common history and culture . 
But can and should this citizenship of the Union really play a key role in continuing integration ? 
Is this not putting the cart before the horse ? 
The coming into being of a feeling of European citizenship can never be a means , at most it can be the end. And even as an end we do not consider it worth striving for . 
Citizenship at a national level is made up among other things of language , culture and history . 
Citizenship of the Union appears to take shape in matters such as voting rights , right of residence and freedom of movement . 
These are issues of a different sort . 
Even with the proposed methods of promoting this notion , the citizenship that binds people together at national level cannot arise at European level . 
To think that a uniform citizenship should be imposed on the people of Europe is to misunderstand the real needs and wishes of the citizen . 
A citizen becomes involved through such issues as local decision making , openness , sensible legislation and tangible results . 
Only when we take note of these needs of citizens and take them seriously will the citizen in turn take the Union seriously . 
Ideas such as lists of candidates for the European Parliament which must include citizens of Member States other than one 's own will certainly not contribute to voters taking the Union seriously . 
Those are enough reasons for our party to vote against this report . 
The question of European citizenship is essential because it shows the spirit which is meant to guide the development of the European Union . 
In fact , the very idea of citizenship cannot be dissociated from that of the State and it is clear that the affirmation of an even wider European citizenship arises out of the wish to achieve a European federal state , or a more centralized Europe . 
The report by the chairman , Mr De Clercq is obviously consistent with this line of thinking . 
The recommendation made to the political parties " to accept more Union citizens who are not nationals of the country concerned as partymembers and candidates on the electoral lists , and to encourage them to take part in political life in their country of residence ' is significant here . 
This is part of the utopian desire to create a European people by force and by legal artifice , against the historical , cultural and linguistic reality . 
Everything can be debated , but it must be done in a spirit of clarity and in front of the citizens of the Member States . 
This is precisely what has hardly ever been done in Europe . 
The system we know was built away from the eyes of the people . 
The Commission is still working towards the realization of a centralized super - state , as is proved by the document ' The Commission of tomorrow ' of 16 April 1998 which states that this latter should concentrate further on the great kingly policie. foreign affairs , the currency , internal security , the single market , economic and social cohesio. and common policies . 
We might ask what will be left for the Member States ? 
The Commission 's answer is : greater delegation in simple administrative tasks . 
Has this debate been clearly stated ? 
No. And this is where the scandal lies , because the political system which is being built is not subject to any democratic caution . 
President Santer stated on 27 May , this year that the Commission must continue to play its political role , forcefully and totally independently . 
This is the claim for increasing power without the political responsibility . 
This is contrary to the very basis of all democracy . 
The report by the chairman , Mr De Clercq forms part of this logic of a European state . 
Has the Directorate - General for Research in the European Parliament not stated that citizenship of the Union constitutes one of the essential structural principles of federalist political systems ? 
We cannot accept this logic . 
Democracy requires proximity . 
The artificial super - state which we want to build has all the characteristics of a power which is both technocratic and distant . 
It is radically contrary to our concept of a Europe which respects peoples and nations . 
While I welcome the work of our colleague Mr De Clercq on a subject which I hold very dear , I would also like to specify the weaknesses , as I see them , in this report . 
First of all , I think that citizenship cannot happen by decree , but is something which comes with practice . 
Once this premise has been put forward , the rights and duties of the various players in the democratic process must be specified , because exercising citizenship is that as well . 
Thus , if I express delight at the proposals made by the rapporteur in favour of the Members States , in order to broaden and support the rights of citizens , it is , however , necessary to think about how we might improve the way the various institutions are seen , so that each European can fully exercise his citizenship , in full knowledge of the situation . 
These remarks are not limited to the European institutions alone , but also apply to the Member States . 
In fact , how can this citizenship possibly operate properly at two " levels ' if the dysfunctionality is already appearing at national level ? 
Is it necessary to give examples ? 
In addition to the need for better understanding , we should add , in this field , that nothing can develop positively if we politicians do not find some real credibility . 
In fact , I am silly enough to believe that this citizenship and political decisionmaking cannot be separated from one another . 
Given the way that the economy affects our daily life , political action must find the right tools to do this . 
We cannot and should not reduce the democratic process to an exercise in bargaining . 
It is clear to me that our weak decision - making process in the context of the emerging global economy contributes to the erosion of the citizenship which we all recognize and which lies at the heart of much verbal , written and physical violence . 
Finally , on a more technical note , how can we talk about European citizenship when we are dealing , as I am , with tax scandals which have been dragging on for years . 
Someone affected by these problems cannot fail to question whether Europe for the European citizens really exists . 
In this respect , the next few years will be critical if we are finally to achieve something amounting to European citizenship . 
This greatly affects the credibility of the European Union and thus its future , if not its survival . 
The construction of Europe has seen an inversion of priorities and the negative effects of this are still being felt , which the European Parliament has undertaken to correct over time . 
I would like to mention the four freedoms defined by the Single Act : freedom of movement of persons , goods , services and capital . 
We know that , for reasons connected with the primacy afforded to the economy and to the rapid advance of technologies , it is freedom of movement of capital which was achieved first , contrary to the wishes and expectations of the founding fathers , with consequences of which we are already aware . 
That is why I agree with the rapporteur when he reminds the House , in the first point of his proposal for a resolution , of the protocol of Treaty of Amsterdam which aims to integrate the Schengen Agreement into the framework of the European Union and when he invites Member States to start work on this without further delay . 
In fact , there is no doubt that the free movement of citizens is linked to the abolition of internal border controls . 
Member States have still to amend laws which are sometimes too cosy as regards the conditions for establishment , the mobility of the young and the recognition of diplomas . 
Citizens in the Union must feel at home in each of the Member States and must enjoy every freedom for setting up home , living , studying and working in those states . 
As regards voting rights in municipal elections , I am delighted , as a Belgian , that the rapporteur has asked France and Belgium to transpose the directive into national law as soon as possible . 
This is a matter which touches upon the very roots of democracy . 
Moreover , I am personally in favour of the right to vote to be granted to everyone living in my country for several years and who satisfy a certain number of conditions , whether the people are or are not European . 
European citizenship which is implicit in this right to vote in municipal elections goes hand in hand with the respect of minority groups and , more broadly , has to do with the defence of our values which are tolerance , respect for differences and mutual comprehension . 
These values are the only real antidote to turning in on one oneself , nationalism , xenophobia and racism . 
The public 's disillusionment as regards the construction of Europe is patent within several Member States . 
Too often , our citizens feel that only economic and financial Europe is working , with its cohort of restructuring and redundancies . 
It is essential that we correct this perception , which leads too many Europeans to get hold of the idea that the Europe under construction is not their Europe , if they do not take a complete dislike to it . 
Citizenship of the Union is at the very heart of the link which must unite Europeans and the building of Europe . 
Six years after its incorporation into the Maastricht Treaty , citizenship is still far too theoretical for our fellow citizens . 
In the collective subconscious of Europeans , one is a citizen of a country in which one can wander around freely in every direction without having to show identity papers . 
There are still too many obstacles today which prevent this from becoming a reality in the European Union . 
The measures suggested in the proposal for a resolution which has been submitted to us is obviously a step in the right direction . 
This is why I support this proposal unreservedly . 
The right to vote is yet one more irreducible expression of citizenship . 
We must therefore ask whether one can really be a full European citizen if the Member State in which a person is living as a non - national applies different laws and electoral procedures , as regards participation in European votes , to that person than to its own nationals at the same elections . 
To me , the answer is a clear no . 
It seems to me , therefore , that we have to go further than the current resolution . 
As regards European elections , we need the laws which apply to nationals to be automatically applicable to citizens of the European Union residing in the national territory . 
In the case of my country , this means , inter alia , that voting rights will be obligatory for all nationals of Member States of the Union living in Belgium , unless they can prove that they vote in their own country . 
By extension , the same equivalent treatment must apply to local elections . 
The Liberal Members are able to draw a lot of positive things about Union citizenship from the De Clercq report and confirm the need for the citizens to participate in the construction of Europe . 
Without acceptance by the citizens there can be no common Europe . 
However we are also aware of the current developments in which politicians , mainly at a European level , talk a lot about proximity to the people , but in actual fact neglect them at every turn . 
However , we reject the report as a whole because we reject the institution of Union citizenship in itself because we do not have a European people . 
In the opinion of the signatories to this explanation of vote , the De Clercq report is unacceptable on almost all fronts . 
Thus , we have chosen to vote against the report . 
For example , we find the De Clercq report 's desire to harmonize the school systems of EU countries in terms of their syllabus to be an expression of a dangerous line of thinking , particularly against the backdrop of the proposal in the report to introduce joint teaching of selected subjects to promote a clearly positive view among pupils of the EU . 
In our view , teaching pupils about European history and culture is excellent , and voluntary coordination between European countries and their schools and teachers centred around particular subjects is also an excellent idea . 
That way , our children and young people will be given a broad , cross - border insight into one another 's history and culture . 
However , that is not the intention of the De Clercq report . 
The purpose here is purely and simply to influence the views of children and young people in a particular political direction , with the ultimate goal of drumming up support for the federal EU state . 
Neither can we support the desire for the Schengen acquis to be enshrined in the Treaty on European Union , because we oppose the Schengen Agreement . 
Our opposition is based on the fact that Schengen does not lead to greater freedom for citizens ; on the contrary , the Schengen acquis would imply increasingly less transparent , hidden controls on people . 
We are also strongly opposed to the EU having any influence whatsoever on pensions and other social benefits . 
The nature of these matters is purely national . 
Finally , we wish to distance ourselves from EU interference in the matter of candidates to be selected by parties for European Parliament elections . 
The undersigned have voted against the report by Mr De Clercq for the following reasons : 
1.Issues of citizenship should be decided by the individual states without Union interference . 
This should continue in future to be the prerogative of the Nation States.2.The right to vote in municipal elections for immigrants can be decided without introducing Union citizenship . 
In Sweden all immigrants already have the right to vote in municipal elections after two years of residence.3.A citizenship of the Union automatically creates discrimination against immigrants from countries outside the Union . 
The right to vote in municipal elections should apply to all immigrants regardless of their country of origin.4.Freedom of movement without any restrictions is , as experience shows , absolutely undesirable for social reasons . 
The States have to be able to guarantee good conditions , rights and integration for the immigrants.5.The idea of teaching a ' common syllabus ' of European history is totally bizarre . 
Such a standardization of history teaching is equivalent to censorship of critical scholarship and entails the setting up of a fundamentally dubious picture of actual history . 
No real European identity will be created by such artificial methods.6.Far more appropriate than the unproductive , mistaken proposals in the report would be to abolish the current semiauthoritarian level of government in the Union and replace it with a simpler system based on national sovereignty and the principle of subsidiarity . 
That is the only way Europe will become a Europe of the citizens rather than a Europe of the civil servants , the lawyers and the elites . 
I have voted with conviction for the resolution of the Committee on Legal Affairs and Citizens ' Rights on citizenship of the Union , including paragraph 11, in which the Belgian government is called upon to put the directive on Community voting rights for European citizens into operation without delay . 
This should have been settled two years ago . 
Perhaps it could be written in large letters that my party , the Flemish Christian People 's Party ( CVP ) , have always been in favour of this European voting right . 
I want to use my voting declaration to call on my Belgian colleagues in this House not just to make grandiose statements here in the European Parliament but also to get down to work on it in their own party back home . 
The Belgian government has long been wanting to implement the directive but in order for the directive to take effect smoothly the constitution must first be changed . 
Such a change requires a two - thirds majority in the Belgian Federal Parliament . 
The opposition parties must therefore give their support . 
If the rapporteur , Mr De Clercq , who is an eminent member of one of these opposition parties , can persuade his own party members at home to deliver their votes , then the appeal that he made in the European Parliament will get a rapid response . 
His report would then gain in credibility . 
I am voting against this report for many reasons . 
I do not think , for example , that we should invest more in target - oriented information , that is , propaganda for the Union . 
Nor do I think that we would ' strengthen European consciousness ' by creating a ' European history ' . 
Nor do I think that we should harmonize European syllabuses and school years . 
I think that most Swedes , parents and children alike , are happy with the Swedish model , which means that we have holidays in June , July and August . 
In brief , this report is far too federal for me to vote for it . 
Oomen - Ruijten report ( A4 - 0095 / 98 ) 
On several occasions , the European Parliament has said that the recognition of trade union rights must be effective . 
This text by our colleague , Mrs Oomen - Ruijten is essential , and I support this initiative to include them in the Treaty on European Union . 
Because of my political affiliation , I am also delighted by the general spirit of this report , which insists that concertation and consensus is a condition for lasting social and economic development . 
Thus , I note with interest our colleague 's wish to see a consolidation of the still embryonic situation between the different partners , and no longer between national organizations , but at European level . 
This new approach , if it works out , can only be beneficial for the future of social relations within firms , and is vital if we are to retain our competitive edge . 
This important advance in the recognition of unions might contribute to a better recognition of their role by our fellow citizens . 
It is an important factor for equilibrium and progress . 
Finally , beyond the text , I note with ' surprise ' that some people will be voting for a text which strengthens union rights , while the same people frequently object to any form of representation for employees in their own country . 
" Truth in Brussels ' ... " scandal ' in Paris ! 
You never know ! 
The European collective bargaining process will assist the coordinated implementation of the policy on employment and Economic and Monetary Union . 
Sustained social and economic development , the strengthening of economic activity , and the creation of jobs take place through social consensus , concertation and active diplomacy . 
The restoration of fundamental social balances will not take place without the support of the social partners and the development of a European social dialogue . 
Experience tells us that the partial globalization experienced in Europe for the past ten years or more has been accompanied by many perverse effects due to the absence of a European social dialogue . 
Much distress and misery could have been avoided with more concertation . 
Let us hope at least that this painful experience will serve as a lesson to avoid further dramas as regards the globalization currently taking place . 
I would like to thank the rapporteur and congratulate him on the work he has presented . 
In view of the long traditions we have in Sweden concerning the rights and obligations of unions , I have voted against this report today . 
Compared with many other countries in the EU , the Swedish trade union movement is very highly developed and , compared with many other countries , it has a special position in the labour market . 
There is a clear risk in this proposal that many of the rights which trade unions currently enjoy are under threat , such as with regard to collective bargaining . 
Obviously I have nothing against the demand for fundamental social rights , but should these matters really be centralized in Brussels ? 
It is important to strengthen union rights at all levels , such as freedom of association , the right of collective bargaining and the right to strike . 
One way might be to also include these rights in the Treaty at European level . 
Another way might be to let unions take care of this without any Treaty provisions . 
One risk of regulating at the EU level is that union rights will be mixed up with EU law and that they will be restricted instead of being strengthened . 
Obviously we should try to avoid major industrial disputes , but the question is whether this should be regulated at EU level . 
This proposal could be supported on condition that it is the social partners who themselves draw up the negotiating rules and principles at European level within this framework . 
The EPLP position is to maintain the current industrial relations culture in the UK , but understands the background to Mrs Oomen - Ruijten 's own - initiative report as it affects other countries in the EU . 
I am glad to vote for this report today and glad to see that the need to balance the EU 's emphasis on trade with a strong social angle is being taken forward at the initiative of this Parliament . 
As the report rightly points out , it is to be welcomed that my own country 's government has decided to end the opt - out from the Social Chapter which threatened to leave British workers as second - class citizens compared to their counterparts in other EU countries . 
It is surely only fair that the trade unions and employers ' groups which represent the people who make our economies work should see their rights of association enshrined in the Treaty on European Union in future . 
And who better to consult on issues such as trade union rights in multinational businesses than the unions in which millions of our working people participate ? 
Thirty years ago my predecessor as MEP for Greater Manchester West , Barbara Castle , was campaigning in Britain for a new approach to employment rights to put cooperation and fairness in place of industrial strife . 
I only wish that her efforts had met with more support then . 
I am committed , in voting for this report , to see that the kind of cooperation between employers and staff aimed at replacing damaging disputes with a partnership culture takes another step forwards . 
Let us get bureaucracy off the backs of entrepreneurs and employees and allow them to draw up proposals for negotiating between themselves . 
In this spirit of teamwork in the workplace , Europe can create a culture of fairness at wor. as my own government is doing at home . 
The judgement reached on 17 June by the European Court of First Instance , which rejected the request from the UEAPME , the European Union of Crafts and Small and Medium - sized Enterprises , to be allowed to take part as a full social partner in the European social policy discussions , is very regrettable . 
This judgement confirms the position of power of the existing European social partners UNICE , CEEP and the ETUC . 
This judgement leads us once again to ask questions about the procedure agreed in Maastricht whereby the " representative ' social partners can reach European collective agreements about work without the intervention of the European Parliament and where the Council only acts as " solicitor ' . 
Mrs Oomen - Ruijten 's report rightly emphasises that overcoming conflicts of interest through discussion and social consensus contributes to the strengthening of industry and the economy as a whole , and also to the creation of job opportunities , and that such a consensus is an essential condition for sustainable socio - economic development . 
The report also rightly points to the ILO Conventions Nos 87 and 98, drawn up in the 1940s , and the European Social Charter of the Council of Europe , in which the freedom of association and the right of collective bargaining at a national level are enshrined . 
The report also rightly states that these ILO Conventions should be applied at Community level . 
I should like to emphasize , however , that the social partners should always be sufficiently representative . Everyone must have a chance . 
It is thus unacceptable that the ETUC refuses to include important trade unions , for example the ACVLB from Belgium or the CGT from France . 
The same applies to the employers ' side . 
I regret the refusal to recognise the UEAPME as a full social partner . 
This decision goes against the ILO Conventions mentioned above . 
This judgement is an aberration . 
Social partners should be sufficiently representative . 
In my opinion it is unacceptable to rule that an organization with more than nine million members , which employs some 50 million workers , should be excluded from discussions about European collective labour accords . 
I wish to protest very strongly against this . 
Social Europe has indeed still a long way to go . 
Ghilardotti report ( A4 - 0203 / 98 ) 
The contribution made by workers in the voluntary sector is irreplaceable . 
It is present in local associations but also at every level of our society , at regional , state , Community or even global level . 
Their contribution sets an excellent example and they play a leading role in allowing us to experiment and invest in new sectors of activity and human solidarity . 
It is also a sector of activity which desperately needs recognition of its usefulness , but while it may sometimes need only a little to encourage it , it can also be all too easily discouraged . 
Public administrations will draw inspiration from this , realizing that the human and financial resources devoted to the support of associations and foundations in Europe are the most efficient , most reasonable and apparently the best market we could implement to meet the social needs of our society . 
Economic and social cohesion in the European Union is and must also be the concern of the citizen . 
Throughout Europe , several voluntary organizations work in all sectors of society and instil a real breath of democratic life and acceptance of citizens ' responsibility . 
They often serve to bridge the gaps in the activity of local and national administrations . 
This is true in such essential social areas as training , education and solidarity . 
It has often been said in the House and by the Commission that this type of organization could , moreover , constitute an important source of jobs , so as to respond in a flexible and efficient manner to a number of unmet demands . 
For this reason , we must support the proposals to increase European national or regional aid which can help these organizations in promoting jobs in priority sectors such as health or education , provided that the jobs so created are real jobs covered by real work contracts and not just precarious or badly paid jobs which serve only to bring down the unemployment statistics . 
In conclusion , like the rapporteur , I resolutely support the Commission 's commitment to promoting the role of voluntary organizations and foundations in Europe . 
But I would also like to remind the Council and the Commission of the importance of developing laws which can be applied to organizations , foundations , associations and mutual societies in the voluntary sector . 
Chanterie report ( A4 - 0229 / 98 ) 
Seven months after the road transport strike in France , the European Union is beginning to be aware of gaps in its legislation on working hours . 
On 15 July 1997, the European Commission presented a White Paper on the sectors and activities excluded from the working time directive . 
But , reading this paper , one can only be astonished that no proposals for directives or regulations are contained in it . 
As a member of the Committee on Transport and Tourism , I would like to stress the importance of legislation concerning long - distance drivers . 
It is time to amend the regulation which has been effective since 1985 ( 3820 / 85 ) relating to driving time and rest periods . 
It is necessary to incorporate new data such as the daily and weekly ceiling , the number of driving hours , unloading and loading time , which is an integral part of the long - distance driver 's work . 
Mr Chanterie 's report deals with these problems in a very thorough manner , and I can only congratulate him on his work . 
As long ago as December 1997, the French government had presented a memorandum demanding European harmonization of social rules in the road transport sector before the full opening of the market , which is planned for 1 July 1998 . 
The Commission , which is committed to the aims of the memorandum ( regulation of working time , including loading and unloading time , compulsory initial and continuing training for professional long - distance drivers , harmonization of controls and sanctions applicable in the case of non - compliance with social legislation ) , has been very slow to make any proposals . 
Now those involved in this sector will not give up the struggle and they will remain vigilant . 
There is a very strong risk of strikes and the argument that this will damage the principle of free movement will not cause the barricades to fall . 
If the European Union can get involved with this social aspect , it will regain some credibility . 
As we are about to vote on this report , I would like to remind the House of the urgency of harmonization in European road transport . 
At a time when cabotage is permitted , it is unacceptable to see the development of social dumping and the exploitation of long distance drivers . 
It is economically unjust , socially unacceptable and , I would add , dangerous for everyone in terms of road safety . 
Let us look at just one example which we in the North know very well . In France , long - distance drivers cannot drive on Sunday . 
In Belgium they can . The result is that long - distance lorries all gang up at Rekem and at 10 p.m. we have miles and miles of queues of long - distance lorries invading the Lille area and crossing Villeneuve d ' Ascq , heading towards Paris . 
As we enter the age of the euro and the single market , it is a shining example of the rickety nature of a lop - sided European construction which is no longer acceptable to European citizens . 
The opening of markets and international competition means that working time has become an important factor in the competitiveness of European firms in home and foreign markets . 
If implemented properly , a different distribution of working time could help to create or to preserve a large number of jobs . 
If badly planned , however , it could damage safety , health , family life or the social life of the people concerned . 
It would appear that the sectors and activities were excluded from the current Community rules on working time for questionable political and economic motives which had very little to do with scientific or social consequences . 
Thus , I share the viewpoint not only of our rapporteur but also of the Joint Sectoral Committees of several excluded sectors , that working time is an issue that must be discussed fully within the context of European industrial and social relations . 
While it must be clear to everyone that the flexibility which is needed to ensure the competitiveness of our businesses must not in any way become synonymous for workers with a deterioration in their living conditions or a lowering of standards of safety and protection , we should also condemn as unacceptable the fact that workers excluded from the benefits of European legislation should , therefore , be obliged to work in conditions which are potentially harmful to their family life or dangerous for their health and safety or that of others . 
So I fully support the resolution which we are adopting today . 
I would like to stress in particular the need for the European Union to adopt the necessary means to improve controls and harmonize sanctions , in order to combat excessive working hours . 
In collaboration with the social partners and the Member States , the Commission must be the driving force in this respect . 
We should be pleased that this report deals with the working conditions of sectors and activities excluded from the working time directive , in particular , workers in the transport sector , fishing , doctors in training and the self - employed . 
It is clear that the working time directive will be an essential factor in improving the quality of life of all citizens and in particular for the six million workers concerned . 
But we should not forget that for more than a century , the benefits of gains in productivity have always been shared out between economic investments , pay rises and reduction in working time . 
This development , approved by strong action in favour of the five - day week , the eight - hour day , paid holidays , the right to continuing professional development , has come at the same time as continuous economic growth and the emergence of a society which shares the fruits of its labour amongst all consumers . 
For almost twenty years , this process first started to slow down , then began to jam up completely , creating more and more exclusion and poverty for those who do not share in the distribution of labour . 
It is high time to redress this situation and to manage human resources quite differently . 
Everyone must share in the joint effort and must benefit in return from the share of wealth generated in order that their families can benefit from the welfare of all . 
Training work has become very important in our society . 
So we must assert the right and duty of every worker to improve his professional qualifications throughout his career and , and that he must be able to spend part of his working time in training as well as in productive time or service delivery . 
While this may still seem a Utopian dream , except for white collar and office workers , the social partners must pay close attention to this and there should be specific clauses in each contract of employment and in each regulation . 
Our society will only progress if there is greater investment in people , in their intelligence , in their desire for recognition of their skills , in their ability to progress throughout their life . 
We have today voted in favour of all EU wage - earners being able to derive maximum benefit from the 1993 directive on working hours . 
There are , of course , certain special circumstances in the case of the transport sector . 
However , all mobile workers should at the very least be covered by regulations on annual leave , health assessment for night workers , rest periods and annual work time . 
It is an excellent solution that regulations on working hours for mobile employees in the excluded sectors are being negotiated on the spot between the parties to the labour market . 
Thus , we welcome the agreements entered into so far , for example in the maritime sector . 
It is quite unacceptable for five million non - mobile workers in the EU not to be covered by the directive on working hours . 
Thus , we have a situation whereby a sales assistant working for the Danish State Railways has different working conditions than those of a sales assistant in a cinema , even though both of them sell tickets . 
Thus , we join in pressing for non - mobile workers in the EU to be fully protected by the directive . 
Mr Chanterie 's report rightly underscores how urgent and even very urgent it is to put an end to the scandalous exclusion of a large number of salaried workers from the European working time directive . 
The European parliament judged this directive to be wholly unsatisfactory back in 1993 when it was adapted . 
Five years later , millions of salaried workers still do not enjoy the most basic protection in Europe ! 
Five years later , whereas there have been enormous gains in productivity everywhere , the Council and the European Commission are incapable of proposing substantial improvements to the 1993 directive and the specific decisions dealing with excluded sectors . 
In fact , Parliament was only consulted on the White Paper . 
How long do we need to wait before we get a directive which covers excluded sectors and improves the current directive ? 
Road transport is one of the most important sectors . 
Today , the road transport market is open , free , deregulated . 
At the same time , in spite of the protests of salaried workers , and even strike movements , there are no European rules which harmoniz. upward. their working time and conditions , and which limit social dumping , deterioration of the best social standards , and which protect not only their safety but also the safety of others . 
Europe is not working ! 
Working time for long - distance drivers must take account of the amount of time which is actually worked ( unloading , loading , breaks , etcetera ) . 
, it must very quickly come down to the 35 - hour week and should never exceed 39 hours . 
Otherwise , how can we possibly talk about a " European social model ' ? 
Otherwise , how can we establish financial sanctions for Member States whose long - distance drivers block the roads in order to have their legitimate claims heard ? 
If an operational directive is not adopted before the end of the year for this profession , liberal Europe will once more have overridden the project of a Union at the service of the people . 
Mr Chanterie 's report takes us in the right direction ; it could go a lot further but , for the time being , the most urgent thing is to establish a protective framework for the six million salaried workers who are the most vulnerable . 
That is the reason why I am voting for this report . 
It would not be at all difficult to write an entire novel on the evolution and the discussions on working time in the road transport sector . 
That is why I think that enough has been written and there has been enough blah , blah , blah , as Pauline Green has said , and that now we have to quickly find solutions which attack an iniquity which is less and less acceptable . 
How can we exclude from the working directive this sector which is so vital to our every day life , when social conditions are regulated in all other sectors of employment ? 
If we note that Directive 3820 / 85 authorises a working time of 13 hours in the transport sector , with a daily rest of 11 hours , which can be reduced to 9 hours three times per week , whereas we generally think of a working week of 35 hours , we note that we have a social situation where the social laws are a throwback to another age , in working conditions which were criticised by Emile Zola in " Germinal ' . 
We have to move away from this . 
Long - distance drivers know very well that they are doing an important job , that their businesses must carry on working , that the European economy needs them , but they do not like being treated like idiots . 
If we do not want to run the risk of new industrial conflicts and unacceptable dumping , we shall have to find a fast solution to these outstanding problems . 
One solution , in my opinion , would be to separate non - mobile jobs from mobile jobs . 
At any rate , it should have long been the case that non - mobile jobs would appear outside the exclusions for the road transport sector , since they are fully employed most of the time , in common with all other salaried workers in the employment sector . 
Then we have to find solutions for people employed in the different transport sectors , such as road transport , sea and river transport , and flight crew . 
These three sectors need suitable working hours and rest periods , acceptable compensations must be arranged with a method for calculating working time over a 28 - day period and another for 365 days in order to calculate retirement ; thus , in future it will be easy to control this in road transport with the introduction of the new tachograph 1 B . 
This could satisfy a profession which , by its nature , is forced to work differently from all other sectors and for which working time in a given 12 - month period could also be taken into consideration in order to achieve a retirement age of 55, as has been negotiated following a strike in France . 
Since we are forced to recognize that negotiations in the different Joint Sectoral Committees are becoming more and more difficult and are very likely to fail altogether , resulting in a significant loss of time , I think that we need legislation on this subject . 
The Commission should take up its responsibilities . 
I am certain that the European Parliament will follow . 
Five years after the adoption of the battered working time directive , the Commission has come up with its White Paper , which is now under scrutiny and which sets out the problem of the numerous exceptions and exclusions , which the Council of Ministers stubbornly imposed , disregarding the proposals of the European Parliament . 
Indisputably , the six million workers who today are not included in the scope of implementation of the directive must be subsumed under protective provisions , having regard of course to the specificities of the relevant sector . 
Beyond legislative fine - tuning , particular attention must be paid to the implementation of the applicable protective legislation and , by extension , to combatting the phenomenon of unfair competition . The manifestations of illegal and unregulated work are observable to a large extent , especially in the sectors of road and sea transport . 
The implementation of the guidelines for the opening up of the markets to arrant competition and for the abolition , in any way possible , of national instruments , together with the logic of reducing , at all costs , the operating costs in sectors such as air and rail transport , has led to the violation of collective agreements , not only in respect of working time , but also in respect of the remaining conditions of work . 
From this standpoint , any settlement to protect the workers would be a positive step , provided it is the result of genuine representative consultations with their trade union organizations and provided it leads to a reduction in arbitrary decisions taken at their expense . 
However , we wish to point out the inadequate content of Directive 93 / 104 " on certain details of the organization of working time ' . 
This is a directive which provides for a maximum permissible working time of 48 hours a week when , at the time of its adoption , the basic working time was 40 hours ( with the result that only in England and Ireland did it lead to a reduction in working time ) . This is a directive which contains a host of exclusions and possibilities for national differences , which permits night work , excessive working time and overtime , instead of promoting the 35 - hour working week without a reduction in income , and which does not safeguard , to the necessary extent , the rights of workers . 
Unfortunately , the Commission , faithfully following a narrowly - defined economic logic relating to the notion of competitiveness , refuses even today to draw the necessary conclusions from the regression that the Council imposed in the directive in respect of the Social Charter on Fundamental Rights for Workers , and merely points out that " the directive permits work for more hours than is usual in practice in most Member States ' . 
The logic which governs the Council and the Commission , that is , the logic of minimum social harmonization ( or of minimum specifications ) , has demonstrated that not only does it not lead to the safeguarding of workers ' rights and to the improvement of labour law but , quite the contrary , it is the institutional umbrella which provides cover for the decline in protection , subverts labour relations and calls into question everything that has been gained with so much struggle by the labour movement . 
A typical example is the bill that was introduced by the Greek government , which overturns the eight - hour day , the 40 - hour week , while giving the green light to the generalized application of part - time work and to the overthrow of sectoral collective bargaining through local employment contracts . 
Moreover , it is not by chance that the Council itself asserts the " possibility of flexibility ' contained in the directive . 
The rapporteur , while accepting the logic of flexibility , goes on to make several constructive comments on the relationship between working hours and the safety , not only of workers , but of citizens more generally . Inter alia he calls on the Commission to submit urgently a proposal to amend the directive in its entirety . 
Of course , the risk of putting forward amendments that offer greater impunity to employers , based on the more general guidelines of the EU , as these are defined in the Delors White Paper and the guidelines on employment and on ensuring " additional flexibility in the context of any new legislative proposals ' , is very real , to the extent that no mass movement will evolve to assert the rights of workers to fight against these dictates will evolve . 
We believe that only a robust movement asserting the rights of workers can provide radical and effective solutions to the problem of unemployment , form a protective shield for all workers against any violation of labour legislation and , finally , secure the 35 - hour working week with no reduction in income . Only such a movement can promote full employment and restrict part - time and other forms of casual work , reduce overtime , abolish excessive working time , place stringent restrictions on night work and cover all workers , bearing in mind , of course , the specificities of the respective sectors where necessary . 
We are fighting for just such a policy , together with workers , at national and European level . 
Fassa report ( A4 - 0198 / 98 ) 
I reject the report by Mr Fassa on fair trade as it now stands because I consider its approach , which favours increased aid for small and medium - sized producers in developing countries , to be mistaken . 
In particular , I do not think that the complete regulation and definition of what we call fair trade and the setting up of a comprehensive support mechanism can make much difference in improving the situation for small and medium - sized producers in developing countries . 
Fair trade as a concept represents a niche in world trade . 
The proposed elimination of the middle - man across the board is , in my opinion , not only illusionary but also damaging . 
Developing countries rely on distributors to transport and sell their products . 
I believe that financial support for fair trade by the European Union is wrong , as in effect it can only mean that a proportion of the difference between the world trade price and the so - called " fair price ' will be borne by the Community budgets . 
The only thing that can lead to a long - term increase in prosperity both in the Member States of the European Union and in developing countries is a broad opening up of markets on both sides . 
I am voting for this report today as , like so many consumers in Britain and the EU , I am a keen supporter of fair trade practices with the poorest countries of our world . 
EU trade agreements with the rest of the world should have encouragement for small - scale producers in developing countries built in as a central plank of a joined - up trade and development policy , not bolted on as optional extras after major trade deals have already been signed . 
We have already put in place special clauses on the environment and social standards into some of our agreements with poorer countries , so there is no reason why fair trade clauses should not now become standard practice too . 
Some of the public money which goes from Europe to the developing world in aid should also be set aside specifically for fair trade incentives . 
We of course need to respond to immediate crises such as the conflict and famine in Sudan , but the poorest people of the world 's south will only enjoy a long - term future if they can trade fairly with the powerful industrial north . 
I hope the EU negotiators will take on board this Parliament 's wishes and as a result I will be looking for more and more labels on supermarket shelves in future telling me that I can buy fair trade goods and help the people of the developing world who make them . 
That concludes voting time . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.10 p.m ) . 
