Education programmes 
The next item is the joint debate on the following reports : 

A4 - 0373 / 98 by Mrs Waddington , on behalf of the Committee on Employment and Social Affairs , on the proposal for a Council Decision establishing the second phase of the Community vocational training action programme ' Leonardo da Vinci ' ( COM ( 98 ) 033 . 
C4 - 0522 / 98 - 98 / 0196 ( SYN ) ) ; - A4 - 0371 / 98 by Mrs Pack , on behalf of the Committee on Culture , Youth , Education and the Media , on the proposal for a European Parliament and Council Decision establishing the second phase of the Community action programme in the field of education ' Socrates ' ( COM ( 98 ) 032 . 
C4 - 0510 / 98 - 98 / 0195 ( COD ) ) ; - A4 - 0389 / 98 by Mr De Coene , on behalf of the Committee on Culture , Youth , Education and the Media , on the proposal for a European Parliament and Council Decision establishing the Community action programme for youth ( COM ( 98 ) 033 . C4 - 0511 / 98 - 98 / 0197 ( COD ) ) . 
Mr President , the proposals for a new Leonardo programme give us the opportunity to recognise the growing importance of vocational training to individuals , enterprises and the economy and to think creatively about how the European Union can add value to Member States ' own systems , encourage innovation and transnationality . 
The Commission 's proposals to simplify the aims and measures of the new programme are to be welcomed , as is their willingness to cooperate with Parliament and its committees in agreeing to introduce further improvements . 
I want briefly to outline the main areas of concern to the Committee on Employment and Social Affairs which are contained in our amendments . 
Firstly , we have proposed that the Leonardo programme should influence national vocational training programmes by supporting innovation , lifelong learning , employability and accessibility . 
The lessons learned from Leonardo II can be mainstreamed through the other EU programmes , in particular the European Social Fund , but this will need a level of synergy , integration and coordination not achieved in the current programme . 
Secondly , we have emphasized the need to combat discrimination and remove the barriers to participation . 
For example , the upper age limit for involvement in the transnational mobility projects has been removed and the special needs of people with disabilities have been recognised . 
In view of the importance of vocational training , not only to Member States and the social partners , but also to civil society , we have called for a greater involvement of consultation with NGOs . 
Innovation is a key element . 
The unique feature of Leonardo is its ability to test new transnational approaches in vocational training . 
Evaluating and disseminating Community innovation rather than simply funding exchanges is the central objective of the programme . 
That is why we have proposed that a higher percentage of the budget should be spent on innovation projects . 
To encourage innovation , transparency and more effective management of the programme , we have proposed only two clearly defined selection procedures , centralised and de - centralised . 
I understand that the Commission and the Council are still discussing these management issues but I would like them to recognise the important role the Commission must play in ensuring innovation , transnationality , quality , efficiency and simplicity in the selection of the projects and in the management of the programme . 
We believe this can be achieved without excessive bureaucracy . 
We have also stressed the importance of evaluation in the new Leonardo programme . 
Evaluation should be a requirement for every proposal built in at the outset and used as a tool to influence and improve vocational training systems and approaches . 
While the current programme has been popular , there have been criticisms of the content , procedures and management which need further investigation . 
I have written to President Santer on this matter and I hope that the lessons have been learned . 
I have listened to and valued the views of a range of organisations , including the social partners , in drawing up the proposals for Parliament . 
Our joint proposals presented here today for improvements to the new Leonardo programme provide a new opportunity to realise the potential of a European vocational training programme which , along with the new Socrates and Youth for Europe programme , make a major contribution to a Europe of lifelong learning . 
Essentially , Leonardo can influence the systems of provision in Member States , encourage transnationality and innovation , enable mobility and is a programme which gives us a lot of confidence in the future . 
We know that vocational training will continue to be a key element in economic development in Europe . 
This programme must be valued and seen as a laboratory for innovation . 
Mr President , ladies and gentlemen , I am sorry that the Commissioner is not here , but Commissioners always seem to be late these days . 
Perhaps she has been held up in traffic , or at least I hope that is the reason . 
Ah , excellent , there she is now . 
I should like to begin by quoting something that Jean Monnet , one of the founding fathers of Europe , said : we are not linking countries , we are uniting people . 
This objective must be the guiding principle behind the policies of the European Union and , especially , of the European Parliament . 
Our hopes mainly focus on the young generation , because they are the ones who will shape the future of our countries , and we therefore need to ensure that young people will , as we hope , really connect with the European integration process . 
If we can establish close - knit ties between young people in Europe , such as through education networks , we will create a Europe that will be stronger , more united and greater than we could ever imagine . 
This idea was one of the main reasons why a European education policy has now become one of the European Union 's central tasks , and it is also why we need a comprehensive concept to promote the European dimension in education . 
I would add that it is not our intention to change or harmonise the education policies of the individual Member States , but we would like to be able to do what the individual countries cannot do as well as we can at European level . 
All we want to do is to increase the European added value here . 
We should remember that education and training are also the keys to Europe 's competitiveness , which is why the specific objectives of our education policy are to improve the quality of education and to prepare young people for occupational and social integration . 
This will allow young people not only to play a part in society , but also to assume a position as an economic player . 
The new Socrates programme and the other programmes we are discussing here are being expanded to become a genuine European citizens ' programme that will link up with other vocational training , research and youth programmes to become much more efficient . 
To date , some 110 000 young people , 500 000 students and 60 000 teachers have taken part in exchange schemes under the Socrates programme , 30 000 language teachers have attended further training courses , and 1 500 universities and 10 000 schools have taken part , not to mention all those who took part in the lifelong learning schemes . 
In future the programme will be more decentralised and the application and selection procedures will be simplified . 
The programme is aimed at around 300 million people between school age and retirement age or , to put it rather crudely , from the cradle to the grave . 
This is why we need to take a great deal of care with this programme , and it is also why , although the Commission proposal is an extremely good on. and I would like to underline this poin. we have made some changes that we , as representatives of the people , are offered every day at home . 
Some of the changes we have made are substantial , some are merely points of detail . 
One very substantial change is that we have condensed the Commission 's proposed eight actions into six . 
Our aim here , if I might just explain why we did this , was to highlight the importance of the five main actions . Let me run through them for you . 
The first , I am pleased to say , is Comenius , which covers school education , school partnerships and staff working in schools . 
The second is Erasmus , which covers higher education , cooperation between European universities and student and teacher mobility . 
The third is Grundtvig , which covers other educational pathways , adult education and new educational approaches . 
The fourth is Lingua , covering the teaching and learning of languages . 
The fifth is what I prefer to call Minerva rather than the Commission 's idea of Atlas , because I think that multimedia , which is what this action is all about , requires great wisdom , so I prefer to have Minerva as its patron saint . 
The sixth action covers horizontal measures . 
We have placed great emphasis on improving young people 's language skills , and we want them to learn two foreign languages in future , one the language of a neighbouring country so that they can gain a much better experience of the single market around them , and the second another communication language . 
In the Comenius action I have changed the Commission 's proposal , which it has accepted . 
I do not think that schools wishing to take part should have to submit a plan . 
Commissioner , I do not like plans . 
Plans are just a paper exercise , and that is not what this is all about . 
I would point out that I still support the idea that teachers wishing to take part should be able to submit individual applications . 
Remember , the school system is different from the university system . 
I also welcome the fact that pupil exchanges are to be possible in future . 
We have added something to the section on Erasmus which aims to limit the little funding available to those who really need it , if this is possible under the various national aid guidelines . 
We have made further efforts to promote the ECTS system here and have asked the universities to look at it . 
I should just like to add a few words on the subject of finance . 
This is the most important element , and I would like to thank the Committee on Budgets for supporting us again . 
ECU 1.4 billion is too little . 
It is too much for the programme to fail , but too little to keep it alive . 
We have called for ECU 2 billion over five years , for 15 Member States and 13 other associated countries that are also involved . 
All we can say is that this is the only thing we can really do to help people to become good European citizens . 
The many information campaigns are all well and good , but they are just ad hoc measures . 
These education programmes make young Europeans into people who think and feel intensely European , so please help us to convince the Council to give us ECU 2 billion over five years . 
Thank you , Mrs Pack . 
The final part of your speech provided the basis for the debate which will take place in the conciliation procedure . 
Mr President , Commissioner , ladies and gentlemen , just before the summer recess , Commissioner , you presented your Youth 2000 - 2004 programme . 
We are glad to now have a comprehensive programme in which measures which target the same group are brought together . 
This makes for greater coherence between the various measures , avoids a fragmentation of resources which are , after all , thin on the ground , and enables us to conduct a clearer policy . 
We are keen to support you in that policy , as you can see today just a few months after you first presented your document . 
As rapporteur , I have been concerned from the start to address the following points . 
Firstly , that this programme should reach as many young people as possible and above all those young people who have the greatest need for this kind of programme . 
Secondly , the programme should have a political dimension built into it . 
This programme must involve young people too in building the European Union by strengthening their notion of European citizenship . 
Your proposal , Commissioner , puts the main emphasis on young people 's employability . 
But the European Parliament wishes to broaden that objective and so make the programme more balanced . 
I will just go through the amendments to your programmes which have in the meantime been submitted by the European Parliament 's Committee on Youth . 
First and foremost an increase in the budget . 
You propose ECU 600 million and we are asking for 800 million , because the amount has to show that Europe really is committed to investing in its younger generations and , moreover , we need that much in order to achieve the programme 's ambitious objectives . 
Increasing the budget is one thing , but no less important to us is a redistribution of the funds . 
Because in your proposal , and do not take this the wrong way , Commissioner , the European Voluntary Service is strikingly predominant . 
If we look at the figures , we see that two thirds of the monies under the whole programme are going directly or indirectly into the European Voluntary Service . 
We are not for or against the European Voluntary Service , that is not the issue , but we can see that other programmes such as exchange projects or initiatives in favour of young people may be squeezed as a result . 
That is why we wish to strike a balance , without creating any kind of panic , because the European Voluntary Service will always receive more money than the sums requested for it on Parliament 's behalf in the past by Mrs Fontaine , who was rapporteur at the time . 
We have a number of arguments in favour of that balance . 
In your proposal , and we understand that , the references are almost exclusively to preparation for the world of work , entering the employment process , and social and vocational integration . 
Sadly , concepts such as European citizenship for young people , living together and inter - cultural learning have been pushed into the background . 
Naturally we are convinced of the special importance of work to young people , but this target group is equally alert to things like the environment , law and order and the peaceful resolution of conflicts , European and international cooperation , and the position , rights and obligations of young people in society . 
We also believe that this programme must provide an answer to phenomena such as individualism , nationalism , uncertainty , and lack of faith in others and in the future . 
Consequently we think the pillar of youth exchanges must be strengthened , especially since if we increase and redistribute the funds available , we can hopefully involve some one and a half million young people in the various measures and actions . 
We have one or two more points to make . 
We believ. and we looked at the experiment you tried with the CF. that voluntary service must not replace paid jobs , and that beneficiary organisations must respect the European Union 's rules in every particular . 
Fourthly , we think that the money must go primarily to those who need it most , and in our evaluation work we have found , from talking to young people and agencies on the spot , that it is those who know the situation best who are often best able to benefit from the funds available . 
So we want to change things here , precisely for the benefit of those young people who invariably miss out . 
Lastly , we want more openness in evaluating projects , better publicity for programmes and a measure of flexibility in setting the age limits . 
Parliament 's Committee on Youth was keen above all to listen to young people themselves and to the organisations which oversee the implementation of the programmes . 
We were in touch with some 5 000 young people , and out of those contacts we distilled a report which had a multiple objective . 
One , to invest more money to enable more young people to be reached . 
Two , to achieve a balance between the various actions , stricter guidelines and better scrutiny to ensure that funds were being properly spent . 
Three , to make access to and implementation of the programme more democratic and , lastly , to give young people better hopes for the future and at the same time to ensure more of a future for the project of building Europe by increasing the number of young people involved . 
Mr President , with the three proposals we are debating today , just as with the ' Culture 2000 ' programme we looked at yesterday , the Commission is inaugurating a new overall approach in its efforts to put into practice the strategic guidelines embodied in Agenda 2000 and in its statement of November 1997 on the Europe of Knowledge . 
A common characteristic of all three proposals is that by improving knowledge and education , both general and professional , they all aim indirectly and directly , or their result could be , to improve employment and reduce unemployment in the medium and long term . 
So it is very important that these programmes should be coherent , in other words be mutually compatible and show synergy with other Community programmes , which would make all of them more effective . This not only provides good reason to extend programmes which have already proved their value , but also justifies the new framework into which they are being brought . 
It is not , therefore , just a quantitative increase which is involved , but also an important qualitative improvement . 
We took that into account in the Committee on Budgets when considering how to deal with them from the financial standpoint . 
These programmes are not isolated activities , and the two proposals we are debating aim to establish genuine Community policies in the areas of education and youth , as required by Articles 126 and 127 of the Treaty . 
The sectors in question are ones for which the Member States are mainly responsible , and I will come back to this later , Mr President . 
However , bearing in mind the principle of subsidiarity , the Community is there to supplement activities by the Member States , confer upon them a new European dimension , coordinate the respective activities at a multinational level , and promote cooperation between Member States and with third countries and international bodies . 
In other words , it is there to do what the Member States could not do for themselves , or even if they did , then without the same efficiency and overall added value at Community level . 
Now , purely from the financial standpoint , we must not forget that the level of funding required and the new financial framework have not yet been decided , but are still under discussion . 
I therefore thin. and this is the opinion of the Committee on Budget. that an increase from ECU 1 400 to 2 000 million at this time may be excessive . 
I know that this is not a particularly popular idea with the relevant committees , but there is always the second part of Amendment No 17 which provides for the possibility of annual adaptation by up to 20 % . This creates the scope for much more funding to go to programmes which prove successful . 
In any case , may I remind you of what I said yesterday about the ' Culture 2000 ' programme , with reference to the indicative nature of the sums involved when these are recorded in legislative acts , and about the role of the annual budget procedure . 
Ladies and gentlemen , there are two things we must remember . 
The first is that once sums have been recorded , it is a major responsibility for Parliament and for the Commission too of course , to ensure that the programmes covered by those sums are implemented . 
In other words , to ensure that there will be no surpluses that create problems of a financial nature in subsequent financial years . 
The second thing we must remember is that framework programmes often come under the responsibility of Parliament and test its ability to be a full member of the two arms of the Budget Authority in dealing with the budget of the European Union every year . 
So when we set up major framework programmes without having the possibility of adapting them according to results , we are to a certain extent creating problems regarding Parliament 's rights in financial and budgetary matters . 
Let the relevant committees bear those two points in mind , and take on board the proposal we are making . 
Mr President , the Commission 's proposal for the second phase of the Socrates programme connects with the broader situation . In addition to the Socrates programme , it covers the Leonardo da Vinci programme for vocational training and the new Community action for youth programme , which is to be formed by combining the Youth for Europe programme with European voluntary service activities . 
Altogether ECU 3 billion has been allocated to finance these three programmes over the period 2000 - 2004 . 
Together with one other programme , the Culture 2000 programme , they represent a substantial confirmation of the EU cultural dimension . 
Because there are still many different programmes , and because they have been implemented fairly randomly , the Committee on Budgets thought it was important to boost their synergy value . 
This idea was brought up during discussions on next year 's budget . 
Likewise , the committee considered it important to promote job creation through these programmes and also in cooperation with the research and new technology programmes . 
The report by the Committee on Culture , Youth , Education and the Media also discusses these ideas . 
The Socrates programme is the largest of the culture programmes . 
The Commission proposed ECU 1 400 million in funding for the next five year period . 
The Committee on Budgets considered this figure to be acceptable as an initial guide , but wished to establish some leeway and therefore tabled Amendment No 1, which proposes a 20 % margin to allow for deviation from the sum allocated , should any new objectives or permanent factors that are clearly and precisely justifiable present themselves . 
The Committee on Budgets believes that administration costs , general aid and technical support must be kept separate from normal operational expenses and should be approved separately by the budgetary authority . 
They represent a large item of expenditure , approximately ECU 85 million , which eats into the normal resources considerably . 
In addition to the changes mentioned , the Committee on Budgets examined certain other details which are described in its opinion . 
The Socrates programme is one of the most successful EU programmes . 
For that reason , the Committee on Budgets continues to give this Commission proposal its strong support , just as we did before . 
Mr President , I am speaking as draftsman of the opinion of the Committee on Employment and Social Affairs , and on the basis of the dual - approach procedure , the Hughes procedure , which we too applied in committee particularly in relation to the Youth for Europe programme . 
First of all , I too would like to say that we think these three programmes , the Youth programme , the Leonardo programme and the Socrates programme , really form a single entity , a general framework to which the European Commission , with its specific proposal , is adding flesh and bones . 
We think this framework is exceptionally important , particularly the Youth programme . 
Furthermore , and with particular reference to Youth , the Committee on Employment and Social Affairs stresses the importance of promoting active and responsible citizenship in the European context , by advocating fundamental values such as solidarity and the encouragement of participation . 
Beyond that , the acquisition of general skills and qualifications is particularly important since it is both directly and indirectly related to employment . 
On this point let me just say that , by definition , activities related to young people and their employment involve mainly voluntary provision at local level , usually with citizens ' associations and non - profit - making groups , in other words in some way related to third - system employment , a subject to which , as we know , the European Parliament attaches particular importance . 
Moreover , we believe that the programme must focus on encouraging young people from deprived environments to become active , precisely to enable those groups to express themselves . 
In that spirit , then , we have tabled a whole series of amendment. about 20 in al. aiming to emphasise those points . 
Here , I must thank the Committee on Youth 's rapporteur , Mr De Coene , who accepted most of the amendments so that what is being put to the vote today is in some way a common approach . 
Mr President , we have three reports aimed at achieving one objective : a citizens ' Europe . 
The commitment given in the Treaty of Amsterdam for a policy of lifelong knowledge and learning shares the same objective . 
The Commission deserves congratulations when a Community action achieves its objectives . I sincerely believe that the three programme . 
Socrates , Leonardo da Vinci and Youth for Europ. have been a success , and we must congratulate all those who , at one stage or another , have been involved in their implementation . 
The Commission plans joint actions for the three programmes with the aim of rationalising them and making them more efficient , at a time when the distinction between initial and continuing training is becoming blurred , just as it is between formal and informal training . 
And I fully support this plan for joint action ; I believe that it represents a positive and innovative move . 
Unfortunately , this is not the only thing these programmes have in common . 
Indeed , they all share an element of poverty , despite the funding recently obtained for Socrates , and as we are continuing to extend their scope , it is resources that are most lacking . 
However , the UPE Group will support the content of these three reports , and I would like to thank the rapporteurs for the quality of the work carried out and their willingness to listen to all the points of view . 
So what is the second generation of these programmes going to involve ? 
As far as Socrates is concerned , it involves strengthening the European dimension of education at all levels , promoting cooperation in the field of education , removing obstacles to such cooperation and fostering innovation in this area . 
This programme is now well - known to everyone , and in spite of the many difficulties and obstacles relating to mobility , there are still just as many applicants who hope to benefit from the programme . 
As draftsman of the opinion of the Committee on Culture on the Leonardo da Vinci programme , I would like to look at it in more depth . 
Leonardo da Vinci is aimed at improving and strengthening the social and occupational integration of young people through access to continuing training throughout their lives . 
I would like to highlight three fundamental points . 
The first involves recognising the benefits of mobility and the will to develop virtual mobility to supplement it . 
I support this , as I believe that new communication technologies should get rid of the problems relating to distance ; however , I would emphasise here the importance of the irreplaceable element of face - to - face meetings . 
In particular , new technologies must bring rural areas closer to urban areas , and those in the north closer to those in the south . This is the main benefit of the programmes : being able to integrate the new technologies and knowing how to use them , without forgetting the importance of face - to - face exchanges . 
The second point relates to the role of small and medium - sized enterprises in terms of work - linked training opportunities and vocational training , and their involvement in social dialogue and partnership , which is still not sufficient . 
We must review this situation with a political will for genuine dialogue . 
The third point relates to the need to promote the programme among people of all ages , since the objective of lifelong training cannot mean that these programmes are restricted to young people alone . 
Finally , and this will lead me on to the Youth for Europe and Voluntary Service programme , I have to point out that we must very quickly ensure that recognition is given for the knowledge which the various participants in these programmes have acquired through informal education . 
In conclusion , I would like to look at the framework programme for youth , and at its assets and weaknesses . 
The Youth for Europe programme encourages the promotion of informal education experiences for young people by facilitating mobility within the Union and to third countries . It also encourages young people to show initiative . 
Among its assets is the fact that the success of the European Voluntary Service experiment guarantees the success of the programme ; its objectives are praiseworthy and have indeed been praised , but it receives much more money than the other actions within the Youth programme . Its weaknesses are naturally of a financial nature . 
This action is an opportunity for young people to show initiative and commitment , and it will allow them to take hold of Europe in both hands and to become true European citizens , responsible for their own future and involved in the creation of their own jobs . In this respect , I have to say that I deeply regret the fact that this action is neglected financially , given the enormous challenge it represents . 
I have , in fact , made two proposals concerning this report . We need to rebalance the budget for these actions and we should create a structure designed to collect information and documentation on young people as well as specific publications and studies both from Member States and Community institutions , or from young people 's organisations themselves , which would allow us to develop the programmes for the benefit of young people . 
This structure could be complemented by an Internet site that would be run by the Commission and that would promote interactive communication among young people in a wide range of areas , but that would not necessarily form part of the integrated Community policies . 
We must give Europe to the young people and they must take it in their grasp . 
That is the work before us , and the structure could be called ' Europe 15 - 25 ' . 
I was held up by the traffic a little this morning , Mr President , but doubtless other honourable Members had the same problem . 
Thank you for your patience . 
On behalf of the Committee on Employment and Social Affairs , I can say that this second generation of programmes , and particularly Socrates , represents quite a large step forward in terms of cohesiveness and management . 
We note , however , that there is no strategically new concept . 
But I think that if we look at the impact which this kind of programme has on jobs , we have to acknowledge that programmes like this are extremely important , since one of the things they do is encourage the mobility of labour within Europe . 
After all , the process begins when you are young : if you are accustomed to studying in another country , you are more likely to be willing to work in another country . 
Excellent projects are often developed under these programmes to promote that kind of thing . 
There are one or two points where I would have wished things to be different . 
Separate agreements are to be concluded for Malta and Turkey . 
The Commission has still not produced any proposals for these , nor for the separate agreement guaranteeing access for those countries . 
At the very time when we want to give an extra chance to democracy in countries such as these , and I have Turkey in mind , we ought to be putting these proposals forward . 
We have already been waiting for them for a year now , if not three or four years . 
As regards the information society , I would also recommend that we think about cooperation with countries like Japan and the USA . 
It is most important that young people should have the chance of international exchanges under these programmes too . 
This is touched on in the proposals but not yet addressed in any depth . 
I would urge the Commissioner to give some further attention to that . 
Mr President , Commissioner , ladies and gentlemen , I should like to thank the Commission as a whole for proposing the much - needed extension of the Socrates programme . 
I support the aims that have been mentioned of ensuring the concentration and continuity of aid and accessibility , although I would have liked to see more effective concentration in practice on areas where Europe can genuinely add value . 
A fundamental point , however , is that although Socrates and the other youth programmes have now become an essential part of Europe 's education policy , they have also become an easy excuse for Member States to avoid doing more themselves to europeanise their schools , universities and educational establishments . 
It would therefore be extremely welcome if Parliament and the Council could agree on a much bigger financial package for the programme . 
The ECU 2 billion called for by the committee is the absolute minimum as far as my group is concerned . 
The Commission 's proposal for ECU 1.4 billion spread over five years is not really an increase if you take account of the latest situation as regards expenditure , the extra spending on adult education that is now included , and the additional burden created by opening up the programme to the countries of Central and Eastern Europe . 
Nor is it enough if we want to correct the social imbalance in the programmes , as we Social Democrats do . 
The shortage of funding for Socrates and the other youth programmes stands in stark contrast to all the fine words spoken about the need for more contact between young people in Europe and the creation of a genuine European education area . 
It is simply not on , as we keep complaining , that EU youth exchange schemes should be given less money per year than is paid in agricultural aid for growing peas , field beans and sweet fodder lupins . 
People also forget that , in addition to promoting integration , Socrates also does a great deal to promote employment . 
All young people should be given the opportunity during their education to experience other countries and to improve their knowledge of foreign languages . 
This is all about equality of opportunity . 
Instead of the 2 % of students currently taking part in Erasmus , we feel the figure should be nearer 10 % . 
And the same should apply to young people in vocational training , less than 1 % of whom currently take part in EU exchange schemes . 
From the outset , therefore , my group has called for more funding for the programme , because the individual grants are far too small . 
The average paid under Erasmus , for example , is only ECU 70, which is certainly no incentive for young people from socially disadvantaged families to spend periods of study abroad , whereas those that can already afford it receive the grant on top . 
There is one area where we would like the programme to be expanded , and I would ask for your support here . 
We would like to provide funding under Comenius to encourage the use of young unemployed teachers in neighbouring countries for fixed periods . 
This would help to europeanise education and would help young unemployed teachers to get their first break in working life . 
Mr President , Commissioner , ladies and gentlemen , Leonardo II is designed not just to supplement the Member States ' vocational training initiatives at European level , but actually to advance them . 
We must continue to develop a Europe of knowledge and a Europe of innovation in research , development and education , which are both absolutely vital if we are to meet the challenges of globalisation . 
However , Commissioner , whether the ECU 1 billion allocated for the years 2000 to 2004 will be enough is extremely doubtful in view of our enlargement plans , and this is why we are calling for a budget procedure in which the funding is fixed every year . We are also calling for the Leonardo programme to be extended until 2006 with a suitably increased level of funding . 
To increase effectiveness , the funding should be linked to other European measures . 
The new Structural Funds , Community initiatives , the Socrates and Youth for Europe education programmes , the reduction in the number of programme objectives from 19 to 3 and in the number of areas of action from 23 to . these are more than numerical changes , they all mean that greater effectiveness is required . 
Sound basic vocational training should develop knowledge , for example of working with the new information and communication technologies . 
Practice with teamwork , group learning processes and good problem - solving skills all equip young people for future jobs . 
They need better access to working life from their initial training onwards , and all ages need access to good - quality further training in accordance with the concept of lifelong learning . 
There is still a tendency to undervalue or even to despise the experience that comes with age , although many young people could benefit from it . 
It is up to us to ensure that older workers remain motivated and active . 
If we invest enough in vocational training in the long term , the people of Europe will have a better chance of being able to compete at international level and , equally importantly , of strengthening social cohesion . 
Mrs Waddington has produced another excellent report which incorporates almost all the amendments put forward by the Group of the European People 's Party . 
I therefore hope that she will also accept our most recent amendments , in which we underline the importance of Leonardo for further and continuing vocational training . 
We agree that the vocational training systems should focus on reintegration into working life and integration into working processes for those with inadequate or outdated skills . 
Leonardo is based on Article 127, the cooperation procedure , and Socrates on Article 126, the codecision procedure . 
There is an imbalance here . 
Leonardo , which covers vocational education , and Socrates , which covers education in general , must surely have the same status . 
Human resources will always be our greatest source of potential , and they must be constantly encouraged , including through vocational training . 
Let us hope that Leonardo II will succeed in further developing individual flexibility and personal development into the 21st century . 
At home in Austria , for example , there was for three years a very dramatic increase in the trend towards internationalisation among students , though this has tailed off slightly in the meantime . 
We must try to encourage this , and it is vital that more resources should be provided so that the applicant countries can take part in the process . 
Their students too must be able to experience their future in Europe . 
More intensive language training is absolutely essential here , of course , and every ECU is money well spent on the future political and economic stability of the Member States . 
However , there are a number of very specific practical problems . 
I am told time and time again that the information provided by the national bureaux sometimes leaves much to be desired , and that information is often not getting though in Europe 's universities . 
Commissioner , we need to examine whether they really are all linked up and whether they really have the most up - to - date information to pass on to their students . 
There are also a few other major practical difficulties , such as social security problems , particularly in the field of health care . 
Accommodation is another recurring and extremely practical problem . 
Perhaps a European initiative to create a common infrastructure dealing specifically with accommodation issues could be of help here . 
Education is a task for Europe . 
It goes without saying that Europe is an education community . 
Let us act accordingly and provide the necessary resources for it . 
It is money well spent ! 
Mr President , we know that good vocational training is a factor in preventing unemployment . 
It does not create jobs as such , but it is vitally important in the current situation of mass unemployment among young people in particular . 
European programmes are no substitute for Member States attending to their domestic responsibilities . 
What they do is to exploit the genuine added value of the European dimension in the Luxembourg process which forms part of Europe 's employment policy , in progress towards a knowledge - based society that can learn from cooperation precisely because of Europe 's diversity , and in opening up a Europe - wide wealth of experience . 
We need to make the programmes less bureaucratic . 
We do not need to renationalise them . 
Mr President , I shall not be able to comment on all the excellent reports we have heard today , since time is short and I wish to focus in particular on the programmes concerned with young people . 
Our group expressly endorses the suggestions which the rapporteur has made . 
It would be good to have more money , but above all the money needs to be spent in a more balanced manner . 
I was shocked , Commissioner , to learn how much money had been given to voluntary work in connection with the France ' 98 World Cup . 
I wonder whether that is the right way to be using money of this kind , and whether voluntary work should be looking in the first instance at such public relations activities being pursued by an organisation which is ultimately out to make a profit . 
I must stress the importance of youth programmes if the idea of European citizenship is to flourish . 
Most of us grew up in an atmosphere of Euro - optimism . 
For today 's young people , that is not necessarily the case . 
We have to learn a different way of awakening young people 's interest in building Europe . 
That way is through enabling young people to have contact with other young Europeans , transcending national borders , transcending language differences , transcending cultural differences . 
So it is important that the players in that field who can work with us are encouraged to continue their efforts : local authorities and organisations . 
But we must also bear in mind young people who are not part of organised structures and who are thus very hard to reach through local authorities and organisations . 
I appreciate the position of the many honourable Members who advocate vocational training here . 
I have every sympathy with it . 
But practical experience of exchanges shows that youth exchanges entailing vocational training cause far more problems for young people than student exchanges , perhaps because the language is much less of a problem for student exchanges than for young people undergoing vocational training . 
Like the rapporteur , I am therefore in favour of a broad youth programme which is sure to take account of the overall cultural dimension , so that a firm foundation can be laid for European citizenship and enthusiasm about Europe . 
Mr President , in the new proposals from the Commission , who would not welcome the efforts made to ensure that the programmes do not overlap , to make them more consistent , to define more precise objectives and to improve the assessment on the ground ? Similarly , who would not welcome the efforts made to respect the principle of subsidiarity , that is , only proposing Community action where it has a genuine European added value beyond what we are doing in our various countries ? 
Personally speaking , I also welcome the fact that we are extending the Leonardo and Socrates programmes to include adults as well as young people . 
The distinction between young people and adults is arbitrary to begin with and , what is more , we know that lifelong learning is vital . 
As far as the Youth programme is concerned , I admit that it is difficult to decide on how to share the funding between the European Voluntary Service and the Youth for Europe programme since there are arguments for both sides , and I am aware that the current distribution is very strongly criticised by some of my colleagues . 
Is a short stay in a foreign country beneficial for young people , even if there are a greater number of young people involved and if the contact is more superficial ? 
We can certainly wonder about this . 
A much longer stay , and a much longer experience , such as that involved in the voluntary service , is more expensive ; however , it does have more of an impact . It is therefore difficult to come to a decision ; I believe that the best idea would be to find a new balance . 
Nonetheless , besides these almost minor point. what I was almost going to call ' the small print . I seriously wonder about the philosophy behind these programmes . 
We sometimes have very different ideas , ladies and gentlemen , of what the construction of Europe should involve , this joint European adventure into which our countries have launched themselves , and the group I belong to is more aware of this than any other . We must nevertheless spend more time reflecting together , with a view to reaching common ideas to improve the thinking behind the youth programmes . 
You will be not surprised if I criticise the expression ' promoting European citizenship ' , an expression that is always used but never defined . 
However , I am convinced that European culture must pay more attention to liberal education and that is why I have been politically active since I was 18, as the first time I came to Brussels and to Strasbourg was because I was in charge of a newspaper in my school and we had a European meeting on this issue . This liberal education is extremely necessary as a basis for technical training , for vocational training and to ensure that exchanges are successful . 
To my mind , this point is essential if we are genuinely to improve our youth programmes . 
Mr President , in her opening remarks Mrs Pack said that we should not just try to unite states but to unite human beings . 
As we enlarge the European Union this is vital . 
We now need real action not just fine words . 
Others have spoken of the budget for this programme and I would like to say just one thing about it . 
If we were to spend as much money looking after students and teachers as we do looking after wealthy farmers it would be a better use of European money . 
I hope we will move towards that in the future . 
I want to make three clear points . 
The first is on the recognition of qualifications . 
We have to do a lot more to make sure that European schools , colleges and educational establishments are playing by our rules and abiding by what we are setting out as our objectives . 
Too many at the moment are not prepared to accept the talents of their colleagues from other countries on a par with those in their own states . 
That is a detrimental step . 
Secondly , learning languages is absolutely crucial to the peoples of Europe . 
It is important that we recognise other people 's languages , especially minority ones . 
This is even more so as we move towards enlarging the Union . 
For example , we must accept the right of applicant states to use their own languages . 
We should be encouraging Western European students to learn Polish or Czech as much as we encourage their young people to learn English or German . 
Finally , we must ensure that money from Socrates and the other programmes does not go disproportionately into the pockets and budgets of those who already have . 
We need to ensure that the money from Socrates , Leonardo and Youth for Europe goes to the poorer students , the ethnic minority students and the disadvantaged . 
At the moment , because of the bureaucracy and the procedures for application in some countries , the money is finding its way disproportionately into middle class and wealthy areas . 
I welcome these projects very much and hope the Commission will do more to ensure that the education euros really do reach more Europeans . 
Mr President , Commissioner , the youth programmes we are discussing here have long been one of the European Union 's success stories and will probably continue to be so for some time to come . 
Even though people in general seem to have boundless enthusiasm for travelling , more and more young people are preferring to find out about other countries by taking part in practical projects or doing part of their training there . 
But on the subject of this approach , I would also like to speak up on behalf of those who perhaps do not belong to the group described by Mr Evans , because we also need to think about having potential leaders in future with a far - sighted view of Europe , who can take responsibility for others . 
It is , however , the language requirements that I think should be given top priority . 
As I see it , the current proposal does not involve the Member States enough . 
This subject is dealt with in recital 13a . 
We must continue to insist that the Member States must share responsibility here , because this could make it easier for us to attain the level of funding needed . 
Although we have a very positive impression of how the programmes are coming along , the funding aspect is still extremely important , because if we work it out , as Mrs Pack mentioned in her speech , it comes to about ECU 3 for each young person involved . 
Much more money than this is provided in other area. it does not have to be agriculture , which my colleague mentioned , the MEDA programme is just another example among many . 
As the deputy chairman of the Malta delegation , however , I have to say that I am extremely surprised that there is no suggestion of including Malta more closely in the programmes . 
The university there is preparing for involvement , the young people are expecting it , and we really cannot hold them to their two - year government 's decision to put the programmes on ice . 
Mr President , I want to welcome the Leonardo II programme , in particular the report introduced by Mrs Waddington this morning which , as usual , is excellent . 
I must say that Mrs Waddington is one of those rare Members who actually writes most of her own reports and drafts her own amendments , unlike many other Members , including myself . 
She is therefore a respected expert in this field . 
It is unfortunate that she is being placed in a position where she may not come back to this House next year . 
New Labour clearly does not respect her as much as Members in this House . 
Incidentally , I was interested to note that the House of Lords may be reversing the system . 
The Leonardo II programme is very important , not least because it should be at the centre of a European Union strategy to combat unemployment , education and training . 
Vocational training in particular , to make the European labour force more effective and more employable , is the key to the full employment strategy which should be now at the centre of the European Union strategy . 
This is particularly so since the great victory of the Red / Greens in Germany has shifted Europe to the left and left Mr Blair as the last reactionary force on the right of Europe . 
Oh , heckling ! 
Mr President , please protect me against these Members who are intervening against me . 
The measures in Leonardo are very important . 
However , the monitoring and evaluation done on Leonardo I raises serious problems and I hope that Mrs Cresson will respond to the queries made to her . 
So far she has not done so . 
And I hope President Santer will respond to the queries made to him and take seriously the important questions raised over the administration and the budget on Leonardo I and make sure that Leonardo II is a better managed programme . 
Mr President , ladies and gentlemen , this joint debate on Socrates and Leonardo gives us an opportunity to assess and above all to compare progress to date in the two programmes . 
The Socrates programme , which covers education in general , has done very well : 500 000 students , 30 000 language teachers and the many other young people who have taken advantage of the programme paint a very positive picture , and in view of this excellent result it seems only logical to continue to provide funding . 
However , the vocational training measures under the Leonardo programme are very definitely on the minus side , and when I say this I do not mean that I think the programme is fundamentally bad or ill - conceived , but in practice it has presented complex administrative problems . 
So if we are wondering why the programmes have been assessed so differently , the answer is quite simple : in the area of practical vocational training , theoretical programmes soon reach their limits , and those who take part will only benefit from the added value if they can actually do something with the practical experience they have gained . 
I think that changes will have to be made here in future . 
Mr President , many very important and accurate comments have been made today about the importance of the education programmes . 
I would stress that it is vital that we facilitate and broaden access to the education programmes in general , particularly for young people from the countries of Central and Eastern Europe and those from socially weaker groups which tend not to have access to education . 
The education and youth programmes clearly demonstrate European added value and have a multiplier effect , while at the same time preparing young people to be mobile and to be involved in the Europe of knowledge . 
The Leonardo programme facilitates the development of specialised knowledge in Europe about vocational training and increases mobility . 
The Socrates programme , having gone through a highly successful first phase of promoting European cooperation in university education , school education and language teaching , is now to be extended to cover adult education and those who left school without qualifications . 
It is also important that all young people in Europe should attain a basic level of knowledge . 
I therefore feel , like previous speakers , particularly Mrs Pack , that the call from the Committee on Culture , Youth , Education and the Media for funding for the Socrates programme to be increased from ECU 1.4 billion to ECU 2 billion is the most important of its demands . 
It is also important for the Youth for Europe programme to have its funding increased from ECU 600 million to ECU 800 million if we really want to try to double the number of young people involved , which is the Commission 's aim . 
It is absolutely essential if structures are to be simplified and communication improved . 
I would like to thank our colleagues , particularly Mrs Waddington and Mrs Pack , for producing their opinions so quickly , with the result that we will now probably be able to have a first common position during the Austrian Presidency . 
I was particularly pleased that at the informal meeting of ministers in Baden there was already broad agreement on increasing funding and on the fact that the education programmes should be less bureaucratic , more transparent and more decentralised . I therefore hope that there can now be fruitful cooperation between Parliament , Council and Commission for the benefit of education in Europe . 
Mr President , ladies and gentlemen , I congratulated Mrs Pack in this Chamber last year and I renew those congratulations . 
This second phase of Socrates , the Community action programme for education , seeks to resolve two of the main obstacles encountered in the first phase : insufficient financial resources and coordination and information difficulties between Member States , Commission and citizens . 
It is therefore important to increase the financial allocation for the period 2000 - 2004 to ECU 2 billion , and to simplify management and application procedures at the same time . It is essential to pursue the programme 's aim of promoting quality in education by encouraging cooperation , intensifying mobility and developing the European dimension in all sectors of education . 
Socrates is the touchstone of a policy intended to bring the European Union and its citizens together , and it is making a crucial contribution to the progressive construction of a European education area . 
Furthermore , exchanges of information and experience on problems of common interest relating to education are vital if we are to guarantee any one of the cooperation activities provided for in the various measures . 
In particular , this includes Ortelius , the database on higher education in the fifteen Member States of the European Union which DGXXII and the Council of Ministers has wanted ever since 1993, because it is the only database in the world permitting integrated recovery , through a single question and a cross - referenced search , of information on different educational situations , thus bringing together information dispersed across the net . 
Finally , I want to thank Mr De Coene for emphasising the need to establish a better balance between the European Voluntary Service and the other actions , coordinating and integrating them , and counteracting their tendency to fragmentation . 
The Youth programme combining Youth for Europe and the European Voluntary Service can play a decisive role in resolving issues linked to individualism , nationalism , insecurity and distrust of one 's fellow man . 
Mr President , with the new phase of the three Community programmes devoted to education , training and youth , we have a great opportunity to invest , at European level , in the development of human resources , especially amongst the younger generations . 
We are very well aware that these programmes are not intended to replace individual national policie. which should be strengthened by the. but to become an important reference point both in developing the transnational dimension in human resources actions , and in the ongoing process of reforming the education systems in all the Member States . 
As regards the Youth programme , the Commission 's proposal , as amended by Parliament , will represent an important development in the opportunities offered both to young people individually and to groups of young people . 
Transnational exchanges , informal education , voluntary work and support for youth creativity are the planks of a programme which could really become a great opportunity for individual and collective growth for the young people of our continent . 
In particular , the European Voluntary Service , which has already proved itself in previous years , is destined to become one of the pillars of Community policies to develop European citizenship and affirm the practice of informal education . 
But , all in all , we are asking for the three programmes to be adequately funded to ensure that the resources available are enough to meet their needs . 
So Parliament is placing major emphasis on the need to simplify the management of the programmes and cut down on bureaucracy so that access to them is guaranteed to al. to young people , to associations and to training and education institutions . Only by putting our money on the energy and intelligence of young people , and the world of education and training , will we be able to build a fair , democratic and effective Europe which is worth working for . 
Mr President , exchange programmes in the EU for young students and researchers are one of the most important Community policies aimed specifically at our citizens and which serve to promote free movement . 
The significance of the exchange programmes in relation , for example , to the process of Union enlargement or the aim of equivalence in qualifications cannot be overstated . 
I believe it is important to increase funding for Union exchange programmes , and it is a positive step that the Commission communication on a Europe of knowledge and skills recognises the need for additional funding . 
The participation of eastern European countries in exchange programmes in particular will put pressure on the funding framework , and there is a danger that the present citizens of the Union will have to settle for a much smaller share of funding than now as compared to the lion 's share the EU applicant countries stand to receive . 
It is vital to ensure that young people continue to be involved in the preparation of programmes , and the Commission must see to it that the voice of those participating in programmes makes itself heard in the working parties which decide on programme form and content . 
In this way we can ensure that the programmes will continue to be popular in the future . 
Finally , my thanks to the rapporteurs for their commendable work . 
Mr President , this is the first time that these three programmes have been bunched together in this way , creating a Europe of knowledge . 
Its importance I hope is that it will provide a degree of flexibility between the Youth for Europe , Socrates and Leonardo programmes . 
One of the problems we had in the past was a lack of flexibility . 
We have tried to add to the possibility of fluidity between the programmes by creating the Connect line within the budget so we should be able to create better links . 
These are three of the most successful programmes within the European Union but it is important for us to analyse who they have been successful for , who have been the participants . 
I would like to focus on one programme in particular and one aspect of that programme : The Erasmus programme within the Socrates Programme . 
This deals with student exchanges . 
The Union has helped thousands of young people to gain experience in studying abroad . 
Originally it was forecast that approximately ECU 5 000 per person would be available . 
The reality is that there has only been ECU 70 . 
This is a joke ; nobody can live on it . 
So the parents have had to contribute and inadvertently we have created an elitist programme . 
The most important amendment to the Socrates report is that which emphasises the need to select students on the basis of the financial needs of applicants as well as merit . 
We do not just want rich students to have access to this programme . 
That is not to say that other people cannot participate . 
We want up to 10 % of EU students to participate and they can gain the prestige of being a part of this programme . 
But , the money should be targeted at those who need it . 
We need more money . 
That is the important point . 
ECU 2 billion is what we are going to fight for and the fight will commence now . 
Mr President , Commissioner , some young people who came to Parliament this week asked me ' Where is the spirit of Europe ? 
' . 
The answer is to be found in the new education and youth programmes , I told them , and Socrates , Leonardo and Youth for Europe combined with the voluntary service activities are all making a very important contribution to developing the synergy of the European spirit . 
There need to be strong links with the Structural Funds and Hughes - Start , and the aim is to integrate young people into European society , to combat the unacceptably high levels of youth unemployment , to promote cultural understanding in the Union , education in tolerance and solidarity , equal opportunities for boys and girls and to fight against racism and xenophobia . 
Those are our objectives , now it is up to us to prepare the young people of Europe to meet them . 
The capital that we invest in them , as tomorrow 's achievers , is our best economic investment for the future . 
This is why it is a mistake to think that we do not need to spend more money on the culture and education programmes . 
As long as we continue to regard olive plantations as more important than young people , we are barking up the wrong tree . 
We need to change the way we think . 
Mr President , for Europe to respond to the needs of young people it has to be in touch with what those needs are . 
A young British student expressed them to me when he said : ' We have all heard of the three ' Es. education , education , education . 
But I think young people want the four ' Es. education , employment , environment and Europe ' . 
I think he is spot - on . 
The first three may well be self - explanatory . 
The fourth ' E ' , Europe , in my country sometimes seems a less obvious choice . 
I would argue that the major reason for Europe 's importance to young people is precisely because it has a fundamental role to play in the quality of assurance of the first three ' Es ' and also for creating the opportunities of the single market . 
In Britain alone some 200 000 young people are set to benefit directly from the EU initiatives over the next five years . 
But the demand for places still far outweigh the supply . 
Other organisations in Member States are needed to pick up where the EU has shown the way . 
I would cite a charity , Trident Transnational , of which I am a trustee . 
This organises work placements and vocational training for 150 000 students each year . 
That is only one - third of the half a million or so young people who either go to the UK or leave the UK on work placement schemes . 
The EU should certainly not think it must do all this itself but encourage and facilitate others in doing the work we believe in . 
If we want the single market to be truly functional and the right to work across Europe to be meaningful , a period of study or work across Europe should not just provide an opportunity to experience the way of life in another country but should be to get a tangible qualification . 
Mr President , I too would like to congratulate the three rapporteurs on the reports we are debating in the House today . 
I believe Parliament should determine to make youth one of the priorities for Europe , because young people represent the present and the future of our Union . 
We have before us today proposals which amount to a genuine rethink of Community programmes in the fields of education , training and youth for the period 2000 - 2004 . We should rejoice in them . 
A great deal of experience has been gained in these areas . Taking all of it into account , I think we should make the most of the opportunity to make the fresh start which this new programme ' Youth ' represents . 
In the Committee on Culture , we have tried to produce a report which takes into account young people 's concerns and which responds to their requests . 
We have made every effort to provide young people with opportunities to travel in order to learn each others ' languages and broaden their horizons . We have also emphasised the importance of new technology . 
Our citizens need to be well informed if they are to play a full part in the building of the new Europe . This is precisely what the new programme , ' Youth ' , aims to achieve . 
Only then can people set to work and take advantage of the opportunities now available . 
In my opinion , ladies and gentlemen , this new programme , ' Youth ' , is even more open to the young people of Europe as a whole . 
It enables young Europeans to come together , whatever their origin , and learn to value each other whilst respecting their cultural , linguistic and social differences . In short , it will foster what we in the European Union hold dear : greater tolerance amongst the young people of Europe . 
Implementation of this programme will allow young people to learn to live together . It will also develop their initiative . 
This will be excellent training for the economic world of the future in which the young will have to play their part . This opportunity for our young people must be supported by the House , together with its specific objectives : the development of solidarity , and guaranteeing and enhancing every aspect of European citizenship . 
The programme also allows young people to absorb a range of values which will create a sense of belonging to a common social and cultural area . 
As you will gather from what I have already said , I believe that thanks to all the political groups working so well together , and to the rapporteur 's flexibility , we have produced a helpful amendment to the Commission 's text . On behalf of the People 's Party , I therefore ask you to support this programme . 
Mr President , ladies and gentlemen , this sitting of the European Parliament marks a very important stage in the adoption of decisions for the new generation of action programmes in the field of education , training and youth . 
I would like to firstly congratulate and thank Parliament 's rapporteurs , Mrs Pack for the Socrates programme , Mrs Waddington for Leonardo da Vinci , and Mr De Coene for the action programme on youth . 
I would like to thank them for their commitment and for the quality of their work in furthering this debate within Parliament and presenting their reports at this sitting . 
I would also like to thank the draftsmen of the opinions of the various committees involved , particularly Mrs Guinebertire , Mrs Boogerd - Quaak , Mr Virrankoski , Mr Papakyriazis and Mr Christodoulou . 
Thanks to their efforts , you can give your opinion during this same sitting on the reports relating to the three programmes . 
In my opinion , it is very important that these issues are being considered at the same time . 
This confirms my desire to develop an integrated approach , through these three proposals , that contributes to the construction of a Europe of knowledge that is open to all citizens , and particularly young people . 
I must highlight , too , the very positive attitude of the Presidency towards moving the work forward at Council level and ensuring the maximum collaboration among the three specialist preparatory groups and with Parliament . 
I think that the cooperation established between the institutions in order to move the negotiations forward under the best possible conditions sets a fine example . 
In this context , the Commission believes that most of the amendments tabled add more precision , and even strengthen Community action in the fields of education , training and youth ; we will thus be able to take them over . 
As a result , we accept , in full or in part , 33 amendments for Socrates , 42 amendments for Leonardo and 36 amendments for the youth programme . 
There are a few sensitive points that I would like to look at in more detail . 
First , I think that the high political profile of the programmes must result in clear and concise objectives . 
We have made an effort in our proposals to concentrate the objectives and give them a specific meaning . 
I would like each programme to have a reduced number of objectives which will then be the messages that the Union sends out to European citizens to explain its action . 
And I accept the amendments that go in this direction . 
In this respect , I would emphasise the importance of the provisions that are common to the three programmes . They are a sign of their contribution to the construction of a Europe of knowledge and to the development of a European education area . 
Similarly , the three programmes must help to remove the legal or administrative obstacles that stand in the way of the transnational mobility of young people or people undergoing training , and I accept the amendments that strengthen these provisions . 
I think it is important to enhance the programmes ' complementarity with the Structural Funds with a view to developing and broadening the scale of the results obtained within the framework of the programmes , particularly Socrates and Leonardo . 
I also entirely share Parliament 's concerns and the proposals it has made to improve the assessment of the programmes , both from the point of view of the measures taken at Community level , and as regards their effect in modernising education and training systems . 
The amendments that we cannot accept are mainly of an institutional nature , in other words those relating to the rules governing comitology , for example , the procedures for consulting the Community institutions , external policy or the budgetary rules . 
As regards the duration of the programmes , the Commission has taken account of past experience and proposed a duration of five years . 
The aim here is to find a fair balance between the need for the programmes to have stability over a period of time , so as to facilitate work , and the need to ensure that the objectives and procedures for Community action do not become bogged down during an excessively long period . 
I believe that a duration of five years strikes the right balance . 
I note Parliament 's support for an increase in budgetary allocations to these programmes . 
The experience of recent years has shown that , as several speakers here have pointed out , more and more people are applying to take part in these programmes , both from teaching and training establishments and from bodies working with young people or involved in young people 's issues , as well as European citizens themselves . 
During the vote on the budget each year Parliament has shown constant support for this issue . 
The Commission 's budgetary proposals represent a very significant increase and confirm the political priority these programmes are being given , while respecting the constraints of the financial perspective , particularly item 3 . 
I welcome the fact that the Commission and Parliament share the same desire to increase the budgetary resources in order to satisfy the ambitions of the programmes . 
I hope that the rest of the negotiation process will allow the Council to give a similar opinion in this respect . 
Apart from these general comments on the three programmes , I must make a number of specific observations . 
In the framework of the Socrates programme , we accept many amendments designed to strengthen the Commission 's proposal , and these can be incorporated either as they are , or in spirit . 
In particular , I would mention here the amendments relating to the target figure for the number of people in the group the programme hopes to reach ; the principle of integrating the equal opportunities dimension in all the measures supported , including through the use of positive actions ; the fact that priority is to be given , when allocating Erasmus grants , to students with particular financial difficulties ; and the increased use of the European Community Course Credit Transfer System ( ECTS ) in the field of higher education . 
I would like to say a few words on Erasmus and , to repeat what was said earlier , I would point out that it is not an elitist programme . 
It reflects the reality of the student population in the Member States . 
The Commission has always tried to ensure that the relevant authorities in the Member States give grants to the less privileged students and the results of the survey currently being carried out on the economic and social situation in this respect will be forwarded to Parliament next February . 
I agree with the proposal to call Action 5 on multimedia ' Minerva ' , and thereby to have a female name associated with an education programme . 
However , I cannot accept certain amendments that could limit the development of joint actions between the programmes and with other Community actions . 
I must stress the importance of these joint actions : these new provisions allow us to combine the resources of the three programmes and of other actions that contribute to the construction of a Europe of knowledge . 
In the case of Leonardo , we welcome the fact that an explicit reference is made to NGOs to facilitate their access to the programmes , but for comitology reasons they cannot actually be included in the committee . 
Moreover , we accept the proposal to strengthen the general principle of non - discrimination in terms of access to the programmes , but without refocusing access on specific target groups . 
I must also point out that the Commission agrees with the rapporteur that more attention must be given to equal opportunities . 
In answer to the questions by Mr Wolf and Mr Kerr about information on the administration of Leonardo , I would point out that I referred the matter to financial control at the beginning of the year . 
As a precaution , pending the results of the examination , I suspended all contract operations for the projects selected following the 1997 call for proposals . 
When the checks were completed , financial control noted that there had not been a conflict of interests and my services were able to issue financial agreements for all the projects selected . 
Financial control also authorised the renewal , for the third year , of the projects selected in 1995 . 
As regards the more general audit of the administration of the programme , the financial control report has still not been finalised . 
I am waiting until I receive this report before deciding what corrective measures might be needed . 
On the subject of the Youth programme , the Commission accepts all the amendments relating to promoting genuine European citizenship and the ideals of democracy , tolerance and cohesion in the construction of Europe , which were highlighted , in particular , by Mr De Coene . 
We also accept those highlighting the importance of information that allows us to reach all young people and the importance of ensuring that the programme is more accessible , as underlined by Mr De Coene and Mrs de Esteban . 
We welcome , too , the amendments on the specific efforts that must be made in order to provide for the creation of a structure aimed at promoting young people 's projects , information , background material on youth and dialogue with all young people , as proposed by Mrs Guinebertire . Particularly important here is the plan to combine additional resources to help the integration of those young people who have most difficulty in participating in the programmes . 
Moreover , the use of the Internet , also proposed by Mrs Guinebertire , is a good idea to help young people gain access to the programme . 
In fact , we are already doing this , by way of the Eurodesk project . 
The proposal by Mrs Guinebertire strengthens our determination to develop these tools . 
I would like to clarify for Mrs Maes that the voluntary service is very successful with young people . 
Those young people who participated in the organisation of the World Cup were , in general , from less privileged groups . 
They were very enthusiastic about taking part in this unique experience that took place right at the end of their stay , which itself involved working in sports establishments of their choice . 
However , the Commission has not been able to approve the amendments changing the age range and limiting youth contribution to the construction of Europe . Specifically , we accept some of the amendments in full or in part . 
For Socrates , this means Amendments Nos 2 to 8, 10 to 13, 18, 20 to 23, 25, 27, 29 to 39, 41, 42, 44 and 46 . For Leonardo , we accept Amendments Nos 1 to 5, 7 and 8, 11 to 19, 22 to 24, 27, 29 to 35, 37 and 38, 41 and 42, 46 and 47, 49 to 55, 57 and 58 . 
For the Youth programme , we accept Amendments Nos 1 to 15, 17 to 19, 21, 22, 24, 26, 28 to 31, 34, 36, 39 to 42, 46, 49, 52, 57 and 59 . As a follow - up to Parliament 's reports on the three programmes , we are putting forward amended proposals based on the amendments tabled by Parliament . 
They can therefore be taken into consideration in the common positions that the Council will adopt during the Youth Council on 26 November , and during the Education Council on 4 December . 
In conclusion , I must point out that , in my opinion , we are well on the way to enabling Parliament to proceed to its second reading before the end of the parliamentary term . 
This is important as it will allow you to continue to provide , to the very end , the continuous political support that Parliament has given to these programmes , which directly affect citizens and provide them with specific opportunities to participate in the Europe of knowledge that we have begun to build together . 
It will also allow us to prepare the implementation of the programmes during 1999 under optimum conditions , so that they will be ready for launching on 1 January 2000 . 
Mr President , I simply wanted to raise an issue that Madam Cresson referred to but since she missed my opening speech she did not respond to it . 
We were very pleased to hear the point she made about the audit of Leonardo but I would make a request to her that she come to the Committee on Social Affairs and Employment to discuss with us the findings of that audit on Leonardo I . 
Mr President , I should like to put a comment to the Commissioner . 
The best way to enable young people to find employment is to ensure that they are qualified for the right jobs . 
We now know that the majority of young people , 80 % , obtain qualifications for only 11 types of work , which drastically reduces their chances of finding a first job . 
This is why I would suggest that transnational analyses should be carried out to identify what types of work are in demand in the medium and long terms . 
This is an idea worth supporting , because this is what makes young people decide on what skills to learn . 
Would you consider pushing this analysis through , so that young people can finally concentrate on obtaining qualifications in types of work where there are actually jobs to be had ? 
Mr President , I would firstly like to apologise to Mrs Waddington . 
I was indeed a few minutes late and did not have the pleasure of hearing her speech . 
As regards the Leonardo audit and the question of my coming to the Committee on Employment and Social Affairs , this is a proposal that I fully agree with and I will be coming to the committee to discuss this problem as soon as possible . 
As regards what Mr Pirker said , it is true that we must ensure that our young people are qualified for the jobs on offer today . 
Guiding young people is a serious problem since , given the extremely rapid developments in technology , we are not entirely aware of exactly what qualifications are going to be required . 
I also believe that nothing can replace solid , basic training and good guidance . And I would like to point out to him that these transnational analyses , which help us to discover what jobs will be most accessible , already exist in the Commission for the social affairs sector . 
But we can , of course , focus our efforts more on these problems and I am quite open to any suggestions that might be made in this respect . 
The debate is closed . 
The vote will take place at 11 a.m . 
Work - linked training 
The next item is the recommendation for second reading ( A4 - 0374 / 98 ) , on behalf of the Committee on Employment and Social Affairs , on the common position adopted by the Council ( C4 - 0418 / 98 - 97 / 0321 ( SYN ) ) with a view to adopting a Council Decision on the promotion of European pathways in work - linked training , including apprenticeship ( Rapporteur : Mr Castagnetti ) . 
Mr President , the initiative on European pathways in work - linked training ties in very well with this morning 's speeches on educational programmes . If I may say so , this is an initiative which goes beyond the exchange of information and experience . 
It offers an opportunity for real experience , and diversified , alternative training pursued in different geographic areas . It is a response to the request for new ideas we are hearing from the young people of Europe , and in a sense it is a metaphor for the training of tomorrow in Europe . 
I said European pathways , and I want to emphasise that : these are not just national any more . They include student mobility , lecturer mobility , mixed systems and training experiences , and then there is integrated skills training , in other words training which is more work - linked and more adapted to helping young people into work . 
We emphasise the idea of pathways . 
On the subject of the common position , we , the European Parliament , mainly stress the value of the pathway and not just the final certificate , the Europass . 
It is true that the Treaty protects the individuality and autonomy of the various national training systems , but it is also true that in a Europe of free movement of persons , with young people independent and eager for training , some national rigidity needs to give way so that a start can be made on at least some common training pathways . 
So we appreciate the fact that , in the common position , the Council did not make significant changes to the text which emerged from the first reading and actually accepted that this work - linked training pathways initiative applies not just to countries which provide for training experiences abroad , but to the whole of the territory of the Union , to all the countries which voluntarily agree to adopt this initiative . 
Because we appreciate these points in the common position we have lessened the thrust of our amendments , because we really want to get this text approved quickly . 
We also appreciate the fact that the common position considers it useful for the Commission to play a part and not be excluded from the monitoring process or from establishing the principles common to this type of training experience . 
The Council has partially taken on board the idea of preparation and information measures which young people taking part in this experience need . 
In committee we also accepted some amendments tabled by Mrs Waddington , whom I would like to thank , primarily regarding occupational safety requirements . 
The Commission 's text , as confirmed by the European Parliament at first reading , set out certain objectives : defining the content and common principles of the European pathway and establishing the final document , the Europass . 
It is true that the Council rejected the first of these objectives but that does not remove the need to ensure that the certificate complies with common principles . 
That is how the amendments we approved in committee should be understood , particularly Amendments Nos 1 to 6 and 9 . 
We have also revived the issue of the European pathway : without distorting the intention of the common position we have in a sense strengthened it , with a few fairly modest amendments designed to restore and enhance the value of the European pathway , and not just the Europass . 
So we trust that these amendments , unanimously approved by our parliamentary committee , will finally be accepted by the Commission and the Council . 
Mr President , I should also like to thank Mr Castagnetti for his report and for being prepared to take on board so many of my amendments in the Committee on Social Affairs and Employment . 
We believe that one important means of encouraging people to take part in a period of worked - linked training in another Member State is to ensure that experience is validated and recognised across the European Union . 
This is really one of the most significant aspects of the scheme . 
We in this Parliament want to ensure the quality of these experiences and the quality of the validation . 
To support and encourage such opportunities requires considerable preparation by all the partners involved and the proposals that the Committee on Social Affairs and Employment have resubmitted provide the key elements for such preparation . 
For example , the trainees themselves need preparation , including an awareness of the health and safety risks in a new and unfamiliar environment . 
Accidents often occur when young people are unfamiliar with their working environment and to move and work in another European country may create more dangers . 
So it is important that the health and safety risks are taken on board . 
It is also important that the social partners at the European and enterprise level are fully involved and consulted and that all the potential beneficiaries , enterprises and trainers are aware of the possibilities so that they can themselves inform others . 
These are important aspects of quality and enabling of mobility . 
We hope that the Commission and Council will take them on board . 
Mr President , I welcome the communication from the Commission on the promotion of apprenticeship schemes , which would have a considerable impact in reducing youth unemployment . 
In Sweden there are virtually no apprenticeship schemes , but at the beginning of the 1990s work - linked training was introduced in secondary schools , with 15 % of teaching being carried out in the workplace and the remainder in the classroom . 
Of course , it is up to Member States to devise apprenticeship schemes in accordance with the subsidiarity principle , but I still believe that it would be both positive and rewarding to establish common principles and also to have a EUROPASS . 
I share Mr Castagnetti 's view that too much attention has been focused on EUROPASS Training at the expense of the European pathways . 
We therefore support the report as amended by the Committee on Employment and Social Affairs . 
Mr President , SMEs are the backbone of the European economy , some apprentices are future specialised workers and others are future entrepreneurs , provided that their training is practical and in line with economic requirements . 
The basic idea of allowing them to develop skills in other European countries too is to be welcomed , but I fear that it will prove very difficult to put this into practice in vocational training . 
There will be occupations for which it is entirely logical to obtain experience from other countries , such as chefs and waiters , for example . 
The added value of their experience ultimately benefits the firms to which they return , and this acts as an incentive for their bosses or those training them . 
But there will also be vocational fields where this is not so true , such as with business apprentices learning accountancy and wage clerking . 
How are they supposed to gain these skills abroad ? 
If we really want to bring the European project alive , we need to ensure that periods of training are comparable , otherwise only certain dual training sectors will be accepted . 
Mr President , ladies and gentlemen , I would like to take this opportunity to thank Parliament , and particularly the rapporteur , Mr Castagnetti , for the support given to this proposal and for the amendments tabled at this second reading . 
Parliament proposes 21 amendments , and the Commission accepts 19 of them . 
These amendments improve and clarify the common position adopted by the Council and , at times , even strengthen it . 
We therefore accept the amendments aimed at guaranteeing that the duration is consistent with the objectives and the skills to be acquired under the European pathway , and ensuring that this is , in fact , a real training period . 
We also accept the amendments that aim to guarantee the provision of adequate information and broader accompanying measures in relation to the conditions under which the European pathway is completed , particularly as regards occupational health and safety , among other things , in cases where those undergoing training complete their European pathway in a company . 
I would like to thank Mrs Waddington for drawing my attention to this essential aspect , which is also a key factor in ensuring the success of the European pathway . 
In addition , we accept the amendments aimed at highlighting the role of the various partners , work - linked training and apprenticeships , and those that clarify the Commission 's powers so that it can implement and assess the European pathways . 
These are the amendments we can accept . 
However , we cannot accept the amendments of a budgetary nature . 
But I can assure you that the proposals you make , particularly as regards how the decision on ' EUROPASS Training ' ties in with the programme on vocational training , have been taken into consideration . 
In the Commission 's proposal for the second stage of the Leonardo da Vinci programme , which is also on today 's agenda , we have agreed to provide Community support for transnational placements and exchanges that are European pathways in work - linked training , including apprenticeship . 
In conclusion , we can accept Amendments Nos 1 to 5 and 7 to 20 . 
On this basis , I plan to present , in the very near future , an amended proposal so that the final decision can be taken at the Social Affairs Council on 2 December , and so that in 1999 we might begin the preparatory work to implement this decision on 1 January 2000 . 
Thank you , Commissioner . 
Thank you also for your patience . 
I must apologise for the noise in the Chamber . 
The debate is closed . 
The vote will take place in a few moments . 
VOTES 
Mr President , I had asked if I could raise a brief point of order before the vote on Rules 5 and 119 . 
Normally I follow Mrs Fontaine 's procedure in saying that , for reasons of principle and on fiscal grounds , I do not take part in roll - call votes . 
Today I have my reasons for saying that , so that it can be recorded in the Minutes . 
( Parliament adopted the legislative resolution ) 
Mr President , during this vote , you stated that the Group of Independents for a Europe of Nations was responsible for having requested practically all the separate votes , and there seemed to be a somewhat negative connotation in that statement . 
I would like to congratulate you , on the one hand , on the attention you are paying to our group and the work it does . But , on the other hand , I must point out that , in fact , it was not our group that requested the votes in question , but the Union for Europe Group , so they should be the ones you pay tribute to . 
Mr Fabre - Aubrespy , thank you for the correction . 
It is true that , indeed , it was not you who asked for a separate vote on this report , but the Union for Europe Group . 
In previous votes , however , it was you who asked for most of the separate votes . 
I said most of them . 
Mr President , unquestionably you have delivered an important speech . 
We should be grateful if you could repeat it , but I would like to hear it translated into Dutch . 
I am afraid my Greek is not up to following every last word of what you said . 
Mr Blokland , if at some time the Dutch booth was unable to follow me , thank you very much for letting me know . 
I would be very glad and willing , especially in view of our friendly relationship , to explain to you in detail what I said and what I meant after the end of the sitting . 
Mr President , I would like to explain that the reason why our group will be voting against these amendments , those relating to the free movement of people , is not because we disagree with the concepts they express . 
On the contrary , we agree completely . But to avoid confusion , we do not think that this should be included in a report dealing with the free movement of goods . 
Mr President , I am sure that the rapporteur will speak for himself but this group feels that it is important to mention the free movement of workers , but not necessarily in the main text . 
We will be voting that position . 
I should also like to make it known that our group opposes the Green Group amendments because they were not submitted in committee . 
If everyone submitted amendments directly to the plenary then plenary sessions would last 24 hours . 
Mr President , as I stated earlier , I wish to put forward an oral amendment , adding a further brief point to the draft legislative resolution . It reads as follows : ' Calls on the Commission to draw up as soon as possible a draft regulation effectively securing free movement of workers in the Member States of the European Union ' . 
This amendment would be inserted after paragraph 3 . I believe it would reflect the feeling that free movement of goods should be aligned with freedom of movement for workers , an issue on which the House is determined to make progress . 
Mr Garca - Margallo y Marfil , you did indeed submit that draft to the Bureau and I will bring it up for debate as soon as we get to the draft legislative resolution . 
What you have said has already made Parliament aware of the issue , but we will consider it at the appropriate time . 
I do not understand this , because we did not complain about this report being put on the agenda again at such short notice , although it is a point worth making again . 
There was a special new deadline for amendments , which we met , as far as I am aware , when we retabled some amendments from committee . 
I think it is quite unfair to tell us it cannot be done and that we have not acted correctly , and I would like to register a formal protest at the way in which this already difficult matter is being steamrollered through . 
Mr President , I should like it to be known that I am against any oral amendments tabled by any other group . 
We have had eight months to debate this report . 
Mr Skinner , we will consider that at the appropriate time , and you can declare your opposition then . 
Mr President , as has already been stated , the European People 's Party supports the amendments concerning freedom of movement for workers . 
However , the House already has before it the proposal for the revision of Regulation No 1612 / 68 on freedom of movement for workers , and in legal terms it does seem more logical for such amendments to be included in that proposal . 
Mrs Palacio Vallelersundi , we cannot repeat the whole debate on certain issues during voting time . 
So let us stop here . 
On Amendment No 11 
Mr President , my own oral amendment with the agreement of the author of this amendment which is an attempt to try to assist its passage , is to remove the specific reference to the particular Directorate - General where this would be published so that the words ' DG XV : Free movement of goods ' section will be deleted . 
I believe that technically this will be helpful for the amendment . 
Is there any objection to putting that oral amendment by the rapporteur to the vote ? 
Mr President , I thought you had announced that no oral amendments would be accepted during the sitting . 
I just wanted to remind you of the presidency 's proposal . 
Mr Lataillade , I asked whether any Members objected to the rapporteur 's oral amendment . 
There was no objection , so we will put it to the vote . 
Mr President , this is not an oral amendment , it is simply a matter of omitting part of the article . 
This can quite easily be done by having a separate vote . 
Mr Skinner is simply proposing that these five or six words be omitted , and we can vote separately on that . 
Mr von Wogau , this can be done in various ways , but the rapporteur preferred to submit an oral amendment , as was his right , and I am obliged to put it to the vote . 
You are right , he could have done it otherwise . 
However , he did it orally and Parliament accepted that . 
I will read out the text of the oral amendment in French : 
' Calls on the Commission to draw up as soon as possible a draft regulation effectively securing free movement of workers in the Member States of the European Union ' . 
Mr President , I am sure the rapporteur will accept this oral amendment , since the Socialist Group and our group have made the possibility of putting forward oral amendments into such a sensitive issue . 
I would like to ask the rapporteur , and Parliament too , of course , whether they agree that this oral amendment should be put to the vote . 
Mr President , in fact my oral amendment was to help your group . 
It was not to help my group.Your amendment was very good . 
I tried to help that . 
But I really cannot accept this amendment . 
We have already said enough about the free movement of workers as a political statement . 
In that respect I cannot support this oral amendment however good it might be . 
Is there any objection on the part of the House to my putting this oral amendment to the vote ? 
To establish that there is an objection , at least 12 Members must rise . 
( More than 12 Members rose , thereby expressing their objection ) There is an objection . 
Consequently , I cannot put it to the vote . 
Mr President , I would just like to say that the rapporteur , Mr Skinner , is being very unsporting . 
We are voting for his oral amendment . 
We are remaining seated and you are not . 
Mrs Oomen - Ruijten , I think that if we start debating about a sporting spirit in this House , we will run into major problems about who is and who is not sporting , and why . 
Let us go no further with that discussion . 
Mr President , I would like to support what the rapporteur has said , because as committee chairman I have only just received Mr Garca - Margallo 's oral amendment . 
There are many directives on the free movement of workers in the European Unio. we cannot talk about one directive , there are a great many of them on the subject . 
I think we should not take such decisions on the basis of oral amendments , so I tend to agree . 
Mr Skinner has already said that he will not accept an oral amendment on this question , which I think is sensible , and so the matter is settled . 
Mr President , I should like to comment as follows on the UPE Group 's Amendment No 1 to this paragraph . 
Professor Cabrol thinks it is most important that a doctor should be consulted before a medicinal product is taken . 
I think we all agree on that . 
So I would suggest that we put in a combination of his amendment and my text , and if that is done I can support it . 
( Parliament adopted the resolution ) 
The report by our colleague Mr Ford is interesting in many respects and is proof of a high degree of coherence and resolution in the fight against all forms of racism . 
Of course , it is entirely right that we should ensure more effective links between the various bodies involved in these problems , and , similarly , we must rely on data and surveys to increase our knowledge and understand the problems and phenomena associated with the increasing lack of tolerance towards foreigners . However , we must not forget the key element : fighting and opposing racists and fascists whose words are full of hatred and exclusion . 
This is something worth saying again and again , and it is a point I would emphasis most strongly . 
We must not let our guard down . 
Instead , we must constantly harass the racists , and allow them no respite in Europe and throughout the world . 
These ideas are dangerous for democracy , violent for humanity , and intolerable for citizens and elected representatives like us . 
Unfortunately , they are spreading like gangrene at all levels of our society , and although the fight is not lost , it is far from being won . 
Faced with fascists of all kinds , at the end of a century where racism , xenophobia and anti - semitism have caused thousands of deaths , we must show no tolerance towards racists , xenophobes and their accomplices , whether they are disguised or not . 
Castagnetti recommendation ( A4 - 0374 / 98 ) 
In our explanation of vote , we would like to stress our interest in the points made in the committee 's report concerning the health and safety aspects for those involved in apprenticeship schemes and work - linked training . 
We have voted against Mr Castagnetti 's report today on the promotion of European pathways in work - linked training , including apprenticeship . 
We are in favour of people being able to participate in exchanges as part of their training , whether this is vocational or at university level . 
It can be a breath of fresh air compared with the everyday grind . 
However , we are strongly opposed to the political overtones and undertones which are expressed in the report , for example when it says that the stay in another European country shall form an integral part of training in the country of provenance , or where it relates to ' EUROPASS Training ' . 
Roth - Behrendt report ( A4 - 0326 / 98 ) 
Mr President , during the vote on the Roth - Behrendt report what I actually wanted to do was to protest about the procedure . 
Indeed , I am not opposed to the proposal for a directive , which aims to eliminate the derogation for agricultural products and game in Article 2 of the Council Directive of 25 July 1985 on the approximation of the laws , regulations and administrative provisions of the Member States concerning liability for defective products . 
Moreover , I welcome the fact that Amendments Nos 3, 4 and 7 were rejected by roll - call vote . 
Firstly , I disagree with Amendment No 3 because it removed the obligation of the injured party to provide proof of the defect or the causal relationship between defect and damage under certain circumstances , a rule that is not compatible with liability law . 
Similarly , I do not agree with Amendment No 4, which was rejected and which eliminated what is known as ' development risk ' , nor , finally , with Amendment No 7, which aimed to eliminate the limitation period of 10 years from the date on which the product is put on the market . 
However , I would like to repeat the concern expressed by the Committee on Legal Affairs . 
These amendments , and others that were also rejecte. much to my satisfactio. had no direct link with the committee . 
By allowing them to be put to the vote , without considering their admissibility , we were undoubtedly challenging the fact that Parliament does not have the right of initiative . 
I would point out that there is a discrepancy in the attitude that has been adopted by the Presidency 's services in this case and their attitude in a recent report on the creation of the Anti - Fraud Office , for example . 
I do not think it was admissibl. as Mr Casini points out in the opinion by the Committee on Legal Affair. for these amendments to be put to the vote today . 
Thank you , Mr Fabre - Aubrespy . Because you were so keen to say your piece , I let you speak for half a minute longer , but I should be grateful if you could remain within your speaking time in future . 
Consumer protection has been the subject of several texts we have studied in recent months , notably the Kuhn and Roth - Behrendt reports . 
The amended directive that was presented to us yesterday also comes into this category although it includes , however , one regrettable exaggeration that I would like to highlight here . 
The Temporary Committee of Inquiry into BSE carried out a very productive investigation into a subject that was particularly delicate and likely to arouse highly conflicting passions . 
We have been presented with the amendments proposed as if they follow on directly from this approach . 
As a member of this Committee of Inquiry , I would like to protest against such excessive claims . 
Along with my colleagues , I have spent many months trying to ensure that measures were taken to help known victims and those yet to appear . 
No directive on protection could be invoked . 
It was therefore unthinkable to continue to ignore the damage suffered by consumers of agricultural products , whatever they may be , while all other manufactured products were covered by a directive . 
For this reason , which in itself is positive , we are being presented with an extension of the directive that is totally unenforceable and unrealistic . 
How can we restore the confidence of consumers if we propose , by way of protection , judicial procedures that will probably never reach a conclusion ? 
How can we apply in practice the obligation on the producer to prove that he is not responsible for the damage reported by the consumer ? 
With all due respect to Mrs Roth - Behrendt , it is not a matter of good consumers who are the injured parties on the one hand , and bad farmers who are thus the guilty parties on the other . 
The circumstances surrounding the BSE crisis are difficult enough without making these kinds of categorisations . 
The same is true when it comes to abolishing any time limit for establishing the liability of producers . 
This is also totally inadmissible . 
Accepting such amendments opens the door to all kinds of excessive proposals and , in particular , to budgetary increases that are impossible to estimate . 
I will therefore vote against all the amendments proposed by the Roth - Behrendt report . 
Although they are based on a fair view of the situation of consumers of agricultural products , the solutions proposed are out of all proportion and require a great deal more thought and consultation with all the sectors involved . 
The Danish Social Democrats have today voted in favour of Mrs Roth - Behrendt 's report on product liability . 
The original directive on product liability from 1985 contained a derogation for agricultural products . 
Since then , all the Member States have extended the directive to include agricultural products and game as well , with the exception of Portugal , Spain and Germany . 
However , the mad cow affair has led the Commission to remove this derogation . 
That is the background to the revision of the directive . 
The report also contains some quite controversial amendments aimed at extending consumer protection further than the Commission 's original proposal . 
The only point which the Danish Social Democrats are unable to support is the proposal to remove the scope for Member States to introduce thresholds or limits for liability . 
The principle must always be that the rule. whether national or Europea. which protect consumers best must be applied . 
The June Movement has voted in favour of the proposals from the Environment Committee on consumer protection in the area of product liability . 
Only in this way can the Member States take a decision on the matter in the Council of Ministers . 
However , we do not wish to hide the fact that we have deep concerns about the procedure which has been adopted . 
The June Movement does not want the right of initiative to be transferred from the Commission to the EU 's Parliament , but instead to see it residing with the national parliaments . 
The House today gave its opinion on the amendment of the 1985 directive on liability for defective products . 
This is an extremely important text that establishes a Community system of no - fault liability , and simply putting a product onto the market is sufficient to warrant inclusion here . 
At Parliament 's request , following the crisis concerning mad cow disease , the Commission proposes to include agricultural products in the scope of the directive . 
This will allow us , in applying this system of liability , to get round the problems of defining processed products and primary products that , unfortunately , have too often been encountered by judges up until now . It represents a significant step forward for consumer protection . 
The rapporteur did not stop there , however , and by playing on the emotional aspect of the BSE crisis , has put forward proposals that are totally excessive and unrealistic . 
They are excessive in that we cannot simply change the rules on no - fault liability without having first carried out an impact study on all the sectors involved and on the level of consumer protection . 
They are unrealistic in that , with the best will in the world , the rapporteur 's proposals would not , in fact , have increased the level of protection . Instead , they would have complicated the work of judges . 
For example , how would they interpret the concept of ' possible causal relationship ' advocated by the rapporteur ? In addition , they would burden producer. particularly SMEs and SMI. with insurance costs that would be passed on to the final consumer in the purchase price . 
Parliament is wise to have rejected the six most extravagant amendments proposed by the rapporteur , who prided herself in having reached an acceptable compromise . 
But with whom ? 
There was never any compromise , for our group , the PPE , had a clear position : none of the amendments that were proposed and put to the vote deserved to be adopted . There were two reasons for this . 
The first is that it is never a good thing to increase the amount of legislation we have and the amendments adopted today will only serve to hold up the implementation of the Commission 's proposal on agricultural products . 
Secondly , Commissioner Monti yesterday promised to forward to Parliament , in January 2000, his Green Paper on the application of the directive and , in particular , its application in the agricultural sector . 
This Green Paper will be the result of broad consultation with all the sectors involve. producers , consumers , insurance companies , and so o. and is an essential stage in the work involved in any proposal to amend such an important directive . 
I agree with all the observations made by my colleague douard des Places on the substance of this issue and , in particular , on the need to apply the system of liability for defective products further up the chain , that is , to apply it to those supplying agricultural products , such as cattle feed , seed , etcetera . 
What I would like to talk about , however , are the serious legal problems presented by certain amendments . 
Some of the amendments are designed to change the general structure of Directive 85 / 374 / EEC and are in no way connected with the Commission 's proposal for a directive . 
An examination of these amendments presupposes that the initial question of their admissibility has been resolved . 
In fact , it is the Commission that has the power of initiative in terms of legislation . 
Although we do agree with the content of some of the amendments proposed , it is not acceptable for the directive to be amended in this slipshod manner , without an initial study and without allowing the Member States to debate this issue in detail with all the necessary information at their disposal . We are once again violating the rules governing the operation of the European institutions . 
We therefore vote against Amendments Nos 3, 4 and 7 in the report . 
Amendment No 3 aims to abolish the obligation of the injured party to provide proof of the defect or the causal relationship between defect and damage under certain circumstances , and the vague wording of the amendment makes it difficult to determine what they are . 
Moreover , it is not compatible with our national law and changes the overall balance of Directive 85 / 374 / EEC . 
Amendment No 4 is designed to eliminate what is currently known as the ' development risk ' , based on the state of scientific and technical knowledge , as one of the reasons for granting a producer exemption from liability . 
This significantly changes the balance of Directive 85 / 374 / EEC . 
Finally , Amendment No 7 aims to abolish the limitation period of 10 years from the date on which the product is put onto the market . 
This also changes the structure of the system of producer liability . 
In conclusion , we should only allow such fundamental changes to a proposal to amend a directive if we have the agreement and active involvement of the Member States within the various Community institutions and , more particularly , within the Council . 
Under no circumstances can we allow the European Parliament to try to take the place of the Member States by attempting to seize their legislative decision - making powers . 
Mouskouri report ( A4 - 0370 / 98 ) 
This report deals with the restructuring of the European Union 's cultural activities and in particular the creation of a single financing instrument . 
It does not tackle a crucial issue that is undermining cultural life in Europe , namely the monopolisation of culture by a small oligarchy , a clique that is really quite powerful because it tends to take a significant proportion of public funding for itself . 
The great art historian Ernst Gombrich believes that the politicisation of art is not peculiar to totalitarian regimes but is also seen in western regimes . 
He notes the way in which access to commercial channels is denied to artists who do not conform to the dictates of fashion , to cosmopolitan , non - classical art that breaks with tradition . 
As a result of this , funding goes to the type of art reserved for a small oligarchy that is cut off from what people want . 
In addition , the public sector plays a much more important role than sponsors , resulting in the loss of the necessary cultural diversity . 
The European Union should not be indifferent to this state of affairs as it means that artists who belong to subsidised groups living in the pockets of the cultural authorities tend to have a monopoly on artistic production and dissemination . 
This leads to the creation of an official art , one that is admittedly diverse but unfairly and undemocratically excludes many artists , in particular those involved in classicism . 
It is regrettable that this problem is not tackled , particularly in this report on the ' Culture 2000 ' programme . 
I would like to thank Mrs Mouskouri for the excellent report she has presented today . 
In fact , while the European Commission 's approach to this new generation of programmes in the field of culture is commendable in being both transparent and effective , the way in which it intends to implement them needed to be revised , and it is this that Mrs Mouskouri has undertaken so successfully . 
The Committee on Culture , Youth , Education and the Media could not understand how the Commission could forget to include in its objectives the ordinary person 's involvement in and access to cultural activities and , when it comes to implementation , forget to provide greater support for the source of richness in European society , namely the ' small ' projects that involve people directly . 
The Commission placed too much importance on the large , established networks , which would in any case have no difficulty in responding to an invitation to tender , nor would they have any difficulty in finding the necessary partners , even in six other Member States ! 
It also placed too much importance on large - scale projects and events , which require a high degree of mobilisation that small associations cannot provide . 
I will therefore be voting in favour of Mrs Mouskouri 's report , because she has managed to redress the balance in favour of ordinary people , the small groups that take on projects , while giving a more complete view of the socio - cultural activities that can be awarded funding and are therefore indicative of the evolution of our society . 
These include plastic , applied and visual arts ( visual arts and multimedia ) , music and other ( existing and future ) forms of artistic expression . 
I appeal to the Commission to review its position and to accept our rapporteur 's view , which I hope will also be that of the European Parliament as a whole . 
We all recognise that culture must be a cornerstone of the unification of Europe that we aspire to . 
To build an integrated Europe , we must exploit and promote a European cultural area , which will only fully meet the objectives of European cohesion if all Europeans feel that they are fully involved in it . 
The great advantage of the ' Culture 2000 ' framework programme , as amended by the rapporteur , lies in the fact that it accepts this point of view and as a result envisages a new approach to cultural activity . 
It opens up cultural activities to initiatives by and the active involvement of the Union 's citizens and recognises culture explicitly as a source of jobs and a factor in social integration and citizenship . 
Another important advantage of this amended framework programme is that aims to ensure that the budgets allocated are used with optimum efficiency by resisting the tendency to spread funding too thinly and recommending a sectoral approach which encourages synergies between the various artistic fields and new forms of expression , and between these and other Community programmes . 
Looking at the prospects in store , I am delighted with the eminently democratic nature of the amended framework programme and also with the excellent work done by the rapporteur , who has taken the broad areas of cultural cooperation previously opened up by the Commission and used them to best advantage . 
It goes without saying that I support fully the draft legislative resolution proposed here . 
I fully support Nana Mouskouri in her call for more money for ' Cultural Programmes ' . 
With the welcome move towards greater EU integration and particularly in the context of enlargement , Europe 's rich cultural diversity is its greatest resource in protecting the identity and individuality of each Member State . 
From an economic perspective its potential has not been fully recognised or exploited . 
There can be no doubting the significance of its role in the new and expanding area of cultural and rural tourism . 
No other EU programme puts people and their cultural roots and traditions in their proper perspective . 
Coming as I do from Ireland , we are particularly proud of our rich and diverse cultural tradition . 
It is important for Europe that it is protected and promoted for future generations . 
I am reminded of the words of Gandhi : ' We did not inherit this world from our forefather. rather , we have borrowed it from our children ' . 
In conclusion , I would ask the Commission to seriously examine the role of Local Authorities in promoting cultural programmes . 
In Ireland we have set a good example through the employment of Arts Officers and I believe their role should be strengthened if we are to succeed in bringing the richness of our cultural resource to all the people . 
Culture should not be the preserve of the lite . 
By voting in favour of Mrs Mouskouri 's report on the ' Culture 2000 ' programme , the ARE Group wished to lend its support to this Commission proposal establishing a single political instrument for cultural activity and cooperation . 
In fact , Culture 2000 is a very real step forward which could strengthen the role of culture in the construction of Europe and provide it with an efficient and coherent means of intervention . 
We in the ARE Group have not voted in favour of the amendments to the annex to the proposal because we felt that splitting up the funding allocated and restructuring by artistic discipline would be tantamount to spreading the funding too thinly , which was what happened previously . 
Nevertheless , as implementation of this ambitious and promising project would require significant funding , the ARE Group supports the rapporteur 's proposal to increase the finance to ECU 250 million . 
The report by Mrs Mouskouri on the introduction of a single financing and programming instrument for cultural cooperation is another attempt to put some flesh on the idea of ' EU culture. a culture which does not exist and which we do not think is desirable . 
The report stresses that the most important aim of this cooperation is to ensure that the cultural dimension assumes centre stage and acts as a driving force for European integration , and that culture is a means of integrating peoples and societies . 
Moreover , in prioritising the selection criteria , the greatest weight is given to so - called ' European added value ' . 
Culture cannot be artificially created through political measures . 
Local , national and regional culture is flourishing and has done for many centuries , and we want this to continue by letting it sow its seeds among those groups which feel a sense of common culture . 
We think it is utopian to believe that an EU culture or a European cultural heritage can be invented . 
It would be quite appropriate to make proper use of the subsidiarity principle , namely by giving local , regional and national cultures the scope to develop , and not by establishing a cultural policy in the EU . 
On the basis of these considerations , we have voted against the report . 
Mrs Mouskouri 's report has the merit of having found an acceptable way to bring together two lines of thinking on culture . 
The Council of Ministers and the Commission , in presenting a framework programme establishing a single financing and programming instrument , have made culture and cultural activities into an instrument for structuring European policy and identity . 
The appropriations are less thinly spread and concentrated on major European events or in - depth activities involving a greater number of European partners ( six or seven ) than is currently the case ( usually three ) . 
Many Members consider that this cultural cooperation risks giving priority to existing major cultural networks and distancing cultural activity from the citizen . 
They therefore prefer a more sectoral approach with the promotion and exploitation of activities that are more directly targeted towards small projects . 
The debate has been fascinating . 
Mrs Mouskouri 's report provides a compromise for the period in question , 2000 - 2004 . 
There is no doubt that the debate will continue and that the various points of view will change in accordance with the phases of European construction and with everyone 's determination to create what is truly a European Community . 
This report deals mainly with supranational measures that aim to strengthen our common European cultural identity through a common cultural policy that will act as the driving force of the process of cultural integration . 
The measures proposed , for example to resolve the problems arising from the existence of disparities between Member States in the fiscal and labour market areas , would be appropriate if we wished to have a supranational cultural identity , but in my view this is the wrong approach . 
Instead I would prefer to see an international cultural policy . 
Furthermore , we should think about how much importance we really attach to safeguarding our European cultural identity . 
Historically , it is very difficult to find anything that could be called a ' common European cultural identity ' . 
Today , cultural groups more often span different countries or continents . 
For example , a young person in Stockholm has more in common with young people from the same social group and with a similar lifestyle in New York , Paris or Barcelona , than with a ' pan - European youth ' group . 
In order to discourage xenophobia and misunderstanding between people from different parts of the world and to foster solidarity and brotherhood , we should be striving to promote an understanding that cuts across today 's cultural boundaries instead of constructing an artificial culture . 
Mr President , there is something missing from this text that I must point out since it deals with a framework programme for culture . 
Culture cannot be dealt with as a statistic , defined once and for all . 
It is in perpetual movement and knows no boundaries . 
If it is to play a useful role , the European programme for culture must be broadly based and flexible , so that it can take on board new emerging forms of culture and the different people involved in culture , who emerge , alter and disappear like comets . 
But there are also minority cultures and languages and trans - territorial , migrant and immigrant cultures , not linked to a given territory . They are overlooked more than any other form of culture , because they have no state or region to represent them . 
Let us not forget that the European mosaic is made up of all of these types of culture . 
Waddington report ( A4 - 0373 / 98 ) 
We should like to thank the rapporteur , Mrs Waddington , for her careful report , which deals with a matter of considerable importance for the European Union . 
Mrs Waddington has shown great commitment in an area that we regard as very important for the future development of the ' Leonardo da Vinci ' programme . 
Above all , we should like to stress the following points : non - discrimination in the realisation of projects under the programme , the importance of the role of non - governmental organisations , and the promotion of quality and innovation in vocational training . 
We have voted against Mrs Waddington 's report today on the establishment of the second phase of the Community vocational training action programme ' Leonardo da Vinci ' . 
We are in favour of people being able to participate in exchanges as part of their training , whether this is vocational or at university level . 
It can be a breath of fresh air compared with the everyday grind . 
However , we are strongly opposed to the political overtones and undertones which are expressed in the report , for example the emphasis it puts on the European dimension in the theory and practice of vocational training . 
It is also advocated that the Leonardo da Vinci programme should be seen in connection with a European employment strategy . 
We believe that unemployment should be tackled locally , regionally or nationally , since there are many different reasons why people lose their jobs . 
The strategies for combating unemployment must therefore also reflect this diversity . 
Susan Waddington 's report includes several proposals which will improve vocational training and its impact on employment . 
Many of our reports dealing with unemployment stress the need for good quality training , which is absolutely essential if workers and people in general are to be made employable . 
It is therefore clear that priority must be given in this Community programme to those who are threatened by exclusion . 
This effort must be sustained and continuous , and I share the Commission 's opinion about extending the programme to six years . 
Although this aim is entirely consistent with the European Social Fund , we must bring the schedules into line in order to increase coherence and efficiency . 
Similarly , we must ensure that sufficient finance is provided for the proper functioning of the programme . 
Another welcome point is the desire to involve the social partners in the implementation of Leonardo . 
This concern for transparency is a credit to Parliament and illustrates a strong determination that has already been highlighted by other texts from the House . 
In conclusion , I would like to express a reservation about the possibility of using Leonardo to support existing measures , particularly relating to the mobility of students and teachers . 
While the intention is good , does this not risk overburdening the system ? 
Rather than trying to do this , I would prefer to increase the funds allocated to the Socrates programme . 
First of all , I should like to establish that this programme of activities is of fundamental importance . 
In the main , I am able to give the report my unqualified support . 
However , I am unhappy about the fact that the internal investigation which is currently being carried out into the ' Leonardo da Vinci ' programme , and which will soon be completed , is not available now when Parliament is deciding on the next phase . 
Obvious problems have come to light in the management and monitoring of the programme , which is a cause for serious comment . 
I believe that Parliament should postpone consideration of this report until the results of the internal investigation of the first phase of the ' Leonardo da Vinci ' programme are clear and have been evaluated . 
I am happy to vote for this report by my Labour Party colleague Sue Waddington . 
The added value of EU training programmes like Leonardo should be safeguarded in the years ahead and not threatened with cuts to its funding . 
Training needs to be given time to bear fruits in new jobs being taken by the people who take part in course. we need to invest time as well as money in our training programmes . 
The report rightly calls for the Commission to make available across the EU information about new and innovative types of training . 
If there are lessons in training we can learn from each other in Europe about how best to train ourselves for tomorrow 's careers , they should be available to all our countrie. what counts is what works , not which country first came up with the ideas . 
Leonardo should be opened up to all public , private and not - for - profit groups , with a priority for EU training projects to be given to disadvantaged peopl. for example those who face double discrimination by being not only unemployed but also disabled or belonging to an ethnic minority . 
Pack report ( A4 - 0371 / 98 ) 
We have voted against Mrs Pack 's report today on the establishment of the second phase of the Community action programme in the field of education ' Socrates ' . 
We are in favour of people being able to participate in exchanges as part of their training , whether this is vocational or at university level . 
It can be a breath of fresh air compared with the everyday grind . 
However , we are strongly opposed to the political overtones and undertones which are expressed in the report , for example inter - school plans , educational projects with a European dimension , European modules and the setting - up of European knowledge centres . 
I would like to congratulate Mrs Pack on the clarity of her report and the fairness of the proposals she has made to improve the Socrates programme . 
This Community programme for schools and students is one of the great successes of the European Union . 
It has allowed thousands of students to perfect their education by including the European citizenship dimension . 
There is no doubt , however , that we have to improve the existing system , particularly in terms of the administration of the programme . 
Priority must of course be given to increasing the funding allocated for Socrates to allow more people to take part and also , perhaps more importantly , to increase the amount awarded to each student . 
As the report explains , the cost of this mobility is significantly higher than the grant awarded . 
I am regularly contacted by students involved in the scheme asking whether they could not be given extra funds to allow them a decent standard of living in the country in question . 
So I think we have to enhance the mobility grant significantly and take into account the discrepancies that exist in the standards of living in the Union . 
This would allow us to make this programme accessible to many more students who are sometimes worried by the extra cost involved in living abroad . 
I agree with the proposal to widen the scope of the Socrates programme to include adults who have left the education system without qualifications . 
This measure is very much in line with the fight against unemployment and the ideas put forward by the Luxembourg Employment Summit . 
I agree with the rapporteur that , despite obstacles such as insufficient financial resources and disjointed structure and functioning , the first phase of the Community action programme in the field of education , Socrates , has been a success that has played a major role in increasing a common sense of belonging within the Union . 
In a world where it is becoming increasingly difficult to separate education from training and initial training from continuing training , the integrated approach of all the programmes in the field of education , vocational training and youth is most certainly the main innovation and merit of the Socrates II programme . 
Of course , there is room for improvement . It could be made more effective and more relevant , for example . 
A better match between the declared objectives and the methods to be used to achieve them , and a more precise definition of the tasks required of the Commission , would both help to make Socrates II even more successful . 
Nevertheless , I strongly believe that the development of a European education that transcends national borders and offers new prospects and new horizons to the European citizens of the future , is one of the key ways in which we can unify the European Union and , further , the European continent into a peaceful and prosperous whole . 
Economic and monetary union alone cannot ensure the success of such an ambitious undertaking . 
Union will be achieved just as much , and probably with greater certainty , in people 's minds and in the discovery by the younger generations that they all belong to a common project that is still open to the world . 
This is the fundamental issue underlying the Socrates II programme , and I subscribe to it totally . 
For this reason I lend my unequivocal support to Parliament 's opinion on the subject today . 
We would like to thank the rapporteur for her invaluable report . 
Opening access to the ' Socrates ' programme has important implications for European educational programmes in the future . 
In our explanation of vote , we should like to express our views on opening the programme to include Turkey . 
We regard this move as controversial because of the continuing instances of human rights abuse in that country . However , it should be noted that Amendment No 22 not only deals with Turkey 's participation in the programme , but also with that of EEA and EFTA countries . 
The European Parliament should , as a matter of urgency , give its opinion on whether Norway and Iceland , for example , are to be included in the programme . 
As regards Turkey , the views expressed above also apply to the action programme for youth . 
In view of the fact that , despite having signed the European Convention on Human Rights 50 years ago , Turkey is still not complying with the principles it enshrines , I cannot support the proposal to include that country in the programme of actions outlined in this report . 
There are two points I would like to make about the new version of the Socrates programme . 
The new Grundtvig programme includes parents ' associations as equal partners in adult education for the first time . 
As the initiator of various European parents ' projects , I welcome this wholeheartedly . 
Our education programmes have a common goal : to develop a generation of young Europeans to whom we can entrust the future of Europe . 
Parents have a considerable role to play here , and their cooperation at European level , their cooperation with teachers and their own continuing education are all important issues . 
I also welcome the fact that the new Socrates proposal creates a legal basis which also allows Turkey to participate in the programme , and I hope that this can be put into practice in the near future . 
I regard Turkey 's involvement as an opportunity to develop awareness of human rights and democracy among the Turkish people , and it was on this same basis that I produced my own report calling for Turkey to be included in the current Socrates programme . 
The decision taken on the basis of this present report will enable us to start preparing Turkey for participation in the programme , and I feel sure that the European Parliament will now back this report . 
This second phase of the Socrates programme , like the other programmes in the field of youth and vocational training , is in line with an overall trend that places the emphasis on lifelong education and training for all . 
The aim is to create a common base resulting in the creation of a European education and training area . 
This programme is obviously based on the experience gained from its first phase ; it consolidates the positive achievements and adds to these innovation , an essential element for the growth of any society , as well as an ' adequate ' budget for 29 countries . 
The report by the Committee on Culture , Youth , Education and the Media , as presented to us today , seems to me to be acceptable , because the European Parliament is proposing a budget increase , to a total of ECU 2 000 million instead of the ECU 1 400 million proposed by the Commission . 
If we want this programme to be accessible to a maximum number of young people and adults wishing to undergo initial or continuing training , it is a minimal figure , given that the programme will be accessible to the citizens of a total of 29 countries . 
It is acceptable also because it provides for the possibility of joint action with other programmes in the field of youth and training , because it takes new information technologies into account as an educational tool and as new knowledge . 
Finally , it is acceptable because the procedures are simplified and the regional and local levels are taken into account , with a view to decentralisation of course , which implies better information , dissemination of information and improved cooperation with the Member States . 
A great deal is at stake : not just the model of European society that we wish to safeguard but also , and in particular , the future of the young and the not so young , and the possibility of offering them a job and a place in this citizens ' Europe that we aspire to . 
De Coene report ( A4 - 0389 / 98 ) 
In Denmark there is a good and long tradition of performing voluntary work in all age groups , and not just among young people , even if the level of activity is considerably higher in that section of the population . 
Denmark is often referred to as ' the country of organisations ' , and on average every Danish person belongs to an organisation of one kind or another , whether it be a political party , a youth organisation , a scouting movement or a residents ' association . 
All these people are working to improve the situation of their members and of others who sympathise with their cause . 
However , there are few of them who wish to work to develop the European dimension , to promote awareness of true European citizenship and to promote a European educational area . 
We would also query whether there is such a thing as a ' European dimension ' at all . 
We are strongly opposed to the political overtones and undertones which are expressed in the report . 
On the basis of these considerations , we have voted against Mr De Coene 's report . 
I must congratulate Philippe De Coene on the excellent work he has done , not only because I agree with his analysis , but also because it has probably given certain Commission services and in particular the Member States something to think about . 
I have always thought that , in order to improve a situation , it is necessary to take a new look at accepted ideas and not to stop at the first hurdle . 
This is what the rapporteur is suggesting today . 
In terms of content , it seems to me that the idea of striking a balance between the various actions within the youth programme is a very positive one . 
Young people , by their very nature and mentality , are thirsty for mobility , knowledge , experience , involvement ; in a word , what they need is citizenship . 
So reintroducing exchanges among the young and giving them the necessary funding is a very good thing . 
In this respect , the recent demonstrations by French secondary school students support the rapporteur 's arguments . 
In addition , I also believe that the EVS , which I support wholeheartedly and which is very much a credit to the Commissioner and her services , can be improved upon , for example by adopting Philippe De Coene 's idea of providing a more precise definition of what the host organisations ( non - profit - making organisations ) and host projects ( activities which cannot replace jobs ) should involve . 
It is better to be clear about this from the beginning so as to avoid any misunderstandings . 
What we want is to be more accessible to young people and to provide them with better information to get them more involved , which will in turn help them to take part in a Europe which is created by them and for them . 
That is why I will be voting in favour of this report . 
In many respects , it is a good idea to group the various programmes together . 
Most of the objectives are also praiseworthy , for example the learning of languages and the mobility of young people to increase their knowledge about new and unfamiliar cultures . 
However , I am unable to support those amendments which contain the objectives of promoting a ' true European citizenship ' , ' the European Union 's principles and rules ' and ' the participation of young people in the development of the Union ' . 
I do not believe that these objectives are compatible with a programme for young people . 
In my view , we should be broadening our global and international perspective , which is very different from the narrow concept of an EU identity that is a constantly recurring theme , even though no one supports it . 
In view of the fact that , despite having signed the European Convention on Human Rights 50 years ago , Turkey is still not complying with the principles it enshrines , I cannot support the proposal to include that country in the programme of actions outlined in the report . 
Waddington ( A4 - 0373 / 98 ) , Pack ( A4 - 0371 / 98 ) and De Coene ( A4 - 0389 / 98 ) reports 
The Treaty of Amsterdam and indeed Agenda 2000 firmly place the whole of cultural policy , research , innovation , education and training policy , in short , knowledge policy , at the centre of the future evolution of the Union . 
What matters today is to provide the widest possible access to education and continuous updating of knowledge . 
Presenting its three proposals for decisions on education , training and youth , the Commission sets out guidelines for Community action designed to contribute to the construction of a European area of culture and education . 
In our view it is important to have synergy between these three proposals which must inevitably contribute to the development of knowledge , the enrichment of citizenship and the improvement of employment chances , through acquisition of the specific skills that have become necessary today . 
In a rapidly evolving world , driven by technological change and the advance of the information society , the artificial division of education and training must steadily be reduced , and this is our priority task : to draw up legislation which upholds the cultural policy of the Union at all levels . 
The Danish Social Democrats in Parliament have today voted in favour of extending and improving the three programmes based on the guidelines in Agenda 2000 . 
The programmes are being simplified and the equal treatment aspects strengthened , both in terms of equal treatment for men and women and the inclusion of marginalised groups . 
On the whole , we also support the proposed changes to the programmes . 
However , there are some wordings which we feel go too far in terms of emphasising the supranational element . 
In our view , the Member States should continue to have the main competence in the education sector . 
European education policy should only supplement and support the national policy on education . 
The Waddington , Pack , De Coene and Castagnetti reports on work - linked training and apprenticeship , life - long learning , transnational education , guest teachers and so on contain a number of fine proposals . 
The programmes are strongly geared towards ' European identity ' , ' European cultural heritage ' and ' EUROPASS Training ' , all of which are designed to carry us inexorably towards European integration . 
Most of the programmes involve the allocation of fresh funding . 
In this respect , the current investigation into the ' Leonardo da Vinci ' programme concerns the misappropriation of EU funds . 
The impartial nature of the report is to be commended , but the recurring theme of a ' European ' superstructure is not supported by the people themselves . 
The questions we should be asking are : what is meant by a European culture , and is there really any such thing ? 
The second phase of the Socrates and Leonardo programmes calls for imagination and innovation in the field of vocational training for young people and adults and lifelong learning . 
As the aim of ' equal opportunities for men and women ' is also strongly emphasised , would it not be judicious and just to propose training courses especially for young women ? 
Nowadays many women postpone having their first child in order to ensure they obtain occupational qualifications at all costs ( in Europe the average age at which women have their first child is 29 ) or they break off their university education or vocational training as soon as they have children . 
Reconciling motherhood and training would be both possible and highly desirable , and would benefit women , couples , children and therefore social cohesion . 
Should we not therefore encourage healthy competition in this area between the various countries of Europe ? 
As for the Community action programme for youth , it lacks character , inspiration and cultural perspective . 
There are already other programmes for young people in the areas of school exchanges , vocational training and apprenticeships , so we would have liked this new programme to put forward ideas on ways to help the young people of our various countries to become more familiar with what they have in common in their cultural heritage , something which they are no longer brought up on . Sadly , throughout Europe , literary education , knowledge of Greek and Roman antiquity , ten centuries of history and civilisation incorrectly referred to as the Middle Age. in short , culture in genera. have been replaced by disciplines which do not aim to impart knowledge of the human condition . 
All the great ages in history and in the civilisation of our various peoples have had a European dimension : the Roman Empire , Charlemagne 's Empire , the Holy Roman Empire , monarchism , chivalry , Romanesque art , Gothic art , universities , pilgrimages , the Renaissance , classicism , the Enlightenment , and so on . 
To allow our young people to come to know the diversity of our respective heritages against a background of fundamental unity , to allow them to immerse themselves in a common culture , not only out of love for the past but in order to equip them spiritually and intellectually to face today 's great challenges together , would be a noble aim to promote . 
Would a lack of humanism , at the end of the century and the millennium , not be the greatest deficit in Europe , even though , according to Paul Valry , Europe is the continent that has most questioned the role of man in nature , in society and in the face of God . 
Yes , if we wished , Europe 's young people could indeed discover renewed enthusiasm for their common destiny . 
Mr President , the issue of education / training is so essential to our societies that so many people wanted to speak in this debate that I have been forced to put what I had to say in writing . 
I welcome the joint debate on the questions of education , training and youth , reflecting the growing trend towards an integrated policy on these sectors , something I obviously support . 
I should like to make two comments , the first on the De Coene report and the second on the Pack report , summing up my own amendments . 
First of all , we have to avoid the risk of creating a barrier between young people and the adult world , or between young people who belong to organisations and their peer. the majorit. when developing youth policies . 
A genuine youth policy is one which , instead of trying to make itself more visible and increasing the number of youth bodies and concerns , plays itself down in order to give young people a bigger say in other policies . 
Secondly , there can be no European education policy without a European language policy . 
This calls for serious thought and a wide - ranging debate on teaching children from primary school onwards throughout the European Union the same foreign language that can be used as a language of communication . 
Along with that decision , we should also develop pro - active policies to promote multilingualism , since it is only by taking both approaches together that we will create a realistic European language policy . 
Skinner report ( A4 - 0385 / 98 ) 
We should like to thank the rapporteur , Mr Skinner , for his diligence in carrying out this important task . 
The creation of a mechanism whereby the Commission can intervene to remove certain obstacles to trade had previously been dealt with in an unsatisfactory manner by the Commission , particularly with respect to the rights of trade unions and the right of Member States to govern their own affairs . 
Nevertheless , the problem needs to be resolved promptly and , in our opinion , this report deals satisfactorily with the question of trade union rights and the right of Member States to govern their own affairs . 
The proposal for a Council Regulation presented to us today aims to create a mechanism whereby the Commission can intervene to require the Member States to remove certain internal obstacles to trade . 
The Commission had this idea following the farmers ' demonstrations in France in 1993 and 1995, during which imported product. in particular , lorry - loads of Spanish strawberrie. were intercepted and destroyed by farmers . 
In certain cases the French government considered it better not to send in the forces of law and order so as to avoid more serious disruption , an attitude which outraged Brussels . 
Hence the current draft text , which aims to provide the Commission with instruments to ensure greater respect for the free movement of goods , which , as we are told ad nauseam in the explanatory statement and in the recitals , is one of the fundamental principles of the European Community , though it is not pointed out that it is not the only one and that it is in fact less fundamental than others . 
The Commission proposal shows the outrageously undemocratic way in which the European institutions often behave in order to promote supranationality . 
It also leads us to consider the responsibility of the Member States in the area of public order , which is also topical in the context of the ratification of the Amsterdam Treaty . 
Firstly , I would like to comment on the undemocratic methods . 
The first version of the draft simply provided for the Commission to have the right to take ' decisions ' condemning the action ( or inaction ) of certain Member States with regard to obstacles to trade . 
These decisions were to serve as a basis for court judgments , at both national and Community level , imposing fines or penalty payments on the Member States . 
The Council was amazed at the enormity of the proposal : Commission officials , without batting an eyeli. although for them it was a natural thing to d. were asking the Council to grant them the power to impose sanctions on the Member States . 
Even if it had wished to do so , the Council would not have been able to delegate this power , quite simply because it does not possess it , except in the case of the excessive deficit procedure . 
The officials invoked the conclusions of the Amsterdam European Council on the action plan for the single market , in which the Heads of State or Government requested that the Commission ' examine ways and means of guaranteeing in an effective manner the free movement of goods , including the possibility of imposing sanctions on the Member States ' . 
On this occasion , the Council discovered that at the Amsterdam European Council the Heads of State or Government were made to say all sorts of things in the Final Act without being aware of what was happening . 
We actually hope that we were instrumental in revealing this manipulation , since we denounced it vigorously at the time . 
So the Council revised the Commission proposal , but only half - heartedly , so that the second version of the text , which is presented to us today , is little better than the first . 
In it , the notion of Commission ' decision ' is in fact replaced by that of ' notification ' , which is deliberately ambiguous , with the result that it is difficult to say whether it is optional , like an opinion , or binding , like a decision . 
The problem is exacerbated by the total absence of a legal basis , so that the Commission has been obliged to resort to the ever - useful Article 235, which we have condemned a hundred times because it allows the Community to grant itself powers which the Treaties deny it . 
For all of these reasons the Group of Independents for a Europe of Nations believes it is very much justified in voting against the draft regulation . 
However , this case also leads us to consider the wider issue of the principle that the Member States have primary responsibility for internal public order . 
Although this basic rule is recognised by the Treaty in several places , for example in Article 36 on the movement of goods , it is constantly flouted , including by the Court of Justice of the European Communities . 
In fact , in what is now an old case ( Rutili judgment , 28 October 1975 ) , the Court stated that the concept of responsibility of the Member States for internal public order ' must be interpreted strictly . Its scope cannot be determined unilaterally by each Member State without being subject to control by the institutions of the Community ' , such control being itself the result of the desire to preserve the principles of Community law . 
In the case relating to the farmers ' demonstrations of 1993 - 1995, we now have the Court of Justice 's judgment of 9 December 1997, which takes the same line and bears out all the Commission 's claims . 
France 's arguments , which were based on national responsibility for public order , were swept aside by the Court . 
I will quote one passage of the judgment : ' the Member States , which retain exclusive competence as regards the maintenance of public order and the safeguarding of internal security , unquestionably enjoy a margin of discretion in determining what measures are most appropriate to eliminate barriers to the importation of products in a given situation . 
It is therefore not for the Community institutions to act in place of the Member States and to prescribe for them the measures which they must adopt and effectively apply in order to safeguard the free movement of goods on their territories . 
However , it falls to the Court , taking due account of the discretion referred to above , to verify , in cases brought before it , whether the Member State concerned has adopted appropriate measures for ensuring the free movement of goods. ' 
In other words , the state is responsible for its own public order , but this responsibility is restricted by Community principles which it cannot contradict ; on the contrary , it must support them . 
This ruling by the Court , and the position of the European institutions in general , sheds a very interesting light on the debate on the ratification of the Amsterdam Treaty . 
Supporters of this Treaty claim that abandoning personal controls at the borders with our neighbours would not cause any particular problem , nor would communitising our whole immigration policy , as Article 64 of the Treaty establishing the European Community provides a safeguard clause by guaranteeing that : ' This Title shall not affect the exercise of the responsibilities incumbent upon Member States with regard to the maintenance of law and order and the safeguarding of internal security . 
' We can see what a ' safeguard ' of this kind would be worth in reality . 
It is a smokescreen intended to mislead people by making them believe that their Member State retains its powers , while these powers are gradually being whittled away by the undemocratic means of the case - law of the Court of Justice . 
In this case , if France , having ratified the Amsterdam Treaty , wished one day to restore personal controls at its borders because of an increasing threat to public order , the Commission would reply that our country must find a way to maintain its internal law and order while preserving the fundamental Community principle of the free movement of persons . 
We would be required to obey this injunction under threat of being dragged before the Court of Justice , whose final decision would be known in advance . 
What the Council wishes to adopt today in the form of this draft regulation , and what some wish to have adopted in the Amsterdam Treaty , is the most appalling crime that can be committed against a people : preventing it from defending itself when attacked . 
The Danish Social Democrats have today voted in favour of creating an intervention mechanism in order to remove certain obstacles to trade . 
The Commission 's original proposal was completely unacceptable , since it gave the Commission too great a power to intervene in technical disputes , and also because the proposal could have undermined some basic rights such as the right to strike . 
The new proposal for which we have voted is quite different . 
The Commission is no longer given the power to require a Member State to intervene in national strikes . 
The new proposal only obliges the Member States to keep the Commission informed of any obstacles to trade , and of how they intend to bring these to an end. A provision has also been included which guarantees the right to strike . 
We have therefore decided to back the rapporteur , who has recommended that the Commission 's proposal should be supported in its present form . 
We , the undersigned , voted against the report for the following reasons : 
the decision could lead to violations of the fundamental rights of trade unions ; - it is legislatively inadmissible to combine provisions on the free movement of goods and those on the free movement of persons ; - the Commission should not be given the kind of authority that is proposed , which should be reserved for the Court of Justice or negotiations on the substance of the Treaties . 
The Commission should not be entitled to act in cases that involve distinctions between national and EU rights . 
The non - attached Members cannot agree with Amendments Nos 1 to 15 . 
Although what they say is correct , it does not appear appropriate to link our justified concern about the free movement of workers with a regulation introducing a mechanism for the Commission to intervene in order to remove certain obstacles to trade . 
The issue of the free movement of workers should be the subject of its own report . 
The report has been produced with undue haste and raises additional issues at too short notice for consideration during this part - session . 
It has not been properly thought through , and although it has been toned down and is thus an improvement on the original , it is still unacceptable . 
The right to strike has been restricted , labour rights emasculated , and both national legislation and collective life disregarded . 
The report should therefore be rejected . 
The European Parliamentary Labour Party supports the Skinner report on the proposal for a Council regulation ( EC ) creating a mechanism whereby the Commission can intervene in order to remove certain obstacles to trade ( COM ( 97 ) 0619 ) . 
This is primarily about the free movement of goods around the Single European Market , and not the free movement of people . 
However , given its importance , the EPLP has supported a reference to the free movement of people in the recital of the report . 
The report deals with the possibility of intervention when the free movement of goods is ' obstructed by actions of private individuals ' . 
The report does not , in itself , override the right to strike , but it could still have serious consequences for the work of the trade unions . 
For example , the proposal imposes far - reaching obligations on the respective countries to remove obstacles to trade , which makes it impossible for countries to remain neutral in labour market conflicts . 
Furthermore , according to the Swedish Transport Workers Union , the proposal would result in the governments of individual countries acting in a way that would facilitate strike - breaking in conflict situations . 
For this reason , I am unable to vote for the report . 
Having established the single internal market and entered the final straight for the introduction of the euro , the EU is now trying to armour - plate its policy with measures which will ' safeguard ' it from the reactions of European citizens and their disputes . 
In the name of unimpeded implementation of the principle of the free movement of goods , it is trying to use the proposed regulation to undermine the most fundamental social rights . 
The argument always used , the celebrated ' obstacles to trade ' , is again being trotted out as an excuse to stifle European citizens ' democratic , social and personal rights . 
Under the first proposal , which represented the prevailing view in the Commissio. the predominant ' federal ' body of the EU with extensive executive power. private citizens were given the right , following a decision by the Commission , to go to the national courts and to ask for the adoption of temporary measures , the award of compensation and the imposition of fines . 
At the same time , and in order to ' prevent the spread of disturbances ' , the Member State on whose territory disputes are taking place is transformed into a policing executive body with responsibility for adopting the ' necessary ' suppressive measures to ' remove obstacles , failing which it risks the Damoclean sword of being taken before the European Court of Justice . 
Working people will be attacked on two fronts : by the national authorities and by ' private individuals who would be affected ' . 
The political agreement achieved by the Council brought some improvement to the initial text since the individual 's right of recourse to legal proceedings is eliminated in favour of a decision by the Commission and recourse to insurance . 
However , the legal and political pressures on the Member State involved remain in place . 
Despite the changes made , the proposed regulation we are considering potentially unleashes a storm and threatens to become a decisive blow against the exercise of collective labour rights . 
The right to strike and the right to hold meetings are flagrantly undermined and a new period of restrictive application of those rights is being officially inaugurated . 
It is clear that the Europe of monopolies and bankers cannot withstand the claims of Greek , French and Italian farmers who are fighting to mitigate the consequences of the anti - agricultural policies pursued by the EU and the Member States , with demonstrations by lorry - drivers demanding reasonable working hours and the abolition of dumping . 
The Europe of ' free movement ' cannot withstand action by ships ' crews fighting to prevent their labour rights from being reduced to third - world levels . 
Yet again , hypocrisy is exceeding all bounds . 
On the one hand , lip - service is paid to the celebrated subsidiarity , bombastic declarations are made , the fundamental rights of individuals are invoked , and at the same time the Member States are transformed into brutal suppressors of the struggles of the labour movement . 
Clearly , the division of responsibilities that results from subsidiarity assigns the role of strike - breaker to the Member States . 
There is also justified concern about the part to be played by the Schengen Information System in this context , since there is a danger that anyone actively involved in industrial action will be entered on lists of those ' suspected ' of being responsible for public disorder . 
The step to bring back the concept of ' the enemy within ' is not far off and is facilitated by the deliberately vague definition of ' the suppression of terrorism ' , which seems to have been upgraded to one of Europol 's main areas of activity . 
We will vote against the report in the most categorical way . 
It is an issue where there is no room for amendments or corrections . 
But on that point , it is not by chance that some amendments by the Committee on Employment and Social Affairs , which attempt to introduce some kind of safety valve in relation to the right to hold meetings and concern for legitimacy , from a legal point of view and exclusively in the context of national labour legislation , have not been included in the report . 
For our part , we call upon working people in Europe to continue their struggle to overthrow such orders and fight to safeguard and extend their rights . 
We will stand by them . 
I am happy to vote for this Report by my Labour Party colleague Peter Skinner . 
After the French lorry driver strikes of recent years which have caused so much damage to other countries ' innocent companies and self employed drivers , this report makes sound suggestions for limiting such problems in the future . 
I back the call for a rapid restoration of the free movement of goods in cases where they are impeded so as to seriously disrupt the working of the internal market . 
There is a difficult balance to reach between the competing demands of union rights to protest peacefully in their own country on the one hand , and the need to allow trade to continue in the internal market all our governments have long been committed to . 
Domestic disputes such as the recent blockades of ports in France should be settled by the parties to those disputes in the country concerned . 
The rest of us should be able to go about our business . 
An early warning system of possible obstacles to free trade between the governments and the Commission should help . 
Governments should be required to ensure that foreign citizens and companies are able to carry on their legitimate business where a local dispute has nothing to do with them . 
I hope that the balanced approach of this report will allow for both legitimate disputes to be settled in any EU country as well as for the rest of the EU to be allowed to trade freely and fairly . 
I am voting against the report for the following reasons . 
Firstly , it is expressly stated that the directive shall not establish the meaning of civil rights and freedoms . 
Secondly , actions in this area may lead to restrictions on rights in disputes , since any legally and constitutionally admissible actions in the transport sector are an obstacle to the free movement of goods . 
Thirdly , the proposal does not differentiate between legal and illegal actions . 
Fourthly , the proposal imposes far - reaching obligations on the respective countries to remove obstacles to trade , which makes it impossible for countries to remain neutral in labour market conflicts . 
Fifthly , the proposal would result in the governments of individual countries acting in a way that would make it easier for citizens to work in other countries , which would facilitate strike - breaking in conflict situations . 
Under Chapter 2 ( 1 ) of the Swedish Constitution , Swedish citizens are guaranteed fundamental rights and freedoms . 
In Chapter 2 ( 17 ) , it is established that ' Any trade union or employer or association of employers shall be entitled to take strike or lockout action or any similar measure unless otherwise provided by law ' . 
Chanterie report ( A4 - 0378 / 98 ) 
Mr President , I am speaking in this explanation of vote because I wish my vote on Mr Chanterie 's report to be recorded in the Minutes . 
I voted differently from the rest of my Group and am very proud of having done so , particularly as regards paragraph 7 . 
I welcome the adoption of this text and I believe that , pending the implementation by the European Union of the complete harmonisation measures which we recommended , Parliament was right to call by such a large majority for Article 6 ( 1 ) of the existing directive to be modified ' in such a way as to create an unmistakable obligation on the part of Member States actually torecognise registrations carried out , or authorisations granted , by other Member States ' in the field of homeopathic medicine . 
I believe that my Group was wrong to vote against this recommendation . 
For this reason I have voted with the majority of the House , and I wanted to make this statement in order to ensure that it is recorded in the Minutes . 
I am extremely pleased with this vote on the Chanterie report , which is very important for the future of homeopathic medicine . 
We cannot help but notice that , six years after the adoption of the two 1992 Directives adding additional provisions to the 1965, 1975 and 1981 Directives relating to homeopathic medicinal products , there is still distortion of competition and an imbalance in the market in this sector . 
Furthermore , four Member States have been brought before the Court of Justice by the Commission on the grounds of failure to transpose the two directives or to transpose them in full into national law . 
Yet more than one in five Europeans now uses homeopathy ! 
Things have definitely dragged on too long . 
It is particularly important to respond quickly to this situation as the manufacturers of homeopathic medicines are generally small and medium - sized enterprises that suffer from the continuing obligation to register their products separately in each of the Member States . 
For this reason I support the rapporteur 's proposal to modify Community legislation in such a way as to create an obligation on the part of Member States actually to recognis. under specific conditions yet to be determine. registrations carried out , or authorisations granted , by other Member States . 
Such changes to the legislation currently in force presuppose of course that all Member States meet the highest health and safety standards with regard to national authorisations and registrations of homeopathic medicinal products . The effective liberalisation of the market in these products must not result in a lower standard of health protection for the population of any Member State . 
Interest in homeopathic medicinal products is increasing . 
It is important for consumers that homeopathic remedies are recognised as medicines . 
A decision needs to be taken so that they can feel confident in what they are buying . 
People should be able to buy and use homeopathic medicinal products in the knowledge that they will not harm their health . 
Consumers would like to see clearer and better product descriptions on the products they use , which would be encouraged by greater mutual recognition in the field of homeopathy . 
At the same time , there are various reasons why national legislation in this area differs between Member States and , in this respect , a lack of coordination is apparent in the present directive . 
For there to be mutual recognition , each Member State should know about the registration requirements in other countries . 
Those requirements and the reasons for them should be made known in order to facilitate comparisons . 
Each country would then have to decide whether it was going to recognise another country 's homeopathic products . 
In the meantime , there is no reason why Member States should be compelled to recognise products which have been authorized in another country . 
In this report it is stated , amongst other things , that the compulsory mention of ' homeopathic medicinal product without approved therapeutic indication ' on the label of homeopathic products has pejorative overtones which have a discriminatory effect . 
It therefore proposes that this should be changed to : ' application in accordance with clinical homeopathic pharmacology ' . 
Furthermore , Member States would be obliged to recognise homeopathic remedies which had been authorised in other Member States , and also to agree to the lifting of the ban on fantasy names for homeopathic medicinal products . 
I think that these measures will have adverse consequences . 
The sale of homeopathic medicinal products is quite strictly regulated as regards names and warnings , for example , so that consumers will not be duped into believing that a particular preparation will cure serious illness . 
In countries with high charges for hospital visits , people may be inveigled into taking pills that make them feel better , instead of being examined by a doctor and having the right medicine prescribed . 
In this context , the name of the preparation is of considerable psychological importance . 
Homeopathic medicinal products are good when taken in conjunction with traditional medical treatment , but we should not allow ourselves to end up in a situation where people use homeopathic remedies instead of going to the doctor . 
I am unable to vote for this report , because it contains too many references that are detrimental to conventional medicine and too favourable towards more or less dubious homeopathic preparations and remedies . 
For example , point 17 proposes to change the original wording from ' homeopathic medicinal product without approved therapeutic indication ' , to the totally incomprehensible ' homeopathic medicinal product without allopathic claim ' . 
Furthermore , in recital O it is stated that ' the obligatory use of the scientific name on labels ... does not make for clarity ' . 
In short , the present report , in my opinion , is not scientific enough and will , in the long run , do nothing to further medical and health care development . 
Thyssen report ( A4 - 0359 / 98 ) 
I was very happy to support Mrs Thyssen 's report . 
It was quite right to stress the value of a good outside assessment of the Commission 's activities . 
The Commission 's wide - ranging report all too often fails to say clearly exactly what results have been achieved . 
In a variety of respects , the added value of Community action remains distinctly nebulous . 
The European Commission has a duty to allow the subsidiarity principle to operate freely in practice . 
If there is no added value , there is no justification for Community action . 
So you have to be sensible and draw a line under it . 
In short : the Commission should do less , but do it better . 
Paragraph 20 of the resolution makes the point that environmental policy is not sufficiently integrated into policy on SMEs . 
On the relationship between policy on SMEs and policy on the environment , the informal Environment Council held in Amsterdam in mid - April 1997 concluded that small businesses created jobs , but that they also created a significant amount of environmental pollution . 
My impression is that the Commission does not take its Treaty obligation all that seriously here , and that perhaps the environment is better off as a result . 
The environmental technology sector offers a very promising challenge in terms of both more jobs and less pressure on the environment . 
I trust the European Commission 's next coordination report will be considerably more informative and insightful . 
We all recognise the dynamic role played by small and medium - sized enterprises in the vitality of modern economies and in job creation . 
The extent of the work carried out in recent years by the various European Union institutions to promote greater development of small and medium - sized enterprises is to be welcomed with good reason . 
However , we cannot help but note that a number of these enterprises continue to regard the European Union with intense mistrust . 
One of the reasons for this is that , as we have lamented on several occasions in the House , these enterprises are not involved in European social dialogue . 
A further reason for small and medium - sized enterprises ' mistrust of European institutions lies in the complexity of our legislation , which often gives the impression of being mixed up with national provisions to create an impenetrable web . 
I share the rapporteur 's belief that greater clarity and precision in the Commission communications on SMEs and their real powers in this area would facilitate understanding for the businessmen concerned . 
Another point highlighted by the rapporteur , and which caught my attention , was the absence of precise data on the actual involvement of small and medium - sized enterprises in Structural Fund measures . 
The absence of statistics in such an important area seems to be a contradiction given that the Structural Funds account for a third of Community expenditure and that , as I have already mentioned , we all agree on the importance of the role of SMEs in a modern economy and in job creation . 
In conclusion , I believe it is essential that we continue to look closely at possible ways of achieving synergies among the SMEs in all areas of their activities where economies of scale are possible : administration , research and development , training , market assessment , etc . 
The report contains many fine proposals . 
The one which incorporates Mr Robles Piquer 's motion for a resolution on a European quality certificate for small and medium - sized enterprises , which as an additional precaution will include ' identical criteria in all Member States ' , contains too much regulatory detail . 
Quality certificates already exist in the different countries , to which small businesses also have access . 
I think that any attempt to introduce such a European certificate will only lead to more bureaucracy . 
That concludes voting time . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.40 p.m ) . 
