Approval of the Minutes 
The Minutes of the previous sitting have been distributed . 
Are there any comments ? 
I wonder if you are able to confirm , or your services are able to confirm , that this building , particularly the Tower Building , satisfies all aspects of health and safety legislation and whether it has a valid fire certificate . 
These are important issues and if it does not , then I think serious questions must be raised . 
I would therefore ask you either to confirm this categorically or , if not , to confirm that measures are taken to investigate the situation . 
Mr Evans , we have followed the building regulations and taken them into serious consideration during this time at the Presidency office , and I believe that your concerns received due attention . 
I will , however , pass on your comments to the President and they will be discussed at the Presidency office , so that all possible clarification may be given to the Assembly on this matter . 
Mr President , do I understand it that you are therefore not able to confirm what I asked ? 
You are not confirming that the building satisfies health and safety and fire regulations ? 
You said you will look at it and try to clarify the situation . 
What I am asking is : are you able to categorically confirm that the building satisfies these regulations , yes or no ? 
The Minutes were approved 
Dioxin 
The next item is the Council and Commission statements on the contamination by dioxins of certain products intended for human or animal consumption . 
Council . ( FI ) Mr President , ladies and gentlemen , first , I would like to congratulate you all on the election results and wish the European Parliament every success in its legislative work . 
I eagerly look forward to working in co - operation with you in my role of chairman of the Agriculture Council during the Finnish presidential term . 
I have no doubt that co - operation between us during this time will be fruitful and will serve the interests of European producers , manufacturers and consumers well . 
Obviously , I might have wished that our first meeting under the Finnish Presidency had taken place in other circumstances which would have permitted me to present the actual priorities of our programme . 
These include , in particular , legislation projects which aim to guarantee food safety for the consumer and promote the health and welfare of animals . 
Unfortunately , owing to circumstances , we were obliged to give consideration to a chain of events we would never have wished for . 
Recent events concerning the contamination by dioxins of certain foodstuffs in Belgium have resulted in a very serious situation , not only with regard to the risks to people 's health , but also because they have weakened confidence in the animal feed and food production chain and in the ability of the authorities to monitor the situation properly . 
Quite understandably , there has been a very strong reaction on the part of the public to this crisis , which erupted just as we were starting to think that the BSE crisis was an exceptional , isolated case which we were already getting over . 
I fully understand why consumers expect us to take speedy , comprehensive and effective action , appropriate in terms of the gravity of the matter , to give them the necessary guarantees that the crisis will be resolved in both the short and the long - term . 
At the same time , we have to bear in mind that an undesirable occurrence such as this has very costly economic consequences . 
For that reason , we are under an obligation to do all we can to protect consumers ' health and offer them guarantees regarding the safety of food that are as comprehensive as possible . 
It is in our own interest to take all necessary action to prevent incidents such as this from recurring . 
In connection with all this , I shall be working in co - operation with Ms Biaudet , who is chairman of the Council of Health Ministers , to restore consumer confidence . 
We have to take into account the fact that legislation on issues of veterinary medicine and animal feed in the European Union is amongst the most stringent in the world . 
You are well aware of the criticisms made by certain third countries that measures meant for the protection of consumers within the Union are too restrictive . 
I can mention , by way of example , the recent decision by the World Trade Organisation to allow the USA and Canada to impose penalty tariffs on our exports , owing to the importation ban on hormone - treated meat . 
The understandable financial and social worries of producers notwithstanding , the Council has always worked , and will continue to work , with two principles in mind . 
First , the most important objective is the protection of people 's health , and second , all action must be based on the best possible scientific evidence . 
The recent decisions of the Council are indications of this style of approach . 
I would refer to the decision forbidding the use of some antibiotics in feed as a boost to growth , and the decision approved by the Council last Monday to tighten up the rules on the treatment of animal waste as a way of protecting against infectious TSE diseases . 
In speaking of dioxin contamination , we have to say that the investigations carried out by the Belgian authorities and the inspections made by the Commission show contamination was due to the introduction during the manufacturing process of a raw material that should never have been used for this purpose . 
We must also admit that the dioxin contamination of the feed shows that current legislation and protective measures are not fully sufficient to prevent the feed becoming contaminated by hazardous substances such as dioxin . 
For that reason , there is no doubt that Community legislation should be amended to ensure that the quality of animal produce is to be relied upon fully . 
We must act now to see that the ' prevention rather than cure ' principle is fully applied in the future . 
Before I move on to the question of the approach agreed upon in the Council , I would like to remind everyone of the timely and effective work instigated by the Commission and given the support of the Member States ' Standing Veterinary Committee to implement vital crisis measures imposed by the precautionary principle . 
This action led to the identification , withdrawal from the market and destruction of all produce that was contaminated or suspected of being so . 
In addition , the Commission imposed conditions on certified produce coming onto the market and on the continuance of trade in produce in national markets as well as the entire Community market . 
The Commission has already sent out all the details regarding the work it has begun , so I will not repeat them here . 
For my own part , and on behalf of the Council , I would like to say we appreciate the Commission 's work . 
Turning to the action the Council has taken , I would like to remind everyone that the Ministers of Agriculture and Health have followed the dioxin crisis closely , and that they discussed the situation at the first available opportunity in meetings held in June . 
The aim was to provide a springboard and political direction for further vital action to be taken . 
The Council adopted a set of conclusions on how this issue should be approached . 
The Council particularly stressed that a swift , thorough and independently drafted report should be produced and , if required , that there should be changes to current legislation . 
The Council also made a point of asking Member States to ensure , through a comprehensive programme of checks , that EU legislation to guarantee health protection was being complied with . 
The Council reminded everyone that , with the threat of a risk looming , the Member States should use the early warning systems currently in place fully and in good time . 
Furthermore , the Council asked the Commission to monitor the effective and uniform implementation of these EU early warning systems and , if it was appropriate , to make recommendations regarding how they might be improved , and give consideration to how much the existing monitoring systems should be extended to cover all situations . 
In addition , the Council asked the Commission to produce a report by the end of the year on the progress made in the establishment of a Food Veterinary Office and its overall viability . 
On the basis of this report , we should also look at the need for a general improvement in food monitoring , including the possibility of food monitoring bodies . 
The Council urged the Commission to speed up the work already begun by its Standing Committee on Feedingstuffs , which re - examines the legislation on animal feed and proposes , if deemed necessary , additions and amendments for tighter harmonisation . 
The Council also urged the Commission to take a critical look at EU legislation regarding the disposal of meat meal , animal waste and feed . 
Moreover , the Council emphasised that the manufacturers of animal feed were responsible for the safety of their products . 
Anxious about the situation , the Agriculture Council in their meeting on Monday this week returned to the issue to monitor developments . 
At the end of a new full debate on the issue , the Council reaffirmed the conclusions drawn in June , and drew attention to the importance of unanimous political will on the part of the Member States and the Commission to act on these conclusions fully and immediately . 
The Council considered the Commission 's proposal for an exhaustive programme of legislation to be welcome in principle , a programme of which you are aware and whose purpose is to accommodate legislation on animal nutrition and measures relating to animal waste . 
The Council made all the relevant decisions relating to procedure to ensure the speedy examination of the Commission 's proposals , bearing in mind the aim the Council has to finish the job , if at all possible , before the end of the year . 
I will take this opportunity to remind everyone that the co - decision procedure applies to debates on future Commission proposals , and I would therefore ask the European Parliament for their co - operation in honouring this very ambitious timetable . 
I can assure you that Finland , as the country to hold the Presidency , will , for its part , do everything within its power to ensure that work in the Council is expedited in order for us to achieve a positive end result as speedily as possible during the Finnish presidential term . 
Before I end , I would like to say that the dioxin crisis has clearly shown that the effects of this type of occurrence are not restricted to the regions , or even countries , in which it began . 
The effects spread to every region of the Community and extend also to our trading relations with third countries . 
This crisis has had an adverse effect on our exports , and the actions of some of our trading partners have in many respects exceeded justifiable limits as regards not only severity but also scope of application . 
We therefore have to rebuild consumer confidence both within the Community and the world over and , at the same time , develop appropriate action to restore viable commercial relations . 
When it is a matter of people 's health , simply the best way to reassure the European people and the consumers who live outside Europe is to act with transparency , clarity and a sense of accountability . 
Aside from the programme of legislation , now available , as it is , to all , we are grateful to the Commission for the consistent way in which it kept third countries and the World Trade Organisation informed and for its reports on Community action to solve the dioxin crisis . 
It was an attempt to show that certified EU exports are safe . 
Some positive results have been achieved , but the situation remains unsatisfactory in some cases , which means that the Commission will have to continue with its efforts . 
In order to be successful these efforts need , and should receive , the support , not just of the Council , but the European Parliament also . 
Mr President , Mr President - in - Office of the Council , esteemed colleagues , ladies and gentlemen . Sincere thanks for affording me the opportunity to be able to inform you of the measures taken in relation to the recent dioxin crisis in Belgium . 
I would also like to take this opportunity , however , to outline , in a somewhat broader context , some plans and projects which will help , firstly , to put this event in context and secondly , to provide us with the opportunity to give consideration as to where we must , and should , make improvements in the law concerning animal feed and foodstuffs . 
Now to the reason itself . 
Unfortunately , the Commission was only informed of the problem by the Belgian authorities on 27 May , but we immediately implemented a whole range of measures with a view to safeguarding the health of humans and animals . 
With the consent of the representatives of the constituent Member States on the Standing Veterinary Committee , firstly , emergency measures were laid down for the poultry industry as well as for poultry products of Belgian origin . 
These were followed , several days later , by measures relating to the cattle , pig and milk sectors and products derived therefrom . 
In the meantime , however , it was possible , on the recommendation of the Scientific Committee , and following consultation with the Standing Veterinary Committee , to lift the bans on milk and milk products . 
As far as the question of the source of the contamination is concerned , and I should point out that inquiries are still continuing in this regard , it can be assumed , based on the latest findings by the Public Prosecutor 's Office in Gent , that the cause of the crisis was a serious product contamination which took place in January of this year . 
I should also point out that Community officials arrived at the same conclusion during their inspections which were carried out on site between 8 and 11 June . 
Looking ahead , one can assume that all products which are manufactured or marketed in the Community today , be they of Belgian origin or otherwise , will not be contaminated by this source . 
Naturally , our work is continuing , and we will verify , as soon as the Belgian authorities have provided us with the necessary information , whether the PCB certificate can also be applied to pork and beef . 
This would then allow us to make certain changes to the precautionary measures already taken . 
In order to limit the economic damage caused by the dioxin crisis , the Commission has also introduced a number of measures . 
A Regulation was passed on 16 June with the aim of maintaining exports at an acceptable level in spite of the more difficult conditions . 
Pig breeders can also profit from having to keep their animals for extended periods . 
With regard to the poultry sector , a Regulation was passed on 13 June allowing export grants for destination countries in addition to the Middle East . 
As regards the milk sector , on 15 July , the management committee for milk decided to extend the period of use of butter and butter concentrates in bread , cakes , pastries and ice cream . 
A Commission resolution for eight different state subsidies , which were announced and notified by the Belgian authorities , was passed the day before yesterday . 
Apart from the emergency measures which have already been adopted , the Commission is , however , now working , and this is where the general context comes in , on proposals to improve and define Community provisions relating to foodstuffs and animal feed more closely . 
These projects far exceed what is required . 
In connection with this , I would now like to cover certain issues which have already been discussed in Parliament and which will continue to be discussed . 
Firstly , I shall come to the question of foodstuffs legislation . 
Here , we have already long since set about consolidating the texts of all hygiene - related regulations in the area of foodstuffs . 
This project is about to draw to a conclusion . 
On this point , we should also look to simplify matters from a legal viewpoint , which should serve to make the regulations relating to hygiene more transparent and ensure that they are applied better . 
In this regard , we have come to a definitive ruling on an issue which we have already discussed previously here in Parliament , namely to what extent the decontamination process , modified and carried out under strictly controlled conditions , should apply to slaughtered hens and chickens as well as to red meat . 
Another key issue is the traceability of animal products from the shop counter to the manufacturer . 
In the pig sector , of course , we have come a long way in this regard but the question still has to be asked regarding the extent to which this system should be applied to other sectors . 
Throughout the Community , four research laboratories are at our disposal for the testing and inspection of foodstuffs and the development of different research methods in connection with said testing and inspection . One of these , the laboratory in Rome , has been specially commissioned to develop , where necessary , new and improved research methods . 
In addition , this laboratory offers a further education programme which is particularly concerned with the consideration of environmental contaminants . 
In the last Council , which the President - in - Office of the Council has already talked about , political agreement was reached on different measures and , even prior to this in June , at the meeting of Agricultural Ministers , an agreement was reached on a Regulation concerning biological farming and its expansion to include animal products . 
This is also one of the Commission 's initiatives which should assist in improving production conditions and , above all , transparency for the consumer . 
Another ambitious programme , which was last discussed on Monday at the meeting of Agricultural Ministers , concerns substantial changes to current foodstuffs legislation . 
The Commission is trying to deal with this matter as quickly as possible but , in this regard , we also need the support of the Member States and , above all , of this Parliament . 
We wish to concentrate on three different types of measures . 
In the first instance , we want to expand the list of animal feed raw materials which should not be used in mixed animal feed . 
Secondly , we wish to establish maximum dioxin values for oils and fats as well as mixed animal feed products to which oils and fats are added . 
Thirdly , we want to change the definition of animal feed raw materials , in particular with regard to oils and fats and animal products . 
In order to achieve this , we have a catalogue full of concrete proposals which have already been discussed by the committee responsible for animal feed products . 
I have forwarded this catalogue to the Committee Secretariat since it would simply take too long to go into all of these points here and now . 
Therefore , I would like to mention a few points briefly . 
A legal basis must be created as regards the application of a safeguard clause in the event of emergencies which may occur in the European Union in connection with animal feed products and which may pose a serious risk to the health of humans or animals and the environment . 
Secondly , it is a question of making it incumbent upon the Member States to implement a Union - wide monitoring programme for contaminants in animal feed products . 
Thirdly , we also wish to introduce an early - warning system for animal feed products , along the lines of the one already in place for foodstuffs . 
I would like to point out that the time frame for this has been altered and that it will now be in place as of September 1999 . 
From this time , there will be a ban on the intermixing of contaminated animal feed raw materials and the exemption regulation for the regional use of animal feed products that have been contaminated due to local conditions will also cease to apply . 
Finally , we want to inspect current provisions relating to the information concerning raw materials , in particular provisions concerning the labelling found on mixed animal feed products in the sense that , in future , a clear statement of quantity on all the raw materials used should be possible which will obviate the need for information on raw materials by categories . 
We then want to approve , in general terms , all mixed animal feed manufacturers as well as drafting an exhaustive positive list for approved animal feed raw materials . 
I would also like to point out that not all of the measures contained in this list , which I have forwarded to the Committee Secretariat , are completely new . 
This is the case , for example , as regards the approval of mixed animal feed manufacturers . 
We have already made a proposal along these lines in the past , but at that time the Council did not accept the Commission 's view and the proposal was therefore dropped . 
I would now like to talk about some trade issues with third countries . 
It was extremely important to inform these countries on the ensuing situation and of the precautionary measures taken by the Commission and to keep them updated on an on - going basis . 
To this end , the competent services of the Commission have been in regular contact with third countries and we used the WTO / SPS plenary session which took place on 7 and 8 July to report in detail on the current situation and the relevant legal documents . 
During this session , we also made it clear that the dioxin problems are not only a Community issue . 
No country is free from dioxins and we can cite a whole number of examples of dioxin contamination which have made the headlines in many different parts of the world . 
It is to be hoped , therefore , that all countries , not only Europe , can take some lessons from this . 
The majority of committee members at this session welcomed this report and thanked the Commission and the sovereign authorities for the on - going and reliable exchange of information . 
A final word on the tests . 
The Foodstuffs and Veterinary Office of DG XXIV has introduced a range of measures on site . 
Even in the case of the first visit to Belgium , it became clear that the crisis , unfortunately , had been poorly handled by the Belgian authorities . 
This state of affairs could be attributed primarily to the lack of co - ordination between the various competent administrative authorities and the responsibilities of these authorities which were fragmented and unclear . 
In addition , it was revealed that Community decisions concerning the withdrawal from the market of potentially contaminated products had been inadequately enforced by the Belgian authorities . 
Tests carried out in the Netherlands , France , Germany and Spain also demonstrated certain loopholes in the procedures relating to the inspection of animal feed products . 
Unfortunately , certain Member States used the crisis in Belgium as an excuse to erect trade barriers against non - contaminated Belgian products , thereby infringing the principle of the free movement of goods . 
It has also transpired that other Member States have also been supplied with reconditioned used oil which is Belgian in origin . 
With regard to the infringement procedures , I can report to you that the Commission has introduced , on the basis of Article 226 of the EC Treaty , summary infringement proceedings against Belgium , since it failed in its obligation to inform the Commission and Member States immediately regarding the dioxin cases and did not fully transpose Decision 1999 / 389 . 
Other issues concern the import barriers imposed by certain Member States with regard to Belgian products in general . 
The Commission 's services met with the competent authorities to discuss in detail the uncertain legal and administrative provisions . 
These talks have led , in the meantime , to specific health protection measures being implemented and the lifting of temporary import barriers for a range of products . 
Other problems persist of course , but the Commission 's services are endeavouring to co - operate closely with those parties responsible at a national level , and we want to resolve the issues outstanding as quickly as possible . 
In conclusion , I would like to assure you that the Commission will continue to do everything in its power to alleviate the consequences of this crisis as quickly as possible . 
Applause 
Mr President , Mr Commissioner , Mr President - in - Office of the Council , if you will allow me , I would like to address my speech to you directly , Mr President - in - Office of the Council , because I believe that the European Council in recent years has become far too an insignificant factor at the heart of European discussions and has also held back somewhat when it has come down to stepping in and taking charge . 
In this instance , following our unpleasant experiences with BSE , the Commission is largely blameless and the Member States have once again played their games under the guise of subsidiarity and have not been brave enough , for example , in drafting a framework Directive on foodstuffs which could be something concrete to which the Member States can adhere . 
I do not want to go so far as to say that the last five years have seen an upswing in renationalisation but certainly , in that time , the Council has not become any more audacious when it has come down to , for example , in view of the obvious conclusions to be drawn from the BSE crisis , proposing real European goals which could then also be safeguarded and sanctioned . 
This is very regrettable and I fear the only thing that will get the Council moving on this question will be the agreement that we have just concluded with the Americans whereby they may verify whether Europe itself is observing the same standards of hygiene as we expect from the Americans . 
Only then will the Council start to act . 
The days of Member States playing their games must stop ; instead , they have to play a European game with European goals and , of course , proceed along individual paths in order to achieve this goal . 
As a farmer , let me now come onto another issue which I am finding somewhat disconcerting . 
Worldwide competition in the foodstuffs industry is causing ruin . 
The Americans are squeezing the European market and the profits of processing industries are lower than ever before . 
Competition is passing this onto the consumer and , in this instance , onto producers in particular . As a result , this is clearly creating the environment for criminal dealings . 
Minister , you have said that the dioxin admixture was a mixture of unsuitable raw materials . 
Perhaps this is a translation problem . 
As far as I am concerned , it is a criminal act which is driving farmers in my constituency to ruin . 
Applause 
Therefore , let 's talk in clear and plain language for the benefit of consumers and farmers alike , and for the benefit of Europe as well . 
Applause 
Mr President , let me begin by giving Mr Prodi a sound piece of advice , both him and all the other nominees who wish to be confirmed in their positions by this House here in September . 
One of the questions which all of the committees certainly wish to ask is this : What is your attitude towards honouring decisions made by the European Parliament ? 
If Mr Prodi or one of the other nominees replies , ' Well , I could not care less ' , then these nominees will have a problem . 
Yesterday , in his third speech to this House , Mr Prodi used the words ' consumer protection ' and ' health policy ' for the first time . 
That is a fair few . 
In this regard , he also said that he would make provision for , and I quote , ' an independent European Food and Drugs Agency ' . 
This House decided , after long discussions in connection with the BSE crisis , that this is something which we simply do not want . 
We are not after an independent Agency but an authority which is subordinate to the Commission and which is accountable to this House , the European Parliament . 
Applause 
I hope that this piece of information reaches Mr Prodi so that he knows in future to be very careful about what he says . 
I have already asked Mr Fischler yesterday whether this was his suggestion . 
He assured me that it was not . 
Mr Fischler , I believe this to be the case and , after your speech here today , which I thought was excellent , I am even more convinced . 
I would now like to say something to the President - in - Office of the Council . He said at certain points that the Council was concerned that the dioxin crisis has shown that its effects concern the Union as a whole and that the Council wants to act decisively and responsibly . 
Mr President , I believe that it would be something new if the Council were to act decisively and responsibly . 
I hope that the Finnish Presidency of the Council will actually bring this about . 
You would then be able to count a complete novelty amongst the successes of your Presidency . 
Up to now , the Council has routinely covered things up , dithered , and swept things under the carpet . 
Applause 
So let 's get down to business . 
Everyone in the Council knows that individual countries all handle things in a similar manner . 
What has happened in Belgium , and it is a disgrace that it took the government six weeks to inform the Commission , could have happened anywhere else . 
It was just bad luck that it happened in Belgium . 
We all know that it could have occurred in Italy , Germany or Austria . 
Have you , for example , done anything to help ensure tighter inspections and controls ? 
You have left untouched a proposal from the European Parliament on this matter for more than six months . 
As far as the details of this crisis are concerned , I would like to expressly commend the Commission . 
We have certainly frequently maintained , in connection with BSE , that the Commission was not quite on the ball . 
But at the same time , however , there is nothing , nothing at all , as regards the behaviour of the Commission for which it can be criticised . 
Everything the Commission did , and the way in which it was done , was excellent . 
The same certainly cannot be said of everybody else . 
So what lessons can be drawn from this ? 
Mr Fischler mentioned some of these . 
He made reference to legislation which is necessary . 
This is definitely the case . There is no question that other legislation for animal feed products is required . 
We have to avoid a situation where , for example , waste products enter into animal feed . 
We talk of foodstuffs and animals which have been fed on these foodstuffs . 
Waste products have no part here . 
Mr Fischler , of course there should not be dioxin limit values . 
The limit value has to be zero for both dioxins and PCB . 
We should therefore be very careful as regards both the wording and the language . 
In this regard , something else is worthy of mention . 
Let 's have the courage to also declare dioxin to be a worldwide problem . 
Will there be a dioxin register in the European Union and worldwide ? 
Will it be investigated where emissions accumulate from incineration plants , where other dioxin emissions can be found which are present in the soil and in the grass which is eaten by animals ? 
We know for sure that they are not only found in animal feed but also in our natural environment . 
So please let 's have a dioxin register . 
This is something that is definitely needed . 
I would now like to briefly outline some proposals relating to the checks . 
If we do not ensure that the tests are better carried out in Member States , if the Commission is not able to carry out inspections unannounced , but first has to wait for permission from a Member country such as Belgium or another Member State , we can forget it . 
We must modify the inspection process and agricultural policy as a whole . 
If we believe that we can make high profits by means of waste products which are as cheap as possible , and that is something which we want , such cases will always crop up . 
We have to change this within the European Union as well as with our partners outside the Union . 
Applause 
Mr President , it is a shame that in my maiden speech as a new MEP , I should have to speak of serious mistakes that have been made in my country , firstly by companies that supply raw materials for cattle feed , and secondly by the control agencies whose responsibility it is to ensure that when a mistake is made , it is discovered immediately and the consequences limited . Particular mention should also be made of the government then in office which wasted weeks and caused us a great deal of harm by not giving the European Commission and the Member States adequate warning that something was wrong . 
These mistakes have resulted in an extremely serious situation , firstly as regards public health , and secondly , they have caused economic disaster in agriculture and throughout the food sector . 
People 's trust has been damaged and it will , of course , be a long time before it is restored again . 
These mistakes were duly punished in the political arena at last month 's elections . 
There is now a new government in Belgium which is trying to limit the damage , pick up the pieces and also repair the damage , as quickly as possible and using all the means at its disposal . 
I hope that Belgium will also be able to count on the Union 's support in this , for it is clear that whether a crisis such as this is caused by a disease or an accident , or even a crime , that is of no consequence to a consumer , a farmer or a company that falls victim to the crisis . 
They are victims and they suffer . 
Fortunately , Mr Commissioner , at the beginning of the week , the Commission opened the door for the Belgian authorities to come to the assistance of companies in need . 
I hope that will not prove to be the last step . 
In the long - term , there is also a task for us here in the European Parliament . 
Mr Commissioner , you have said that you will soon be presenting proposals . 
I assume , Mr President - in - Office of the Council , that we and the Council will be able to discuss the texts very shortly and will be able to turn them into the legislation we need . 
We must have European regulations . 
Speaking as a liberal , Mr Commissioner , I am very pleased that you have said that these regulations must be simple and user - friendly . 
Of course , they must also be strict , so that people know what is meant by healthy food , and they must apply to the whole food chain . 
But it is clearly absurd that at the height of the crisis , the Commission and its technical services should be wasting time on discussions with the Belgian authorities and their technical services because there are no standards , because people do not know what the permitted level of dioxins is for different products . 
At the height of a crisis , time can be better spent on other things . 
Clear and unambiguous regulations must be drawn up for all matters of this kind which are clear , simple and strict . 
And , of course , you must monitor them as well . 
We must ensure that consumers are able to tell from a quality label when something is healthy , and they must also be made fully aware when something has the European seal of approval . 
I think it is a good thing that Romano Prodi said yesterday that there is to be a European agency for food . 
Of course , it goes without saying that such an agency must discharge its responsibility in a democratic manner and must be embedded , if I can put it this way , in the European institutions . 
If we , as European Parliament , European Commission and European Council , fail to ensure that regulations and effective controls are introduced very rapidly , then yet another item will be added to the long list of disasters already in existence . 
My colleague said things of this kind can happen in any country . 
We have seen a number of examples . 
I think that we should spare no efforts in ensuring that the list of examples does not grow ever longer . 
Mr President , may I remind Parliament that our group has two components , the Green component and the European Free Alliance component , of countries with no State . 
I have been noticing , yesterday and today , that , on the screens and elsewhere in general , the real name of our group , Greens / European Free Alliance , does not appear . 
I therefore ask the President to provide all the relevant information , in order that the true name of our group be re - established . 
To return to the comment made a minute ago , the competent services confirm that there is indeed a problem with the computer programme , and that the names will be corrected , I hope , by the next part - session in September . 
Mr President , the crises are mounting , we have the dioxin crisis in Belgium and the soft drinks crisis with Coca - Cola amongst others . We have the continuing crisis of mad cow disease , Mr Fischler . 
And the crisis is not yet over . 
A reliable British magazine has reported that towards the end of 1998, the number of young people dying from the new variant Creutzfeldt - Jakob Disease quadrupled and yet we have no information on this matter . 
We do not know what is happening with mad cow disease in Portugal , yet we are hearing a great deal about hormone - treated meat from the United States and the intolerable pressures imposed on us with regard to its free movement . There was not even any fundamental and serious debate on genetically - modified foods prior to their becoming a part of our daily diet . 
As I read in a recent study , we do not ultimately know what we are eating . 
In fact , even our farmers and cattle breeders do not know what they are farming or how to feed their animals . 
It is all very disturbing and worrying , Mr President . 
The Parliament owes it to its citizens to do more than make accusations of criminal offences like the one committed by Belgium . 
It should also be noted , Mr Commissioner , that it has not yet made known those companies which used dioxin - contaminated cattle feed . 
This time , however , the Commission , having learned its lesson from mad cow disease , took Belgium to the European Court of Justice . 
However , we have still not discussed things fully and have not taken decisions on how to make controls tighter and more efficient , leaving them instead to the good will of the Member States . 
Although we are mindful of the fact that we are lacking infrastructure , veterinarians and inspectorates , we are well aware of the bribes and attempted bribes , the threats and the murders which have taken place in certain countries with regard to these issue. yet , I do not see anybody taking it seriously . 
We are also well aware that there have been strong reactions from the European Union itself to the establishment of a proper organisation to carry out spot - checks , along the lines of , for example , the American Food & Drug Administration , instead of having non - specialised research bodies . 
What we need here is both transparency and public access to information . 
Therefore , Mr President , I strongly endorse our group 's proposal for the Parliament to set up a temporary committee which will fully deal with all issues of food safety and public health and not just certain aspects of it . 
Mr President , Mr President - in - Office of the Council , Mr Commissioner , ladies and gentlemen , the dioxin crisis , BSE and the pressure put on us by the Americans to ensure that we accept hormone - treated meat are just a few examples of the very serious threats overhanging the safety of our citizens ' food today . 
If these threats are not dealt with forcefully and adequately , irrationality will prevail at the expense of our farmers . 
The President - elect of the Commission recognised yesterday the huge importance of this matter , but he has remained completely silent about how he proposes to deal with it . 
Instead of these ideological tirades from days gone by , calling for a return of the old supranational connivance between Parliament and the Commission against the Council , we would have preferred to hear from Mr Prodi , how exactly he intends , within his jurisdiction , to repair the damage done by previous Commissions at the Uruguay Round . 
By accepting rules which act against our interests and measures such as the one covering sufficient scientific proof , which prevents us in practice from applying the precautionary principle , previous Commissions did a great deal of damage to our companies and to our economies . 
They offered up our exports as hostages to those countries who want to impose their methods of production on us with all the effects that these may entail , on health , the environment and society . 
In years to come , our citizens ' food safety will depend almost entirely on the way in which the new Commission is able , at the forthcoming Millennium round of negotiations , to defend the complete acceptability of a model for a separate European zone of high agricultural quality . 
Member States must give or renew a clear and firm mandate to the Commission in order to make it the stimulus for a new , enlightened renegotiation of the GATT regulations which today are an obstacle to setting in action the precautionary principle in the areas of health and food safety . 
The Commission must also put a stop to the CAP 's very serious drift towards collapse as a Community - wide policy , as European prices are higher than those anywhere else in the world . 
Those who are pushing for complete integration to the world market in order to satisfy American demands should be aware of the heavy responsibility that they bear . 
They are leaving many of our farmers no other option but to launch themselves ill - advisedly and prematurely into introducing new and untried methods of crop cultivation and animal - rearing , which have not been properly tested and which , therefore , may put public health at risk . 
Ensuring the safety of our citizens ' food is one of our prime duties . 
So , ladies and gentlemen , let us not allow European farming to go mad . 
Mr President , as the people in my country already know , the dioxin crisis has , I am sorry to say , propelled tens of thousands of companies into extreme difficulties . 
It is my belief that when an economic and environmental disaster occurs on such a scale , people should have the courage to seek out and point to the causes , and , where appropriate , the culprits , not out of some misplaced form of vengeance , but in order to prevent problems of this kind from occurring in the future . 
We must be honest . 
It is , above all , the former Belgian government that made one blunder too many in this area . 
At first , the government did not know what was going on and was completely indifferent , then it wanted to sweep everything under the carpet until after the elections , and ultimately it was responsible for a panic reaction which was out of all proportion and which led to the entire world boycotting so - called Belgian products , although it was my country , Flanders that suffered most from this , since the lion 's share of so - called ' Belgian ' exports are , of course , Flemish exports . 
But sadly enough , the problem is not just one of incompetence , nepotism in the administration , political appointments and lack of monitoring in Belgium alone . 
Perhaps we , as MEPs , must now just face the fact that years of European agricultural policy have , in fact , almost destroyed the high - quality agriculture that can invariably almost be described as small - scale , and have led to the omnipotence of industrial European agriculture and to the omnipotence of a number of agro - industrial groups which are only out to make a profit and which thumb their noses at public health and quality standards . 
If , for example , the man in the street were to hear that all manner of waste was being recycled for animal feed , that years after mad cow disease , herbivores are still being fed with animal bonemeal and what is more , that products of obscure provenance which have undergone no checks whatsoever , are being mixed into animal feed bases , then he may well ask himself if decades of European agricultural policy should not , in all honesty , be classified as a total failure . 
I shall remind you again that half of the European budget is spent on this agricultural policy . 
I believe we must now have the courage , and we must now ask the Council and the Commission to have the courage , firstly , to learn from past mistakes and to discontinue the kind of agricultural policy we have been pursuing to date , and to opt , at last , for high - quality agriculture in Europe , which is the sensible , sober and necessary choice . 
Mr President , yesterday we were alarmed yet again , this time by news of increased dioxin - content in German cattle feed . 
The contamination , though less serious than in Belgium , is another appeal to producers and governments to act responsibly . 
I consider the European Commission 's strict measures in the recent crisis to be quite justified . 
It is right that irresponsible , indeed criminal behaviour , should be punished . 
However , punishment alone will not suffice . 
We must avoid such incidents in the future . 
The question is how ? 
I do not think there is any point in setting up a new bureau after every food crisis . 
More bureaucracy does not automatically lead to increased food safety . 
Neither do I think that we should ban an ever - increasing number of cattle feed ingredients . 
If cattle feed factories are no longer permitted to collect waste fat from catering establishments , then who will ? 
The environmental problems should not be underestimated . 
Well - integrated management of the food chain would be far more likely to prevent incidents of this kind from arising . 
It is very important to be able to trace the waste derived from cattle feed . 
This would also guard against one incident throwing the entire cattle feed sector into disrepute . 
It is , above all , the Member States that have an important role to play in terms of food chain management . 
If they are not prepared to take action for food safety , then the European Commission is powerless . 
Finally , I should also like to draw the Commission 's attention to the fact that Belgium 's ban on vegetable fats for cattle feed encourages fraud , owing to the limited availability of animal fats . 
Therefore , for this reason too , I support the call within the resolution to change to vegetable fats . 
Pursuant to Rule 37 of the Rules of Procedure , I have received five motions for resolutions . 
The vote will take place at 12.00 p.m . 
Mr President , ladies and gentlemen , Europe has had , over the last few years , a succession of food - related scandals . We have had mad cow disease , we are questioning GMOs and their labelling ; we are now aware of the problem of the dioxin content in animal bone meal ; we are seeing well - known soft drinks withdrawn from sale because they have been causing problems...we are all wondering what the next scandal will be : which one will be uncovered tomorrow . 
We must certainly not give in to a mood of panic , but it is quite reasonable for us to be asking ourselves about the quality of the products which we consume . 
Concern about food safety is unfortunately far too recent a development in Europe , emerging as it did at the time of the BSE crisis . 
This concerns all of us , consumers , small producers , industrial - scale producers and farmers . 
We are all concerned because we care about public health , and this drives us . 
But at the same time , we also feel very worried for farmers who are directly involved and who have been singled out for blame , and for the whole food - processing industry . 
All parties are still suffering . 
These scandals have done them an injustice because there are some producers and farmers , very honest people , who do their best to ensure that their processes are faultless . 
We should not punish the whole profession because of a few people within its ranks who are less than honest . 
What can be done ? 
We must recreate the right conditions for winning back consumer confidence in Europe . 
We must therefore strengthen Europe - wide rapid alert mechanisms . 
Member States must be willing to accept health inspections . 
Member States must not be made to feel that they are being singled out for blame if we ask them to make these inspections . 
We must all play the game . 
It is in everyone 's interest as we have this huge single market . 
This condition must be met if the market is to work successfully . 
If it is not , consumers will boycott products and we will find ourselves once again in an economic situation which most people will find extremely difficult . 
Member States and the Council must therefore both show greater transparency . 
Quality producers who respect the environment must be offered support . 
We must , in effect , be brave enough to bring about a fundamental reform of agricultural policy if our consumers are going to want to consume our products again . 
We must guarantee vigilance and consistency in traceability and labelling . 
We must be especially resolute in discussions with the WTO . 
We must , quite simply , put an end to unacceptable practices . 
Mr President , ladies and gentlemen , I am certainly very reassured by the fact that no one in this House , nor in the European Commission or the Council , has considered the Belgian dioxin crisis to be a purely Belgian problem . 
It is indeed the case that enormous problems have arisen in Belgium and , of course , the European Commission was right to state that serious mistakes have been made as regards the Belgian situation . However , those of my colleagues who have got to know a little bit about the case in the meantime , are aware that the Belgian government has taken very drastic measures and can now give guarantees to all consumers throughout the European Union . 
Indeed the Belgian dioxin problem also points to a European problem and as such , of course , it has to do with the European internal market , with competition policy and with flawed agricultural policy . 
I must say , Mr Commissioner and Mr President , that I welcomed the measures just announced by you both , but I would like to remind you that a number of those measures were placed on the table by the European Parliament some time ago . In fact , they have been there since the Committee of Enquiry into mad cow disease finished its work . 
First and foremost , Commissioner Fischler , I do indeed think that the European legislative framework needs to be improved . 
You are quite right in saying that we need new quality standards . 
I should be pleased if a positive list was indeed to be produced and we were to stop undermining the legislation on account of pressure and lobbying from the agro - industry . 
Or are there really people out there who can make out a good case for recycled products and waste entering our food chain ? 
Secondly , I wish to say something about the organisation of the European administration . 
My colleague Dagmar Roth - Behrendt has already said that we are of the opinion that food safety should remain under the control of the European Commission , and consequently also under that of the European Parliament . 
We believe that the European Commission should set up a service that is adequately staffed and has adequate finances but which above all , is also able to co - ordinate the controls undertaken by the national bodies and which is able to carry out its own controls , sometimes unannounced , on its own initiative , where and when it considers it appropriate . 
Mr Commissioner , I was particularly taken with your announcement regarding the legal foundation for a community initiative on food safety . 
It would indeed appear to me to be of benefit for action to be taken to prevent contamination of the food chain and to avoid public health disasters , without the bona fide farmers being the ones to suffer in the process . 
But to conclude , Mr Commissioner , Mr President , I should still like to emphasise , just as my colleagues have done , that we shall never be able to solve this food safety problem unless we undertake a radical and complete rethink of our agriculture and of our food production . 
We should not continue to give preferential treatment to large - scale agro - industry alone . 
In particular , we must support small - scale agriculture and healthy food production . 
As a matter of fact , I must say that I find it totally unacceptable that the Belgian farmers ' union is refusing to co - operate on agricultural reform during this dioxin crisis , and on reducing the quantity of livestock in Belgium . 
Lastly , ladies and gentlemen , there are perhaps quite a number of arguments in support of setting up a European Committee of Enquiry as part of this European approach . 
I should just like to say that we must give serious thought to the matter before we come to a decision , and we must think carefully as to whether it would not be better to use the respective committees to continue our work . 
Mr President , the last speaker can rest assured that I do not intend to talk exclusively about the mistakes made in Belgium either . 
I believe that a dioxin scandal or a BSE crisis , or whatever it may be , can occur anywhere in Europe . 
I therefore feel it is high time that the European Commission , together with the European Council , which I understand has given its full support , should develop initiatives as rapidly as possible for bringing about a food policy at European level . 
Of course , it goes without saying that it is all about public health . 
Providing guarantees for public health must be the first priority . 
On the same theme , I should just like to refer to the resolution adopted in October last year , when the European Parliament gave unanimous support to producing a European quality assurance policy for foodstuffs . 
All foods which are to enter the marketplace and receive a European label of quality will have to have been monitored throughout the food chain . 
Who will be able to do this ? 
We already know of a number of inspection bureaus that are offshoots of the biological production industry . 
If people do not want to buy such food , they want to have food in a different way , but so that we know exactly how it has been produced , then in my opinion that should be possible . 
The customer is king and the same inspection bureau that monitors biological food will also be able to monitor food subject to different standards . 
I think it is particularly important for this to happen in Europe . 
For if it happens in Europe , then we will be the first large trading block in the world to provide consumers with guarantees of food quality in this way . 
At the end of the day , that is what it is all about . 
It has already been pointed out from various quarters that our first priority is to guarantee fair competition , that if we demand something of the European producers , we can also demand the same standards of producers outside Europe . 
What would be the best way of bringing this about at the moment ? 
We are already aware that there are , at present , integrated production systems in various European countries . 
Germany , Austria , the Netherlands , to name a few countries at random , all have standards for integrated production . 
It is only a pity that these standards vary from country to country and I consider that unacceptable for such large common European markets . 
It is , therefore , for the Commission to find the common denominator as soon as possible . 
I should also like to talk about what Mr Prodi said yesterday on the subject of a European food bureau . 
I am not yet absolutely convinced of the need for one . 
The American Food and Drug Administration has some five to six thousand officials . 
Can the Commission afford to set up something of this kind ? 
I very much doubt it . 
I should therefore like to ask if it could send something to the European Parliament so that a comparison can be made . 
How does the American Food and Drugs Administration operate ? 
How would it be if a particular department were to be added to our office in Dublin , the Veterinary and Phytosanitary Bureau . 
They could perhaps fulfil the very same function considerably cheaper . 
That seems to me to be something that this Parliament should consent to . 
Finally , I wish Finland every success . 
We shall take stock at the end of this year . 
Mr President , Mr Commissioner , I would like to have been able to address the Commissioner for the Environment and other Commissioners too , because we know very well the harmful effects of dioxins on human health , and this is not merely an agricultural matter . It goes far beyond that . 
Along with many scientists , we estimate that the spreading of carcinogenic dioxins into the human food chain will undoubtably be the scourge of the next century . 
I really would like the Commissioner to hear what I have to say , because it is our job as well as his , within the framework of the policies which he will be putting into place , to find a way of integrating this problem into these different policies . 
We also believe that it is criminal to allow dangerous dioxins to spread into the human food chain . 
Recent studies have shown that mother 's milk throughout the world is contaminated by dioxin , and that nobody is immune . 
We also know that the main causes , the things spitting out most dioxins , are incinerators . 
In this matter though , given the considerable financial cost of analysing it , we do not yet know how many people on continental Europe are currently contaminated by dioxins , imagining that they are eating foodstuffs grown in a nice clean field , which are actually being grown near old incinerators still in use . 
The European Union is responsible for conserving human health and the environment . 
This is why we are demanding first of all , a totally efficient warning system . 
It appears that we do not currently have one , given that France did not immediately interpret the announcement of contamination published by Belgium as a health alert . 
We are also asking for a parliamentary enquiry . 
We know that when the announcement was made about the chicken ' with dioxin in it ' , consumers rushed out to buy fish , even though we know that fish are fed with the same food . 
What will be next on the list ? 
We very much hope that the Commission will be able to tell us . 
Mr President , although the BSE crisis was of an epidemiological nature and the dioxin crisis of a toxic nature , they share worryingly similar characteristics . 
Both crises were caused by the addition to animal feedingstuffs of raw materials derived from recycling and both caused serious problems for consumer health . 
These practices inevitably lead to the concentration and accumulation of elements which are either infectious or toxic . 
The dioxin crisis has also coincided with the scandal of the use of sewage sludge in the manufacture of feedingstuffs . 
In this case , the risk arises from the accumulation of heavy metals . 
But although we cannot go into a schematic analysis here , I must make a comment in this context : the Common Agricultural Policy and the World Trade Organisation are increasingly promoting the search for aggressive competitiveness as a fundamental principle , which worries me greatly because this type of official approval of competitiveness , above all else , will surely lead to practices presenting risks , such as the use of hormones or antibiotics for example , amongst the raw materials used in animal feedingstuffs . 
For the European Union , the precautionary principle in defence of consumer health should take precedence in these cases . 
One serious problem in this area concerns the insufficient regulations on the manufacture of feedingstuffs and the lack of a food policy in the European Union . 
Let me remind you of the fact that Community institutions have not taken heed of the recommendations and demands of the Parliament , which requested the prohibition of meat and bone meal in animal feedingstuffs . 
Nevertheless , the most serious problem arises from the fact that any ingredient which has not been expressly prohibited in the manufacture of feedingstuffs is implicitly authorised . 
Therefore , the Commission must draw up and formulate proposals for the creation of a positive list of raw materials authorised for use in animal feedingstuffs , together with a study of the incidence of production costs for cattle feedingstuffs in order to prevent incompatibilities with the CAP . 
Lastly , Mr President , I would like to remind the Commission that it must immediately formulate a food policy , in implementation of the Green Paper which was produced two years ago , and I would like to express my agreement with the comments of Mrs Roth - Behrendt with regard to the independent Food Agency . 
Mr President , given the history of the United Kingdom in relation to the BSE crisis , some delegates may consider that the UK is disqualified from giving an objective view . 
However , such a view would be wrong . 
It must be remembered that this was not our only crisis . 
We also had salmonella in eggs and listeria , giving us unparalleled experience in dealing with food safety crises . 
On the matter of listeria , this crisis came to a head in 1989 when over 200 babies and young children had been killed in preceding years , far more than died of new variant CJD . 
What fellow Members may not know is that the main source of the disease was contaminated pat sold from three Belgian plants . 
Only when UK health officials intervened was the problem finally resolved . 
What this says is that it is not just the UK that has food safety problems . 
But what we have learned from our incidents is that precipitate reaction can often do more damage than the initial crises . 
Action needs to be carefully considered and based on good science . 
In response to the dioxin incident , we see the Commission launching once again into frenzied legislative action . 
This is damaging British interests , in particular a company called Spalding Nutrition which is threatened by an entirely unnecessary ban . 
Thus , we would say : by all means have an enquiry , but first let us have a wide - ranging review of all Member States ' systems for dealing with food and health scares , starting with an evaluation of the British system . 
Mr President , once again , we are faced with unbelievable sloppiness and criminal behaviour and , in this respect , there are definite parallels with past events , with one difference however : the Commission has taken the lessons on board and has acted more rapidly than in the past . 
Some Member States , in this particular instance Belgium , are still taking preventative consumer protection far too lightly . 
Mr President - in - Office of the Council , after listening to your speech this morning , I hope that there will be jump forward in terms of quality in the Council and I also hope that this will become evident through actions and decisions over the coming months . 
The Commission has now submitted a number of good recommendations , in part , recommendations which have already been called for in relation to BSE . 
Therefore , Mr Fischler , you will be able to rely on this Parliament for its full co - operation and support as regards the questions of open declaration , the safeguard clause and also the positive list . 
But I should also say that I find it absurd if Member States which , in the past , have not observed European safety standards for example , now wish to prohibit the use of meat and bone meal in general or , if the Commission , as regards the question of the use of oils and fats , at the same time makes a general issue in a working document of the recycling of leftovers . 
In this event , we are heading from recycling systems which are in working order towards unresolved waste problems . 
One last point : I am opposed to the inflammatory ideas expressed by news agencies who say that the Commission is no longer required . 
This is my point : tell the Parliament what you expect of veterinary surgeons and inspectors , make sure that the notification procedures function more quickly and that the allocation of posts within the Commission is more flexible . In this way , we can bring about an improved system within the Commission which is also under the control of the Commission . 
Here in Parliament , we will make sure that , in the case of co - decision making , matters are dealt with smoothly , quickly and in a proper manner and do not descend into chaos . 
The dioxin story is very familiar to those of us in the United Kingdom who have lived through BSE . 
Many of the ingredients are exactly the sam. disagreeable and even disgusting practices in the preparation of some animal foodstuffs in a world of intensive agriculture and panic and deceit in some of the Member States concerned when the source of contamination is first discovered . 
We must remember this was discovered in January 1999 and the Commission was only able to take action after a period of months and a good deal of obfuscation . 
What we have now seen is the same set of arguments that perhaps they were trying to avoid : a consumer panic and protection of a marke. a market which is actually now much more imperilled by the way in which the crisis has unfolded . 
I think there are dangers of overreaction and some Members have referred to that . 
What I would say is that we must learn lessons from this crisis . 
Firstly , a vigorous and properly funded inspectorate must be established to take a preventative role in this matter . 
We are now talking about significant changes in the law , long lists of further regulations of substances which may be banned . 
I certainly do not know , because I do not have the technical expertise , whether the range of recovered vegetable oils which are now seen to be a source of risk should be subject to an outright ban , or whether it should simply be limited to some section of kitchen waste which should never have been in any form of animal foodstuff in the first instance . 
What I do know is that the inspectorate which we have fought fo. we had to fight to get an effective budget for it , to set up the veterinary office in Brussels and to make sure that we had the principle of general inspections throughout the Communit. that inspectorate finds itself threatened and bullied . 
We have had examples in my country and in Belgium of people being physically threatened , of being blackmailed and in some instances even murdered ! 
Now when that is the situation , how can we say that the proposal , welcome as it is , to look at a Europe - wide Food and Drugs Agency and all these grand gestures can work when no individual inspector can penetrate into the world of crime and fraud which characterises sections of this industry . 
So , in my opinion , we have to put our own House in order in this matter . 
We have to be able to say , as the motion of the Socialist Group does , that the rule of law must apply , that we are a Community of law , and unless we have a universal application , which never happened in the wake of BSE , of the regulations , the situation cannot improve . 
Simply to bring forward new lists to imperil the producers and not to safeguard the consumer in the actions involved is the wrong way forward . 
Mr President , Mr President - in - Office of the Council , Commissioner Fischler , in this dreadful state of affairs , we must take note of the fact that here clearly systematically toxic substances have been recycled via animal feed . 
You have talked about product contamination being the starting point of this crisis , but there is still no apparent mishap to which blame can be attributed . 
Clearly , this contamination can also take place systematically and therefore the full force of the law must be brought to bear . 
The criminal elements who exploit people by using them as human waste disposal units must be punished . 
Many demands which they have made are still under discussion by the BSE investigation committee . 
I hope that they can now be transposed quickly . 
Above all else Mr Fischler , the question of maximum values must be tied in with a ban on mixing or else this systematic disposal will continue . 
One more thought on waste : if we are talking about toxic substances , it is not.... . 
The President cut the speaker off 
Mr President , in an internal market , the attention given to producing safe and healthy food must , of course , be organised on a cross - border basis . 
We appear to all be in agreement on this , but we still have not managed to bring it about , either in terms of prescriptive legislation or in terms of monitoring and control . 
However , the dioxin crisis is not the first crisis to occur in European food policy and neither will it be the last . 
Let us hope that we shall be able to manage future crises more effectively . 
Of course the Member States must exercise more control , but there is also a need for control at the European level . 
That has already been made clear here this morning . 
It goes without saying that this must be brought about in a democratic manner , but what I ask myself is when is something at last to be done ? 
Commissioner Bonino told us the week after the parliamentary elections that she did not think an agency would work out . 
Mr Mulder has already spoken here of the 5, 000 officials that would be needed to staff it . 
The new President of the Commission , Mr Prodi , told us yesterday that he is in fact considering such an agency . 
I should very much like to know which course of action the Commission actually intends to pursue , what actual steps have been taken , and whether the Commission intends to take account of the wishes expressed by the Parliament , both in the BSE reports and in the Green Paper on food , the resolution that we drew up on the subject . 
However effective the control , we can never rule out human error . 
We have learnt that the consequences of problems can escalate to an unexpectedly high level . 
This raises the question as to the purpose of Community solidarity . 
Should this really continue to be restricted to natural disasters and veterinary illness , or should it also come into play when human error has serious economic consequences , for many entirely blameless SMEs , among others . 
Hence my second question to the Commission . 
Has consideration already been given to creating a legal foundation for Community financial aid given to innocent victims ? 
Mr President , Mr President - in - Office of the Council , Mr Commissioner , we owe it to the people of Europe to tell them the whole truth about this dioxin business . 
In addition to this , we must finally obtain world - wide figures for this sinister matter . 
That is why I am asking for a Temporary Parliamentary Committee of Enquiry to be established , with the responsibility of ensuring that the whole range of problems is brought to the table , and that all the lessons to be learned from it are looked at . 
I can see at least three . 
The first would be to amend European legislation which has shown obvious shortcomings . 
There are some products which need to be banned , and some mechanisms which need improving . 
The second is the question of the notification procedure which did not work and which must be clarified , toughened up and improved . 
And here we come to the vital matter of inspection . 
This Europe of ours will not work , and there will be no confidence that Europe does work , if we are not able to move from this type of co - ordination of inspection towards a genuine Community - wide approach to at least some aspects of food inspection . 
From this point of view , Mr Prodi 's proposal for an authority or agency seems attractive . 
There is a need for an authority with specific responsibility for food safety , but it would have to remain independent , because we need both the Commission and Parliament to uphold the public interest in this matter . 
I would like to insist finally on the banning of animal bone meal . 
How many more times must we have the kind of accident that results from this practice before we put an end to this absurd system which leaves land fallow and farmers , who should be working in order to keep the heritage and the countryside of this Europe of ours alive , unable to work because we favour the use of recycled waste , particularly animal waste . 
This is an absurd and dangerous system which we should really bring to an end . 
I would like to end with the idea that behind this question , which is asked so often , lies the fundamental issue of the direction that farming is taking in Europe and around the world . 
We shall be reopening the WTO negotiations , and like everyone else in this Parliament , I expect you , the Commission to ensure that standards for health , the environment and society are set to limit and restrict this theory , which is becoming more and more dangerous , of a free market whose prime motive is profit . 
Europeans expect something better than this . 
Mr Commissioner , I would like to know if you are intending to propose a ban on animal bone meal and within what framework you think this measure might be possible . 
Mr President , Mr President - in - Office of the Council , Mr Commissioner , in recent years , Europe has been plunged into two significant health crises caused by food ; firstly , BSE in the United Kingdom and , subsequently , the dioxin case in Belgium . 
This should give us cause for reflection . But rather than just reflecting , we should take urgent and effective steps . 
The effects of these crises have been collective panic amongst consumers , some unfortunate cases of people affected , and irreparable and significant financial losses in the agricultural and food industries . 
Furthermore , they have caused distrust amongst consumers , damaged the reputation of the European agricultural and food industries amongst third countries and caused headaches for the governments of the Member countries . I can confirm this as a former head of food policy in Spain . 
I want to highlight the fact that this serious health crisis is being fought with instruments which were designed for other purposes connected to the Common Agricultural Policy , such as the Standing Veterinary Committee which was intended to monitor animal health . 
Europe should have a professional Scientific Committee which guarantees food safety , including animal feedingstuffs which are another link in the food chain . 
It should have control mechanisms which allow for prevention rather than a posteriori stop - gap solutions and must have in place mechanisms to penalise Member countries which put public health at risk by deliberately obscuring causes of risk for a certain length of time . 
Let us bear in mind that the necessary liberalisation of the markets and the opening up to third countries is exposing agriculture and cattle farming to difficult levels of competition and if effective preventative measures are not taken , the race to lower production costs will sooner or later bring about another similar case . 
Legislation is important as well as ecologically friendly agriculture , but it is not enough . 
We must act through effective mechanisms . 
Finally , I would like to draw attention to the Commission 's chaotic information policy . 
In the case of dioxin , 15 days passed between the communication of the Standing Veterinary Committee and the official alert , while Commissioner Bonino simply announced that she did not drink Belgian milk . 
All of this was conveniently manipulated by the media . 
Mr President , I want to focus on one particular issue which I feel has not been fully explored . 
Dioxin , and in this case its source chemical PCB , is one of the number of non - biodegradable bio - accumulative chemicals that we know are contaminating the food chain around the world . 
There are rules and regulations already in existence for the correct and proper disposal of these substances . 
Indeed , I was Parliament 's rapporteur on the Council and Commission proposal for the elimination of PCBs and PCDs we dealt with in the last Parliament . 
We have to ask if these existing European rules and regulations are being properly followed . 
Are the responsible authorities given the duty to dispose of these chemicals in a correct and safe way , following the rules , or are they deliberately avoiding them and disposing of these chemicals in the wrong way ? 
This incident appears to indicate that is the case . 
Unlike bacterial or some other form of organic or biological contamination of the food chain , we have here a finite quantity of substance that could easily be eliminated . 
Would the Commission please look into why the regulations on the proper disposal of PCBs and PCDs are not being correctly followed ? 
Will they please investigate where the substances came from that caused this incident ? 
Mr President , the dioxin crisis has demonstrated that consumers want safe food . Farmers produce it , but things sometimes go wrong through no fault of their own . 
At such times , it falls to the authorities to do something . 
As far as that is concerned , we should note that although this crisis originated in Belgium , it affects countries throughout the EU . I should like to propose , therefore , that we quickly get to work on setting up a food safety bureau , and that more money is devoted to this . 
I should like in particular to lend my support to the proposals put forward by MEP Bge on this point . 
Let the Commission advise the Council of Ministers on what is necessary in terms of money and manpower , with a view to dealing with this more quickly . 
For citizens and farmers are entitled to expect the authorities to respond effectively to a crisis of this kind and although it may not be appropriate to term a natural disaster , it comes very close to one when you see what the effects are . 
I would thus advocate quickly getting down to work and setting up a food safety bureau under the direction of Commissioner Fischler . 
My second point is that there should be improved harmonisation of national legislation as regards criminal law , with a view to dealing rapidly with those who infringe the laws on this point , which is , in fact , a criminal matter . 
I should like to draw attention to two matters : firstly , the side effects . 
It is Belgian farmers and Belgian consumers who have been the ones to suffer . 
In fact , it is a natural disaster of sorts and we actually ought to be able to say : this is a matter for the European institutions . I should like to support MEP Thyssen 's call for the Commission to be more generous in that respect and to enter into discussion with the Parliament on how matters of this kind should be dealt with in future . 
Secondly , what is the Commission doing about the fact that the minute such a crisis arises , the next thing to happen is that Belgian pigs are transported to other countries , are slaughtered and labelled there , and are therefore using a different label ? 
This has repercussions for the market . 
What does the Commissioner hope to do at this juncture and in terms of creating effective policy ? 
As a representative of the European People 's Party , I should particularly like to point out that whilst we cannot prevent disasters , as administrators , as parliamentarians , we must take the opportunity to deal with matters in a completely effective way . 
That is why I wish to make you fully aware of these two points in particular . 
Mr President , this House is expected to produce at last one clear statement in relation to the dioxin crisis . 
I would sum this up by saying that on the question of health , we do not want to enter into a compromise , nor do we want to compromise on the issue of industrial crimes . 
This crisis , just like the BSE crisis , is throwing up questions which we must answer , both in concrete terms and also very quickly . 
Are the resources which we have allocated to carry out checks sufficient at the end of the day ? 
And are they efficient ? To what extent are crises of this sort also an opportunity for certain Member States , as the Commissioner has just mentioned , to set up additional trade barriers over and above the measures imposed ? 
What resources shall we place at our disposal , together with the Commission and especially with the Council , so that definite checks and early warning systems can be introduced ? 
I am raising these issues because I am of the opinion that we do not have to answer these questions in tedious or prolonged committees of enquiry . 
Nor am I convinced that a government Commissioner responsible for dealing with a crisis in a country will concern himself with efficiency and credibility . 
Let us simply show , at our level and at a national level , that we possess the political will to act rather than simply to analyse . 
The consumer expects a swift and efficient response , not contradictory statements by experts who engender more mistrust than trust with consumers . 
Quick , efficient action is also expected by farmers since , in our country , in Belgium , well over 90 % of farmers are victims of this crisis . 
We should not punish these farmers who have invested many years in the quality and also the clarity of their controls . 
I therefore ask you not to give a de facto refusal to provide financial assistance within the framework of the European Union . 
We know , in the meantime , how crises originate ; now we must finally provide ourselves with the means of avoiding them . 
Mr President , Mr Commissioner , ladies and gentlemen , first of all it was cattle and BSE , now the fuss is all about poultry and dioxin . 
I do not want to know what will be next . 
Therefore , I cannot repeat often enough the importance of maintaining animals in proper conditions and having a food processing industry which is conscious of its responsibilities . 
The chain begins with the farmers , but then leads via the foodstuffs industry to our dinner plates . 
As far as I am concerned , the most important thing is a healthy diet , and this is something which concerns us all . 
Therefore , we all have a responsibility . 
I do not want to insinuate anything , yet clearly precautionary measures and careful inspections in an area as sensitive as the human food chain were disregarded . 
Extra special care is necessary when we are talking about highly toxic substances such as dioxins . 
All of us here know that dioxin was used in the Vietnam war and I would also today like to remember Seveso . 
Therefore , we need a comprehensible labelling system for the foodstuffs industry as well . 
The image of all Austrian foodstuffs is being damaged by such incidents . 
European agriculture will be an important topic for discussion at the next WTO round and the world market will pose immense problems for us over the next few years . 
One possibility for our continuing survival is quality production in the EU . 
Our foods must be safe and healthy . This must be our trademark and represent an opportunity for our farmers . 
We must do everything we can to allay consumer fears . 
Quality must take precedence but quality also has its price , ladies and gentlemen . 
In this regard , I welcome the establishment of an independent European Food Agency . 
In the long run , we will all benefit from it . 
Applause 
Mr President , ladies and gentlemen , I agree in many respects with what has been said here today . 
The safety of consumers is vital , not just for the consumers themselves , obviously , but for the whole food chain from the field to the dining table . 
In fact , consumer safety is an absolutely essential aspect of an idea which has become familiar in connection with Agenda 2000, that of the European agricultural model . 
That model includes the notion that the farmer must be able to trust in the quality of the production foods he or she purchases , such as animal feed . 
The dioxin crisis is also proof of this as its result is that tens of thousands of innocent farmers will suffer heavy financial losses . 
I agree , in this regard , with the comments of Mrs Grossette and Mr Souchet on the European agricultural model . 
I would like to return to two particular comments . 
Mr Florenz raised the issue of the position of the Council in this crisis . 
This theme was taken up by Mr Bge , among others . 
I would like to stress the fact that the Council embarked on a series of measures as soon as the problem arose . 
The Agriculture and Health Ministers began work on the matter in co - operation with the Commission immediately . 
As far as the Agriculture Ministers are concerned , the conclusions were adopted at political level in the Council in June , and now , again in terms of practical action , in the Council last Monday . 
Mrs Roth - Behrendt mentioned the independent European Food Agency . 
This was also mentioned by Mr Thyssen , Mr Mulder and Mr Van Dam . 
Regarding this , I would like to state very clearly that food monitoring is the responsibility of the Member States , of the regions and the local authorities . 
At Community level we need effective control , but the office responsible for overseeing the work of the Member States is sufficient for that . 
I would like to give my strongest assurance to Mrs Roth - Behrendt that Finland will act with complete transparency in this matter . 
Mr President , I shall convey the messages I have heard here to my colleagues in the Council . 
Mr President , Mr President - in - Office of the Council , ladies and gentlemen , thank you for conducting a very constructive and healthy debate on this difficult question . 
I would like to briefly add to certain points that have been raised . Firstly , the question of the applicability of the PCB tests for pork is still open . 
The problem , and this particularly applies to the Belgian Members of Parliament who have asked to speak on this issue , that we are still faced with is that as a prerequisite for using this test , parallel tests on dioxin and PCB content must be available so that a correlation can be established . 
In order to do this however , a minimum number of samples is required . 
Thus far , we have received a total of eight such samples from the Belgian authorities . 
This is far too few . 
As soon as we obtain the necessary results from the Belgian government , we are ready to implement the required measures immediately . 
A second issue which has been raised by many is the question of the use of Community funds to aid farmers who have been victims of this crisis . 
In my introductory remarks on this issue , I pointed out that in the area of market regulations , we have put in place a whole range of measures to alleviate the difficult situation in different areas . 
I also pointed out that we have thus far authorised eight national subsidies after notifications . 
However , as far as a direct Community subsidy for Belgian products is concerned , I have to make it clear that there is no basis in Community law for doing so . 
Ladies and gentlemen , I agree with those of you who have asserted here that the mixing together of substances which are highly contaminated with dioxins , and which is suspected here , is still a criminal act and not an animal illness . 
We can only pay compensation or subsidies where animal illnesses are concerned . 
Applause 
Mention should also be made of the fact that recently , there has allegedly been increased dioxin values in Germany . 
I do not want to leave this matter hanging as that would be unfair . 
What is the issue here ? 
Several clay minerals were tested which are also partly used as binding agents in the production of animal feedingstuffs . 
In some of these clay minerals , increased dioxin values were actually found . 
This dioxin , ladies and gentlemen , is several million years old , and is therefore nothing new . So we must take care that these substances have also been tested where they are used in the manufacture of animal feedingstuffs . 
At the same time , this also demonstrates that it is not possible to have a zero dioxin value . 
Dioxin these days is an ubiquitous substance that can be found anywhere in the world and which also occurs , unfortunately , in our countryside . 
What we have to prevent , therefore , is the mixing together of dioxin - containing substances or at least ensure that such substances do not enter the animal feed chain via another route in spite of sufficient controls . 
In this regard , I am also of the opinion , Mr Graefe zu Baringdorf , that it is irresponsible that we do this by means of the dilution factor . 
That cannot be the plan . 
On the other hand , however , we must discuss further how we should deal with animal waste products in general . 
Things are actually not as simple as Mr Bge suggests . 
It is also illogical , for example , that it is permissible to cook soup for human consumption from cattle marrowbone , or that the cattle marrow is even served in restaurants as a delicacy , while its use is prohibited in the animal feed industry . 
Therefore , I am very much in favour of ruminants not obtaining their feed from materials which are animal in origin . Such a black and white policy in this area is not possible , however , if we do not want to run the risk of finding ourselves with enormous difficulties in terms of waste disposal . 
Ladies and gentlemen , a couple of small points to finish with which I consider to be important . Firstly , repeated mention has been made of the issue of safety and quality requirements and an appropriate label . 
Let me be quite clear on this point . We are not saying that if we have a quality label , we can , so to speak , permit a two - tier system as regards safety requirements . 
The safety requirements must be satisfied for every foodstuff ; there can be no compromise on this . 
Of course , however , there have to be other possibilities for designating particular quality accordingly . 
In this regard , we have the resolution from Autumn ' 98, which I commented on at the time . 
My stance remains the same today . 
Last point : Hormone meat . On this issue I would like , ladies and gentlemen , to draw your attention to the fact that , the day before yesterday , the USA announced that they are abandoning , at least temporarily , the supply of hormone - free meat to Europe since they are not currently in a position to observe the guarantees required by us . 
As you know , however , we have made considerable changes to our regulations so that not only are spot checks carried out on imports but that every import is scrutinised . 
Just so you know ! 
The debate is closed . 
The vote will take place at 12.00 p.m . 
Madam President , I should like an error to be rectified . 
In Annex I of the Minutes for yesterday , Wednesday 21 July , Mrs Neyts - Uyttebroeck 's name appears under the Liberals in the list of Members that took part in the vote . 

Mrs Neyts - Uyttebroeck is no longer an MEP . 
However , Mr Ward Beysen , who succeeded Mrs Neyts - Uyttebroeck , is an MEP and he participated in this vote . 
Might I then request that the name Neyts - Uyttebroeck be deleted as regards the first round of voting as well as the second , and that the name Ward Beysen be added . 
Of course . 
The Belgians did , in fact , send the details of their newly elected Members rather late , and the services will , naturally , make the necessary changes to these lists . 
Madam President , ladies and gentlemen , in the Minutes of yesterday 's sitting , 21 July , my name appears as a Member of the ARE Group . 
I believe that the ARE Group no longer exists as a political entity . 
Politically , I belong to the Liberal Group . 
I would be grateful if this error could be rectified . 
Absolutely . 
This correction will , of course , be made . 
Madam President , as Mr Snchez has pointed out , there are errors in the Minutes , but not only because Mr Snchez is included in the European Radical Alliance , which does not exis. and this has also happened with MEPs Bautista , Hudghton and MacCormic. but because I , although I belong to the Group of the Greens / European Free Alliance , appear in the Group of Non - attached Members . 
I therefore respectfully request that the Minutes be revised since , to be quite frank , they are awful . 
Of course , we will be systematically checking all of that to ensure that everything is correct . 
Madam President , my intervention concerns the same matter . 
I appear in both votes as belonging to the Group of Non - attached Members , although I belong to the Group of the Greens / European Free Alliance . 
May I ask that the appropriate rectifications be made . 
A small matter , Madam President . 
Is it possible to sort out the microphones ? 
Those of us that must listen to interpretation for nearly every speaker are finding it very difficult to hear with the volume of these mikes . 
A small matter , but please resolve it . 
Applause 
Mrs Doyle , we are working on a list which will be as complete as possible , of all the problem. and unfortunately there are man. that we have encountered in this building . 
The list will be compiled at the beginning of next week . 
It will be sent to all MEP . I insisted on thi. so that you can each add to it if needs be . 
We will then , of course , do everything we can to rectify all the problems . 
Madam President , I would just like to point out that although I , like Mrs Thomas Moreau , took part in the second round of the Election of Quaestors , this fact is not recorded in the Minutes . 
We shall have this corrected as well . 
Madam President , yesterday 's Minutes state quite correctly that I asked you to supply all the MEPs with the preliminary draft by the Committee of the Wise Men , if such a draft exists . 
The Minutes state that your response to me was that you would take the steps necessary to achieve this . 
Madam President , have you , from your position of importance , had the time to take any action in this matter yet ? 
Yes , Mr Staes . 
You will shortly receive chapter VII of this report . 
The Chairman of the Committee has sent me chapter VII and he says that the other chapters will only be available on 13 September . 
I have already replied to him , asking to see him in order to let him know that this arrangement does not meet the wishes of our Assembly at all . 
Applause 
Madam President , it seems that there have been some amendments to the nomination of Members of the committees and delegations . 
I would like to know if I am the only person who is not aware of these amendments , or if there are other MEPs in the same position , because before deciding if I am for or against an amendment , I would like to know what it is about . 
I shall announce these amendments very slowly so that everyone will be aware of them . As you will see , they are not particularly problematic , and this is why they have not been distributed in advance , although obviously , all amendments should otherwise be distributed beforehand . 
Madam President , I respect the individual way in which you conduct sessions but could you perhaps ensure that it is standardised as far as possible that once the speaking time has expired , and before the microphone is switched off , an acoustic warning , made with the small hammer , sounds first so that a speaker is not simply cut off mid - sentence ? 
I have taken note of your request . 
Madam President , apparently the Committee of the Wise Men may be presenting their report to the President and the group leaders sometime today . 
If that is the case , could you please ensure that these are the final conclusions and that they are available to all Members as soon as possible ? 
Mr Elles , I have just given an answer to Mr Staes . 
The position is exactly the one I have just stated , which is that one chapter of this report has been made available to us . 
This is by no means acceptable , and that is why we are pursuing our demand as I have just told Mr Staes . 
VOTE 
Six amendments have been submitted to me , and I would like to repeat the point that I have just made , that they are merely redistributions of posts between various political groups , and by that I mean that they represent the exchange of various posts within the same group , or the addition of an appointment for a post which was vacant . 
Madam President , you say that these are just revisions or changes , but we would like the Socialist Group to tell us , concerning its amendment 1, if it is an addition or a real change , and we would like the same answer from the European Socialist Group on their amendment 4 . 
Mrs Grossette , I propose that you hear what I have to say , if you do not mind , and then , if you are not satisfied , you may ask for more detailed explanations . 
That is a good question . 
The amendments have not been given to any Member . 
I do not know what Mrs Grossette 's information networks may be , but no favouritism has been shown to any Member . 
By successive votes , Parliament adopted all the proposals 
Madam President , would you please bear in mind that our group is called ' Group of the Greens / European Free Alliance ' , that it has two components and that this is a new group and should be referred to as such . 
I do not know if you noticed , but when I called for your first amendment , I was careful to give the name in its entirety . I thought that afterwards , we might save time by abbreviating it . 
Applause 
( Parliament rejected the joint motion for a resolution ) 
( Loud applause ) 
Madam President , can you confirm this latest electronic vote ? 
Is it a vote by roll call or not ? 
The President replied that the vote was confirmed 
May we have a vote by roll call ? 
No , Mr Beazley , requests for votes by roll call must be made within certain time limits . 
Applause 
It is quite possible that some Members may have voted electronically rather than by hand , but they are entirely within their rights to do so . 
In any case , I personally did not observe the result , but the machine deems it to be correct , and the result stands as I have just announced it . 
We shall now proceed to the resolution of the Group of the PPE and European Democrats . 
As this resolution has not been adopted , we shall vote on the other resolutions . 
Motion for a resolution ( B5 - 0008 / 99 ) , on behalf of the PPE Group on the conclusions of the Cologne European Council meeting on 3 and 4 June 1999 
Madam President , firstly , please allow me to intervene so that there may be equal treatment amongst all of the groups . 
I believe that you said that it was the Group of the European People 's Party / European Democrats . 
I believe that the third part of the group 's title is missing , and I say this so that all of us may be treated equally . 
Secondly , Madam President , I believe that the proposal that you are suggesting we put to the vote has already been rejected . I think we should move on to the next one . 
No , Mr Barn Crespo , we had a joint motion for a resolution which was issued by two political groups , the Group of the European People 's Party and European Democrats , and the Liberal Group . 
This resolution has just been rejected . 
We are therefore proceeding now to the vote on the various resolutions which have been put forward individually by the groups . 
That is how it stands . 
Do you agree ? 
Madam President , in the event that the PPE Group and the Liberal Group present a joint motion for a resolution , as I understand it , the other proposals are automatically rejected . 
Absolutely not . That would have been the case had their resolution been adopted , but it was not . 
Parliament rejected the motion for a resolution 
Motion for a resolution ( B5 - 0014 / 99 ) , on behalf of the GUE / NGL Group , on the results of the Cologne European Council meeting on 3 and 4 June 1999 
Parliament rejected the motion for a resolution 
Motion for a resolution ( B5 - 0016 / 99 ) , tabled by MEP Hautala and others , on behalf of the Group of the Greens / European Free Alliance , on the Cologne European Council meeting on 3 and 4 June 1999 
Parliament rejected the motion for a resolution 
Motion for a resolution ( B5 - 0019 / 99 ) , tabled by Mr Goerens and others , on behalf of the ELDR Group , on the Cologne European Council meeting on 3 and 4 June 1999 
Parliament rejected the motion for a resolution 
Motion for a resolution ( B5 - 0024 / 99 ) , tabled by Mr Bonde , on behalf of the Group for a Europe of Democracies and Diversities on the Cologne European Council meeting on 3 and 4 June 1999 
Parliament rejected the motion for a resolution 
Motion for a resolution ( B5 - 0025 / 99 ) , on behalf of the PSE Group , on the Cologne European Council meeting on 3 and 4 June 1999 
Parliament rejected the motion for a resolution 
Madam President , I would already have asked for the Minutes to have been approved this morning if I had seen that Annex III had not been distributed for our perusal . 
This morning , we found on our seats the Minutes containing two Annexes while the third Annex had not been distributed . 
They were only pigeonholed over the course of the morning . 
I wish to protest at this and would like to ask about the reasoning behind it . 
Approval of the Minutes dictates that all three Annexes , and not just two , are available . 
Secondly , I wish to point out that the third Annex contains the composition of the committees of delegations , and I would like to ask whether yesterday , when we took a vote on this issu. which is what apparently happene. whether the lists with the names and the composition were available or whether we took a vote without knowledge of the composition . I consider this to be an unheard of sequence of events if no appropriate submission was forthcoming . 
We have just voted on the composition of the committees and delegations . 
As far as the Annexes are concerned , you are indeed quite right . Members must have all relevant documents , and let me assure you that we will see that they do . 
Madam President , the Cologne Council launched two processes for institutional reform which , to our mind , avoid the fundamental issues . 
Firstly , it decided to work on a Charter which will bring together citizens ' basic rights already in force throughout the Union , but it did not state exactly what legal basis it should end up having , nor what it would add to current legislation . 
This is an obvious case of propaganda , with the aim of bringing to the table the idea of a European Constitution which would itself legitimise a Super - State ready to be constituted . 
The second Cologne initiative was the work towards an Intergovernmental Conference on improving institutions with the future enlargement of the European Union in mind . 
Its mandate has expanded beyond what was foreseen in the first Article of the Protocol on Institutions found in the Annex to the Treaty of Amsterdam , because the Cologne European Council , without consultation , added the option to extend voting to the qualified majority . 
This solution strikes us as completely unworkable , for in order to prepare for enlargement , we need institutions which are not more rigid but more flexible , and that is why we feel that this mandate for negotiation must be set right by the Helsinki Council . 
The biggest drawback about the Cologne conclusions is that they made a huge omission . 
Almost nothing has been learned from the institutional point of view , from the major crisis , prompted last March by the collective resignation of the Commission , as a result of irresponsible management . 
No amendment to the Treaty was proposed . 
The possible reforms are being dealt with by the Anti - Fraud Office and by Romano Prodi himself , who told us yesterday that he would be able to resolve almost everything by changing the internal workings of the Commission and by putting forward a Members ' Code of Conduct . 
We are being taken for a ride , because the problems which led to the resignation of the Commission are much more serious . 
They represent a huge gulf between the Union 's institutions and its citizens , which can only be remedied by reform on a huge scale which would establish a Europe of Nations . 
By forgetting this , the Cologne Council managed to dodge the question of democracy itself . 
The Danish Social Democrats have voted in favour of the motion for a resolution from the Group of the Party of European Socialists on the Cologne European Council Meeting because we found the main content to be sound . 
However , we wish to draw attention to three points on which we do not share the group 's position . 
These are : 
1.The points concerning an EU defence policy , since Denmark has a reservation in this matter.2.The point concerning the statute for European parliamentarians . 
We abstained from voting on this point , since the European Parliament 's proposal for a statute is unsatisfactory.3.The point concerning the next Intergovernmental Conference , since we consider that the Conference should only cover enlargement and not be hampered by extensive reforms . 
Concerning the Summit which closed the Council 's term under the auspices of the German Presidency , I would like to insist from the very outset on the very good work achieved by this Presidency within a perilous international context and in a period of ' doubt ' in European opinion . 
There was no lack of seriousness and toughness . 
Who could think otherwise ? 
Concerning the actual decisions taken , although I welcome the efforts devoted to employment and the decision on a ' European Employment Pact ' , I must state my unhappiness about the gains which were made and the concrete proposals put forward . 
I hope , therefore , that it represents a starting point ( and not the point of arrival ) ! 
.The overwhelming majority of the Right in Parliament , incidentally , will not make things any easier . 
The European Left will therefore have a fight on its hands to help the Council to implement its promises , and if possible , to go even further . 
Unemployment is still ' an absolute evil ' in today 's Europe , destroying our society . 
We will see then , how this matter is followed up under the Finnish Presidency . 
I could only approve with reservations the resolution of the European Parliament regarding the European Council Summit , held in Cologne on 3 and 4 June 1999 under the German Presidency . 
Those who had hoped that the success of the German Presidency would continue smoothly through this year would have been bitterly disappointed . 
There is a big difference between someone like Helmut Kohl shaping policies in the German and , at the same time , the European interest , coming to an agreement in advance with partners in the Member States , and thereby achieving something tangible as a result , and someone like Mr Schrder attempting to do this . 
The entire world has noticed that he is uneasy on the international stage . 
This has been evident in the lack of progress in the fight against the predominant problem in Europe , the lack of jobs and the inadequate employment situation . 
Back in 1994, with a German as EU President - in - Office of the Council , Helmut Kohl , a milestone was reached in Essen when agreement was reached on the first elements of a co - ordinated European employment strategy . 
On this basis , the Employment Summit in Luxembourg agreed upon significant guidelines . 
Jean - Claude Juncker demonstrated the path to changing the structure of the labour market with the aim of securing a higher employment level through increased efficiency . 
The grandiose announcement by Mr Schrder concerning the European Employment Pact was , as usual , premature . 
A lavish menu was planned but what transpired was meagre fare . 
All the ' Cologne process ' means is getting macro economic dialogue under way , i.e. conducting negotiations between the Council , Commission , social partners and the European Central Bank . 
Nothing more was achieved . 
This takes you back , embarrassingly , to the ' Alliance for Work ' , which has transformed into an ' Alliance for Rhetoric ' , lacking in effective structural reforms worthy of the name and where agreement cannot be reached on low wages , wage policy and wealth creation . 
Citizens , and primarily those who are unemployed , are sick and tired of rituals lacking in substance . 
Recently , the Kosovo conflict has overshadowed everything , but nothing can be concealed for long . 
With bombastic Schrder maxims , the Federal Government going it alone , unauthorised and arbitrary personnel decisions  la Hombach and through rough behaviour instead of sensitivity , there has been absolutely nothing to write home about , either at a national or at a European level . 
The European elections gave the necessary resounding slap in the face : The outgoing Council Presidency was a flop , not a success . 
Kosovo 
Madam President , with regard to the resolution approved on Kosovo , and in particular with respect to point 11, which appears to be an opportunity for political dialogue between the different positions , I think that it is important , within the declaration of voting intent , to emphasise a certain number of aspects . 
One of these is related to the structure of the reconstruction agency in Kosovo . 
The fact that a decentralised , flexible structure for improving efficiency has been identified is very important , but this must be linked to a more comprehensive assessment . 
Since 1990, certain areas of Europe , Southern Italy , and , in particular , Puglia , have been suffering because of their geographic location from the effects of migration flows . 
The Kosovo conflict has further complicated this situation . 
In attempting to evaluate the situation , a more comprehensive assessment of the problem will be crucial , as will efforts to identify solutions which , within the flexibility of the structure , are able to highlight any aspects which may be linked to the problems of these territories of Southern Italy . 
I would like to say that , above and beyond these three points , the most important thing for me is that we quickly build a politically solid Europe , to speed up enlargement in the East in order to strengthen democracy , to eliminate the residues of National Communism and to reassure democratic governments by giving them the possibility of association and then accession . 
The Balkan region is still very sensitive , and there is no guarantee that we will not face another , even more serious crisis . 
There is , therefore , no time to lose . 
The resolution on Kosovo contains many declarations of good intentions and correct general principles , but there are also contradictions and omissions , even deliberate concealments . 
There is no reference to the controversial legitimacy of the armed intervention of NATO in Yugoslavia without the clear authorisation of the UN . 
However , in the absence of universal recognition of international legitimacy , on what legal grounds can the courts indict those in contravention who simply... lost the war ? 
Perhaps this legitimacy can be based solely on the will of NATO ? 
The declaration within the resolution of the need for a multi - ethnic Kosovo is all well and good , but to call on the KLA to safeguard this multi - ethnicity may be seen as rather black humour , particularly as one paragraph prescribes the disarmament of the military and paramilitary groups of the KLA itself , which I can only assume is because they are considered a threat to the progress of ( multi - ethnic ) ? 
Kosovo ! 
Finally , the vindictiveness and naivety of the resolution in hoping that excluding Yugoslavia from the recovery programmes will aid stability and development is quite striking . 
I strongly believe that it is only by incorporating into the European agenda reliable and realistic prospects of recovery for the whole of the country that we can witness healthy developments on the political scene of Yugoslavia , including the weakening of the Milosevic and other objectionable regimes along the way . 
More generally , the incorporation of a reliable and realistic European agenda with a view to eventual accession into the EU , which we shall oversee and support , is the only solution which , in effect , can stabilise and creatively develop relations between all the Balkan countries and their relations with the rest of Europe and the world . 
It is evident , however , that we understand Europe and the world quite differently to the authors of the incoherent ramblings contained in the resolution. that is why I shall not be voting in favour . 
Death sentence on Mr alan 
I am not one to defend terrorism and terrorists and so I am not shocked that Mr alan should face trial in Turkey . 
Nevertheless , the drama of the Kurdish people is very real , and if we want to see their rights respected , a reasonable and balanced solution will have to be negotiated with its representatives . 
This is assuming that there will not be an irrevocable decision on Mr alan , especially an execution . 
Finally , we must remind Turkey that its association with Europe implies respect for the same values and principles which unite the countries within the Union . 
Contamination by dioxin 
The issue that we are dealing with during this constitutive session is an extremely serious one : that of the dioxin crisis . 
I am pleased that it features on our agenda and that representatives of the European Commission and the Council spoke on this matter this morning at the request of our Assembly . 
The scandal of chickens and other animals being contaminated by dioxin , this carcinogenic substance , brought back very bad memories for all consumers . 
This is the unpleasant impression for many of us , of having been through this scenario befor. a scenario in which consumers are the last to find out what they are eating , and yet whose health is at serious risk . 
The vote for this resolution is a genuine sign of the will of the European Parliament to get to the very bottom of this business and to answer consumers ' legitimate concerns . 
At the time of the mad cow crisis , the European Parliament did not spare any effort to have measures adopted for the protection of consumers . 
Through its Temporary Committees of Enquiry , it followed with great vigilance the way the European Commission and the Member States managed the crisis . 
Its efficiency has been unanimously recognised by all European institutions . 
This is why I , like many of my colleagues , feel that we must set up a Temporary Committee of Enquiry on the dioxin crisis . 
Short - term solutions must be found in order to resolve problems caused by the contamination of foodstuffs in Belgium , and in the longer term , debate must be started on the many questions first thrown up by the mad cow crisis and which are again coming to the fore because of this new food crisis . 
I am thinking , for example of the Belgian government 's lack of transparency in alerting the European Commission so late , and of the lack of information which was given to consumers . 
On a more global scale , the question being asked is ' what kind of food policy do we want within the European Union ? 
' . 
The European Parliament , as well as numerous consumer associations , has been able to give answers which are also ways forward for thinking about a new definition of the European Union 's approach to food . 
This must uphold the interests of consumers , it must ensure that the precautionary principle prevails over all other principles , and it must set up an integrated inspection of the food chain in its entirety , from producer to consumer . 
This traceability is essential for food safety . 
This is , therefore , a global debate which we Members of the European Parliament must sustain throughout the next legislature . It must cover dioxin , hormones and GMOs which are all very controversial issues . 
Madam President , ladies and gentlemen , in Germany we have a saying : ' Was ich nicht wei , macht mich nicht hei ' , i.e. , ' What the eye cannot see , the heart cannot grieve over ' . 
At a personal level , this holds true , but when it comes to consumer protection , this maxim can not apply . 
The dioxin scandal has once again demonstrated that an open information policy is an essential prerequisite for effective and comprehensive consumer protection . 
The irresponsible behaviour of the Belgian authorities and the withholding of information relating to animal feed and foodstuffs contaminated with dioxins have shaken consumer confidence permanently . 
Consumers must be able to feel confident that they will not be presented with health - endangering foodstuffs . 
This equally applies to farmers as regards animal feed . 
They obtain their feed from industrial enterprises and do not have the opportunity to inspect these products for harmful substances . 
They must also be able to have the confidence that the animal feed is completely untainted . 
On the one hand , this clarifies the responsibility of the competent authorities which are responsible for inspecting products and , on the other , makes it clear that the dioxin scandal is not a problem nor a mistake on the part of agriculture . 
It is solely a failure on the part of industry . 
Farmers , along with consumers , are the ones who have suffered as a result of this scandal . 
Through no fault of their own , it is the farmers who have to accept heavy losses and who must also carry the burden of trying to win back the trust of the consumers . 
Healthy feed is a precondition for healthy animals and thereby also for healthy foodstuffs . 
Equally , it is a prerequisite for a flourishing farming industry with good operating profits . 
Like other products , animal feed and foodstuffs could also be traded throughout the European Union without boundaries . 
Nevertheless , or precisely because of this , it is important that consumer safety is safeguarded by the Member States and the European Union . 
European standards exist in the area of foodstuffs , ensuring that products are properly inspected . 
Similar monitoring should also be put in place for animal feed . 
The dioxin scandal has clearly demonstrated one thin. if animal feed , as the first link in the food chain , is contaminated , the inspection of foodstuffs comes too late . 
That concludes voting time . 
The sitting was closed at 1.05 p.m . 
