Igualdad de trato entre hombres y mujeres 
De conformidad con el orden del da , se procede al debate del informe ( A5 - 0173 / 2001 ) de la Sra . Hautala , en nombre de la Comisin de Derechos de la Mujer e Igualdad de Oportunidades , sobre la propuesta de directiva del Parlamento Europeo y del Consejo por la que se modifica la Directiva 76 / 207 / CEE del Consejo , relativa a la aplicacin del principio de igualdad de trato entre hombres y mujeres en lo que se refiere al acceso al empleo , a la formacin y a la promocin profesionales , y a las condiciones de trabajo ( COM ( 2000 ) 33 . 
C5 - 0369 / 200 . 
2000 / 0142 ( COD ) ) 
. ( FI ) Seor Presidente , la Unin Europea cuenta ya con una tradicin de un cuarto de siglo en cuanto a la existencia de una legislacin que obliga a tomar en serio la igualdad de trato entre hombres y mujeres en la vida laboral . 
La Directiva que estamos debatiendo hoy recibi ya su forma original en el ao 1976 . 
Podemos constatar que nuestras sociedades se han desarrollado considerablemente en muchos aspectos durante este cuarto de siglo largo , y ya es hora de revisar nuestras concepciones sobre la igualdad entre hombres y mujeres en la vida laboral para adaptarlas a las exigencias del presente . 
El Tratado de Amsterdam nos obliga tambin a ello , pues estipula , entre otras cosas , que la igualdad entre hombres y mujeres debe ser tenida en cuenta ampliamente en todas las acciones comunitarias . 
Tenemos retos totalmente nuevos , que deben ser afrontados por va legislativa . 
En esta Directiva , la Unin Europea propone por primera vez medidas vinculantes para los Estados miembros encaminadas a combatir el acoso sexual , prctica muy generalizada en los lugares de trabajo . 
Puedo resear que , segn los estudios al respecto , en la Unin Europea una de cada dos mujeres ha sido vctima de acoso sexual en su lugar de trabajo . 
Claro est que , de vez en cuando , el acoso puede afectar a los hombres , los hombres tambin pueden ser vctimas del acoso sexual , pero , sin embargo , en la actualidad la mayora de las vctimas siguen siendo mujeres por regla general . 
En este sentido , la Comisin de Derechos de la Mujer e Igualdad de Oportunidades propone que vayamos algo ms lejos de lo que la Comisin se haba propuesto en un principio . 
La comisin parlamentaria quiere que los Estados miembros empiecen a adoptar medidas preventivas para combatir el acoso sexual y que los empleadores sean obligados a crear unas condiciones de trabajo que reduzcan al mnimo la aparicin del acoso sexual . 
Tambin he resaltado que esto puede mejorar la situacin de los empleadores , ya que si stos pueden demostrar que ya han emprendido estas medidas preventivas , seguro que estarn en una situacin ms favorable en los casos conflictivos . 
La proteccin a la maternidad tambin requiere un impulso complementario . 
Yo misma soy de Finlandia , y se suele pensar que Finlandia es , por excelencia , un pas modelo en lo que se refiere a la igualdad entre hombres y mujeres . 
Sin embargo , puedo contarles que , por ejemplo , tambin en nuestro pas se dan ms abortos de lo estrictamente necesario en mujeres de alrededor de los veinte aos . 
Al estudiarse las causas de este fenmeno , se ha llegado a la conclusin de que puede deberse a la gran competencia existente por acceder a un puesto de trabajo : los empleadores discriminan a las mujeres en edades proclives a tener hijos . 
Ahora queremos prohibir esto definitivamente . 
Se trata de una discriminacin en funcin del sexo , cosa que est prohibida . 
Esta Directiva tambin otorga mejores medios de proteccin jurdica a las vctimas de discriminacin sexual y exige , adems , que las vctimas de discriminacin sexual puedan emprender acciones judiciales aun cuando ya haya acabado la relacin laboral . 
Para este fin , las vctimas podrn recibir ayuda de una autoridad independiente que habr que crear en virtud de esta Directiva . 
Seguramente , esta autoridad independiente encargada de velar por la igualdad ya existe en muchos Estados miembros , pero quiero subrayar la importancia de esta cuestin al considerar la situacin de los pases aspirantes a la adhesin . 
En cierta ocasin , la Comisin de Derechos de la Mujer e Igualdad de Oportunidades prest mucha atencin al hecho de que las cuestiones en materia de igualdad entre hombres y mujeres en los pases aspirantes no se han tenido lo suficientemente en cuenta durante las negociaciones para la adhesin . 
Podremos impulsar esta cuestin creando las instituciones necesarias , cuya funcin sea , en virtud de la ley , velar por la aplicacin del principio de la igualdad de trato , e incluso fomentarla . 
Quisiera resaltar que el desarrollo de la sociedad ha trado consigo nuevas cuestiones en materia de igualdad . 
En nuestra comisin parlamentaria se dio un animado debate sobre si sera necesario proporcionar ms proteccin tambin a hombres y padres jvenes para evitar la discriminacin sexual . 
Creo que hemos encontrado un buen compromiso , que permite tambin la incorporacin en esta Directiva de los padres y de sus derechos . 
Creo que esto se adeca bastante a la actualidad , teniendo en cuenta que el debate sobre la igualdad ha pasado a centrarse , en gran medida , en las formas para conseguir que los hombres puedan compartir las obligaciones familiares . 
Es as como podremos avanzar hacia una verdadera igualdad . 
Seor Presidente , la Comisin de Empleo y Asuntos Sociales consider que , a pesar de los avances legislativos logrados , subsisten las discriminaciones salariales y la segmentacin del mercado laboral , con lo que se perpetan salarios bajos en los sectores tradicionales con tendencia a persistir en los servicios y en la llamada " nueva economa " . 
El 40 % del aumento del empleo de las mujeres es con jornada parcial e independiente , basada en salarios mnimos , lo que , aun siendo una opcin substitutiva del desempleo y una posible conciliacin con la vida familiar , no deja de configurar una nueva discriminacin indirecta subvalorada en las estadsticas . 
Como tambin la contratacin de personas con aptitudes superiores para funciones de menor valor . 
Los Fondos estructurales deben desempear un papel de incentivo en los interlocutores sociales para adoptar pactos de igualdad . 
Las decisiones del Consejo de Lisboa , las orientaciones para el empleo 2001, el programa social y las nuevas formulaciones del Tratado revelan la importancia de que se aumente el empleo de las mujeres , cuantitativa y cualitativamente , no slo para hacer efectivo un derecho , sino tambin y sobre todo para el equilibrio econmico y la sostenibilidad de las pensiones . 
Lo importante es escribir derecho aun con lneas torcidas . 
La Comisin de Empleo y Asuntos Sociales propone en sus textos nuevas frmulas para los conceptos de accin positiva , discriminacin indirecta de que sean vctimas una o ms personas y acoso como fenmeno de sujecin y humillacin , con o sin abuso sexual directo . 
Digmoslo as : optamos por una conceptualizacin que consideramos ms amplia y adecuada . 
Los diputados de esta comisin fueron unnimes en la ampliacin de la proteccin de la maternidad , la paternidad , la adopcin y las embarazadas , y de nuevo recomendamos , como ya hizo este Parlamento , la revisin de la Directiva 92 / 85 / CE . 
El derecho de regreso al puesto de trabajo previsto en la Directiva 76 / 207 / CEE - y en esto discrepamos del informe de la Sra . Hautala - debe permitir , para defensa del empleo despus de la maternidad , que la mujer ocupe un puesto de trabajo equivalente en caso de caducidad o cambio del anterior.. . 
( El Presidente interrumpe a la oradora ) 
Seor Presidente , quisiera , en primer lugar , dar las gracias a la ponente , Sra . Hautala , por el riguroso trabajo realizado y por la disponibilidad que ha mostrado a la hora de tener cuenta todas las aportaciones y sugerencias que todos los Grupos polticos han hecho en una materia tan sumamente delicada como sta . 
La intervencin anterior ha puesto de manifiesto lo muy intenso que fue el debate en la Comisin de Derechos de la Mujer , ya que si bien es cierto que la Directiva de 1976 ha cumplido una funcin extraordinaria , no es menos cierto que han transcurrido veinticinco aos y que los comportamientos sociales y el papel de la mujer han sufrido cambios . 
A nuestras espaldas tenemos muchas sentencias del Tribunal de Justicia y sobre todo el Tratado de Amsterdam que , desde el punto de vista jurdico , nos brinda la oportunidad de consolidar y de convertir en ms eficaces los instrumentos jurdicos que , lo sabemos perfectamente , son instrumentos , pero instrumentos indispensables para llevar a cabo unas polticas activas y para convertir en concreto y exigible el principio de igualdad de trato , tambin en lo que al acceso al trabajo se refiere . 
La tentacin de querer afrontar con esta modificacin de la directiva muchos de los problemas que padecen las mujeres ha sido fuerte y , en este sentido , tiene razn la Sra . Lulling ; sin embargo , desde el punto de vista jurdico , creo que el resultado de nuestro trabajo es absolutamente coherente con las propuestas y los objetivos de la propuesta de modificacin que la Comisin nos ha presentado . 
Las definiciones de " discriminacin directa " y de discriminacin indirecta " que , tomando como base la propuesta de la Comisin , hemos perfeccionado , considero que , en el plano jurdico , clarifican la utilizacin de este instrumento . 
La inclusin del acoso y del acoso sexual como elemento de discriminacin es , sin ninguna duda , igual de clara , del mismo modo que lo es la precisin de que el derecho a la maternidad , as como el derecho a la paternidad no se pueden utilizar como instrumento para llevar a cabo discriminaciones . 
La posibilidad de poner en prctica acciones positivas y , por otra parte , la posibilidad que nos ofrece el apartado 4 del artculo 141 del Tratado creo que es un instrumento igual de claro para que la directiva , que espero que llegue a estar operativa para finales de este ao y que llegue a ser un instrumento a disposicin de todos los Estados miembros , de todas las mujeres , de todas las organizaciones , se convierta realmente en un instrumento a aadir a los que la Unin Europea ha puesto a disposicin de muchos Estados miembros a lo largo de todos estos aos . 
Alguien ha planteado el problema de una posible injerencia demasiado fuerte de la Unin Europea respecto al principio de subsidiariedad . 
Pues bien , creo que tampoco este elemento se puede utilizar como excusa por parte de quien sea , porque aqu se establecen los instrumentos jurdicos que se pueden adoptar , respecto a los cuales existen en algunos casos trabas y en otros oportunidades , segn los ordenamientos de los Estados miembros . 
No obstante , creo y espero que hoy el Pleno apruebe por amplia mayora la propuesta de la ponente , Sra . Hautala , que cuenta con el respaldo de la inmensa mayora de la Comisin de Derechos de la Mujer , ya que estimo que tambin ste ser un paso adelante en la aplicacin de uno de los principios bsicos de nuestra Comunidad , es decir , del principio de igualdad de trato entre hombres y mujeres . 
Seor Presidente , me gustara sumarme a las felicitaciones dirigidas a mi colega Heidi Hautala : siempre se ha esforzado en buscar el consenso y tambin ha incorporado algunas cuestiones que nos preocupaban . 
Por lo tanto , espero que sus esfuerzos se vean compensados ahora a las once , porque un informe que ha sido elaborado con tanta dedicacin y sobre el cual debera haber un gran consenso , ha de ser respaldado por una gran mayora de este Parlamento . 
En todo caso , puede contar con el apoyo de nuestro Grupo Parlamentario . 
Si la gente me pregunta cul es el valor aadido de Europa lo ms fcil es dar algunos ejemplos de lo que ha hecho Europa por la igualdad de derechos entre hombres y mujeres . 
Han cambiado ya muchsimas cosas , tambin en mi propio pas , los Pases Bajos . 
A veces nos creemos que somos la vanguardia pero eso no es , ni mucho menos , verdad y quedan multitud de cosas por cambiar . 
A este respecto , me parece que esta modificacin es muy importante y estoy contenta de que se progrese en este tema en Europa . 
Seor Presidente , el acoso sexual en el trabajo tiene que acabarse . 
Es sumamente complicado tomar medidas contra esas prcticas y las vctimas tienen la sensacin de estar solas . 
Es realmente un paso importante hacia adelante que se considere esto como discriminacin , porque as se podr luchar mejor contra este problema . 
Pero , naturalmente , aqu tambin prima el lema de " ms vale prevenir que curar " . 
Y si se obliga ahora a las empresas a que tomen medidas preventivas al respecto , esto significa que se va a acabar con este problema , si todo va bien . 
Por otra parte , la maternidad quedar mejor protegida por esta legislacin , porque hoy en da la posibilidad de " perder " a la mujer por una baja de maternidad durante una poca sigue sopesando en las decisiones sobre ascenso o contrataciones , porque as lo ven todava muchos empresarios . 
La nica manera para que no se sopese esa posibilidad y para que desaparezca esta discriminacin , es intentar promover un reparto mejor de las tareas domsticas entre hombres y mujeres . 
Por esa razn , a nuestro Grupo Parlamentario le parece importante que los hombres tambin puedan pedir una baja por paternidad y si esto no es posible , que sea considerado como un trato discriminatorio . 
He aqu el motivo por el cual presentamos nuestra enmienda . 
Debo decir que me sorprendi que los demcrata - cristianos en la Comisin de Derechos de la Mujer hayan intentado eliminarla aunque he entendido que se ha llegado ahora a un consenso al respecto . Espero que sea as y que a las once podamos dar entre todos una seal inequvoca de que los padres tambin han de poder pedir esta baja . 
Para terminar , Seor Presidente , quiero decir algunas palabras sobre el papel que pueden desempear las instituciones europeas para dar ejemplo . 
Y me refiero a la modificacin del estatuto de los trabajadores de instituciones tales como este Parlamento , y tambin la Comisin . 
Si contemplamos las posibilidades de pedir una baja por maternidad en las instituciones europeas , y sobre todo las posibilidades de pedir una baja por paternidad , entonces vemos que la situacin es lamentable . 
Espero que la Comisaria pueda explicar a sus colegas que las instituciones europeas tienen realmente una funcin muy importante para demostrar que nuestras instituciones funcionan de esta manera y dar de esta forma una clara seal al resto de Europa . 
Seor Presidente , seora Comisaria , el undcimo informe anual sobre los Fondos Estructurales , en el que , por primera , vez se examinan las medidas comunitarias en favor de la igualdad de hombres y mujeres , seala que si bien la participacin activa de la mujer en el mercado laboral ha venido aumentando de forma continuada en las ltimas tres dcadas todava subsisten importantes diferencias entre ambos sexos . 
En casi todos los Estados miembros , las tasas de desempleo son ms altas para la mujer que para el hombre . 
La diferencia en las tasas de empleo entre ambos sexos alcanza en los Estados miembros una media prxima al 20 % . 
El empleo de las mujeres se reduce en funcin del nmero de hijos . 
Las mujeres asumen la mayor parte del trabajo no remunerado realizado en los hogares , incluido el cuidado de los hijos y de otras personas dependientes . 
Incluso en los pases que cuentan con unas altas tasas de empleo , las mujeres estn sobrerepresentadas en los puestos de trabajo a tiempo parcial , en muchos casos de forma involuntaria . 
Y , adems , las diferencias de remuneracin entre hombres y mujeres siguen siendo considerables : un 28 % por trmino medio a nivel comunitario . 
En definitiva , que en esta Europa , paladn de los derechos humanos , las mujeres no gozan en la prctica de los mismos derechos que los hombres ; persiste su menor presencia representativa en las instituciones pblicas y tambin en los puestos de decisin de las entidades privadas ; y siguen siendo ellas las primeras vctimas de malos tratos en el seno de la pareja y de la violencia sexual . 
Estoy convencido de que la mujer no podr ser verdaderamente libre , igual al hombre , en tanto no tenga las mismas oportunidades de encontrar un puesto de trabajo , no cuente con igual remuneracin y no consiga una independencia econmica real . 
Y el da en que logre estos objetivos , el resto de las desigualdades tambin habr desaparecido . 
Es bien cierto que el Consejo Europeo de Lisboa ya seal un objetivo para incrementar el ndice de empleo femenino medio comunitario del 51 % actual hasta superar el 60 % en 2010 . 
Pero cuando pienso que , por ejemplo , en el Estado espaol ese ndice de mujeres con empleo apenas alcanza ahora el 35 % , me parece que no ya en 10 sino ni siquiera en 20 aos vamos a poder hablar de una verdadera igualdad entre ambos sexos , mxime si se siguen manteniendo importantes cotas de falta de puestos de trabajo en general . 
Quiz vaya siendo hora de que nos tomemos ms en serio , por ejemplo , las propuestas de Orio Giarini y Patrick Liedtke , en su informe al Club de Roma , titulado " El dilema del empleo : el futuro del trabajo " - donde abogan por el reparto de la jornada laboral - o tambin las propuestas de Peter Hall que orientan la fiscalidad hacia los consumos empresariales y liberan de cargas y gravmenes el factor costo de mano de obra . 
El reto de la igualdad es sobre todo el reto del empleo . 
Por ello , felicito la iniciativa de modificar la Directiva 76 / 207 / CEE , de hace 25 aos , relativa a la aplicacin del principio de igualdad de trato entre hombres y mujeres . 
Felicito tambin a la diputada Heidi Anneli Hautala , presidenta del Grupo Verdes / ALE por su magnfico informe . 
Seor Presidente , quisiera sumarme a los elogios a la Sra . Hautala , quien ha trabajado arduamente en la elaboracin de este informe . 
Me imagino que no ha sido fcil para la ponente aunar todos los criterios , aunque ha habido mayora femenina en los trabajos . 
Quisiera destacar que la realidad a menudo sobrepasa a las legislaciones . 
Tambin quisiera recordarles que no basta con la existencia de normas , stas deben complementarse . 
Por eso me gustara aprovechar la ocasin para hacer presente la necesidad de planes para la igualdad de trato entre hombres y mujeres y la responsabilidad de los empleadores en una sociedad moderna . 
La Sra . Ghilardotti dijo que el papel de las mujeres ha cambiado en los ltimos 25 aos , pero tambin el de los hombres y , consiguientemente , la vida laboral . 
Creo que el ltimo bastin que queda son justamente los patronos y sus organizaciones . 
Se ha hablado mucho del acoso sexual . 
Es un concepto difcil de precisar , pero hay juristas suecos que estn intentando definir esta conducta no deseada en un centro de trabajo . 
Es interesante definir fenmenos que , aunque son antiguos , slo ahora han adquirido relevancia . 
Tambin se ha hablado de la licencia de los hombres para cuidar a sus hijos pequeos . 
Me gustara dejar en claro que la paternidad no es algo que se elige . Se es padre slo cuando se tienen hijos . 
Los patronos quieren saber cuando dan empleo a una persona si sta va a ser padre o si tiene planes para serlo . 
La vida laboral es una parte de la vida y no toda la vida . 
Lo mismo vale para hombres y mujeres , y tambin para los nios . 
Espero que una gran mayora respalde las propuestas de la Sra. Hautala . 
Seor Presidente , en nombre de los diputados radicales italianos de la Lista Bonino , anuncio que no vamos a apoyar el informe de la Sra . Hautala , y no porque estemos en contra de los principios expuestos y de los objetivos que se desean alcanzar , sino porque creemos que en las Instituciones europeas se emplean cada vez ms medios equivocados para alcanzar fines y objetivos justos y aceptables . 
Con frecuencia se hace de manera burocrtica jugando siempre la carta de una ley , de una directiva , de una nueva imposicin . 
La Directiva de 1976 ha cumplido una funcin fundamental , y no quiero extenderme sobre esto , pero el intento que hoy se hace con este informe , con esta Directiva de profundizar a travs de estos instrumentos jurdicos la aplicacin de la igualdad de trato , creo que nos puede llevar a tomar un camino equivocado , en que los beneficios corren el riesgo de no compensar los perjuicios . 
La inversin de la carga de la prueba , por ejemplo , altera los principios liberales del Estado de Derecho , en nombre de la causa a lograr . 
La legitimacin de las acciones positivas , por ejemplo , se ha de correlacionar con la evaluacin de su duracin y de su proporcionalidad . 
La creacin de organismos nacionales independiente. esto vale en este caso pero , desde mi punto de vista , vale en todos los dems caso. que desarrollen funciones pre o parajudiciales , sera un calco incomprensible del recurso jurisdiccional tradicional . 
En lo que se refiere al acceso al mercado de trabajo , estimo que ante todo hay que tomar en consideraci. esto vale para el caso italian. algunas medidas totalmente tradicionales como la flexibilidad del mercado laboral y la revisin del gasto social , absorbido completamente , por ejemplo , por el gasto de proteccin social , unas medidas que facilitaran y que en parte ya estn facilitando la igualdad de trato en el mercado de trabajo , sin necesidad de nuevas leyes y de nuevas burocracias . 
Seor Presidente , seora ponente , nadie puede oponerse a la igualdad entre hombres y mujeres . 
Aun cuando sera preciso saber de qu se est hablando , ya que es muy difcil hacerse una opinin clara sobre su informe , habida cuenta de las frmulas vagas , contradictorias , incluso absurdas que encierra , tales como la enmienda 69 donde hubiera sido mejor hablar de " permiso parental " para el padre o la madre . 
 Cmo osar hablar de igualdad , si se toleran excepciones tales como la enmienda 10 o la enmienda 24 ? 
Hablar de igualdad , es reconocer la igual dignidad de toda persona humana , hombre o mujer . 
Hablar de igualdad , es reconocer la especificidad del hombre y de la mujer en la organizacin de nuestras sociedades . 
Especificidad que conduce ms a una complementariedad que a una rivalidad entre hombres y mujeres . 
No puedo sino sorprenderme de que este informe haya sido votado en comisin nicamente por mujeres . 
 Bravo por la igualdad ! 
Por otra parte , quisiera saludar a mis compaeros que tuvieron el valor de tomar la palabra esta maana . 
Me sorprende tambin que la enmienda 40 d a las asociaciones el derecho de promover una accin en justicia sin obligacin del consentimiento de la vctima en caso de discriminacin . 
 De qu asociaciones se trata ? 
 No corresponde ms bien a nuestros Estados hacer aplicar la ley y comprobar que no exista ninguna excepcin a la ley ? 
Entonces ,  qu perspectivas podemos considerar ? 
Es preciso salir de esta dialctica que promete la liberacin de las mujeres proponiendo una competicin con nuestros compaeros masculinos para convertirnos en supermujeres . 
No somos un clon del hombre , no somos un engranaje del sistema de produccin . 
No pueden separarse los derechos de la mujer del reconocimiento de su especificidad . 
Nuestra sociedad aspira a un nuevo feminismo . 
Somos mujeres , esposas y madres . 
En tanto que mujeres , queremos evolucionar segn nuestro propio modelo , nuestra sensibilidad , nuestra intuicin y nuestra inteligencia . 
El hombre no podr jams ser la referencia nica del desarrollo del ser humano . 
En tanto que esposas , la complementariedad entre hombres y mujeres implica una cooperacin necesaria en la vida profesional , la vida social y la vida familiar . 
En tanto que madres , llevamos en nosotras el porvenir de la humanidad y , Sra . Hautala , tiene usted razn en subrayar que nada debe impedir a una mujer dar la vida . 
Entonces , " s " a la igualdad entre hombres y mujeres , pero respetando la especificidad y la dignidad de cada uno . 
Seor Presidente , seora Comisaria tenemos hoy aqu la propuesta de modificacin de la Directiva relativa a la aplicacin del principio de igualdad de trato entre hombres y mujeres en lo que se refiere al acceso al empleo , a la formacin y a la promocin profesionales y a las condiciones de trabajo . 
Las modificaciones se presentan teniendo en cuenta el Tratado de Amsterdam y las sentencias del Tribunal de Justicia de los ltimos aos . 
Se trata fundamentalmente de adecuar la Directiva a la realidad social y de recoger las demandas de las mujeres para solucionar los problemas de diferente trato en el mbito laboral . 
Se considera , por primera vez , que el acoso sexual en el lugar del trabajo es una discriminacin en funcin del sexo . 
Solicitamos medidas preventivas y medidas que ayuden a las mujeres que , por culpa del acoso sexual , ven perjudicada su vida laboral y su carrera profesional . 
Hay que resaltar el apoyo que las modificaciones introducidas dan a la mujer en lo que se refiere al embarazo y a la maternidad , garantizando la vuelta al puesto de trabajo y beneficindose de las posibles mejoras que pudieran haberse producido en el mismo durante su ausencia . 
Las medidas de accin positiva para equilibrar la representacin en los diferentes sectores laborales sern tambin una ayuda eficaz . 
Las mujeres , especialmente las ms jvenes , tienen hoy una alta cualificacin profesional , que no se ve correspondida con el desarrollo de su vida laboral , ocupando , generalmente , puestos de cualificacin inferior que no les permiten alcanzar plenamente sus expectativas profesionales . 
La Directiva facilitar la solucin de estos problemas , pero son los Estados miembros en su legislacin nacional los que finalmente deben conseguir que la mujer pueda trabajar plenamente sin que por ello su vida personal y familiar se llene de problemas . 
Los que pensamos que se debe apoyar a la familia sabemos que es imprescindible empezar por apoyar a las mujeres para facilitar la conciliacin entre la vida familiar y la vida profesional como un principio de la legislacin comunitaria . 
Tengo que decir que , realmente , ha sido difcil trabajar en esta propuesta , pero hemos hecho un esfuerzo por resaltar los puntos de acuerdo y los objetivos que persigue la Directiva por encima de las diferencias lgicas entre grupos polticos distintos . 
Seor Presidente , en nombre del Grupo del Partido Socialista , yo acojo con satisfaccin la reforma de la Directiva de 1996 sobre la igualdad de trato y felicito a la Sra . Hautala por el esfuerzo realmente inmenso que ha realizado para alcanzar un consenso en el Parlamento . 
La modificacin de la Directiva se plantea en el momento oportuno , cuando por fin disponemos de un fundamento jurdico slido en el Tratado de Amsterdam , y concreta la proteccin de las mujeres contra las discriminaciones en el empleo y en el entorno laboral . 
A mi modo de ver , con ella tambin hacemos una contribucin importante en el marco de la estrategia general a favor de la integracin de la dimensin de igualdad en las polticas . 
Las enmiendas al texto de la Comisin , que nosotros apoyamos , amplan y concretan el campo de aplicacin de la directiva . 
En ellas proponemos definiciones concretas de la discriminacin directa e indirecta en el lugar de trabajo . 
Por primera vez se reconoce el acoso sexual en el trabajo como una discriminacin por razn de sexo y nuestras enmiendas ofrecen a las trabajadoras diversas vas para defenderse y solicitar el apoyo de un servicio independiente . 
Tambin introducimos el derecho de reincorporacin a un puesto de trabajo adecuado tras el perodo de permiso de maternidad . 
Hemos introducido asimismo una enmienda que protege tambin a los padres que soliciten el permiso de paternidad . 
Que en cualquier caso son muy pocos . 
Alrededor de un 2 % de los padres hacen uso de este derecho en toda Europa y no debemos excluir a estos padres progresistas de nuestros esfuerzos . 
Yo confo en que esta enmienda reciba un amplio apoyo y creo que tambin constituye una aportacin importante a la integracin de la dimensin de igualdad . 
Los socialistas queremos dejar atrs las antiguas estructuras obsoletas y no seguir reproduciendo los estereotipos . 
La directiva obliga a los Estados miembros a combatir activamente la discriminacin y deja atrs el tiempo de las normas no vinculantes . 
Yo tengo la impresin de que el debate sobre estas cuestiones se est animando justamente ahora en Alemania . 
Se pide que la directiva sobre la igualdad de trato se aplique tambin en la empresa privada . 
Despus de los casos que hemos vivido , yo espero que finalmente podamos conseguir conjuntamente algunos progresos para las mujeres . 
Seor Presidente , fiel a la tradicin nrdica , no acostumbro a elogiar innecesariamente , pero en esta ocasin me satisface leer un informe con los elementos que mencion la Sra . Grner , esto es , por ejemplo , los derechos de los hombres y mujeres jvenes a volver a sus puestos de trabajo despus de una licencia para el cuidado de sus hijos pequeos . 
Esto me parece bien . 
Uno de los asuntos primordiales son las nuevas reglas contra la discriminacin de las mujeres , es decir , el derecho a volver al puesto de trabajo despus de las licencias para atender a los hijos pequeos . 
Segn la propuesta , despus de una licencia un empleado o trabajador tiene derecho a volver a su trabajo o a otro equivalente en condiciones que no sean desventajosas . 
Asimismo , se prohiben , y constituyen una discriminacin , los tratos que impliquen desventajas para las mujeres y que estn relacionados , directa o indirectamente , con el embarazo , con la maternidad o con los intentos para armonizar la vida familiar y la actividad laboral . 
Conozco un caso en Oravis , donde paso los veranos , en que un empleado fijo fue obligado a dimitir para poder despedir a quien lo sustitua . 
 No est esto prohibido por tratarse de una clara discriminacin y por ser un atropello al derecho a volver al puesto de trabajo ? 
Los procedimientos de este ayuntamiento estn en abierta contradiccin con las futuras normas . 
Este ejemplo demuestra que se necesitan nuevas directivas . 
Es conveniente que existan normas que impidan conductas discriminatorias hacia las mujeres en puestos de direccin , tanto en el sector privado como en el pblico . 
A mi juicio esto es esencial , habida consideracin de que muchas mujeres estn empleadas como interinas . 
Estas normas les daran proteccin . 
Espero que sigamos reflexionando sobre un punto . Se trata de las organizaciones profesionales . 
Creo que convendra reflexionar sobre dos derechos esenciales que estn consagrados en las constituciones de muchos pases , esto es , la libertad de asociacin y el derecho a no ser discriminado , el derecho a un trato igualitario . 
Pienso , por ejemplo , en las asociaciones de mujeres juristas , de las que me siento muy cercana , y que hay que intentar conservar . 
Seor Presidente , Seoras , quisiera destacar hasta qu punto , finalmente , el da de hoy no estamos todos de acuerdo aqu , en este recinto , lo que es un aspecto totalmente positivo . 
Para responder a mi compaero del Grupo Tcnico de Diputados Independientes , es en todo caso sumamente lamentable que pueda pensar que la igualdad de sexos escapara a la legislacin . 
 Cmo hacer para que la igualdad tenga lugar sin leyes ? 
Yo nunca he visto , en la historia de la humanidad , que eso se produzca . 
No veo por qu las mujeres deberan ser un caso aparte de la legislacin relativa a la igualdad . 
Por tanto , se precisa la ley , y agradezco profundamente a la Sra . Hautala por el trabajo que ha hecho por s misma y con nosotros , de manera constante , durante varias semanas , incluso varios meses . 
Debo decir que ha dado resultados importantes . 
 Por qu importantes ? 
Porque esta directiva es la ms conocida de las directivas relativas a la igualdad de sexos en la historia de Europa . 
Es la ms conocida en cada uno de nuestros pases miembros . 
Por tanto , es sumamente importante , y creo que la revisin llevada a cabo ha estado a altura de esta importancia . 
Esa es la razn por la que hubiera deseado votar en favor de la enmienda 42 propuesta por la Sra . Hautala , que pide a la Comisin aceptar prever un aparato global legislativo relativo a las mujeres . 
Ya es hora de reunir las diferentes directivas , reestructurarlas conjuntamente . 
Por lo dems , se ha hablado mucho del Tratado de Amsterdam , asimismo se podra hablar de la Carta de Derechos Fundamentales que estipula , en el artculo 23, la igualdad de los sexos en todos los mbitos , lo que representa un gran paso adelante en relacin con la igualdad nicamente profesional y econmica . 
Sin embargo , volvamos a nuestro tema . Por mi parte , quise que se introdujera en este enfoque global la referencia a la igualdad de remuneracin - Directiva de 1975 - y me alegre que est aqu presente , ya que me parece de suma importancia recordarla en materia de igualdad de trato . 
 Por qu es importante esta directiva ? 
Es importante tambin en relacin con los pases candidatos a la ampliacin . 
Sabemos que las condiciones de empleo de las mujeres , desde la cada del muro de Berln , ms bien han disminuido en algunos pases candidatos . 
Quisiera , de ser posible , que la revisin que estamos haciendo pueda servir para las conversaciones con los pases candidatos y de cara a la ampliacin . 
Sin embargo , no solamente vamos a llevar all la buena nueva , tambin podemos llevarla a nuestros Estados miembros . 
Acabamos de votar en Francia una ley en favor de la igualdad profesional muy por debajo de la que hoy proponemos . 
Quisiera que nuestros Estados miembros estn tambin a la altura de nuestra propuesta de hoy . 
Seor Presidente , seora Comisaria , Seoras , la propuesta de la Comisin aporta algunas mejoras . 
Refuerza la proteccin de las asalariadas que presenten quejas contra la discriminacin . 
Define por primera vez el acoso sexual en el lugar de trabajo como una discriminacin por razn de sexo y reconoce una proteccin especial a las mujeres atendiendo a su condicin biolgica . 
Un hecho es evidente y no debemos dejar de tenerlo en cuenta , ms all de la buena voluntad : todos los derechos que reconoce la directiva se tienen que poder controlar a travs de los tribunales y , en consecuencia , slo se podrn exigir responsabilidades a los empleadores que estn informados de los hechos , por ejemplo de los casos de acoso sexual en el lugar de trabajo . 
En la aplicacin del principio de igualdad de trato se debe poder contemplar la oferta existente , como por ejemplo los agentes para la igualdad o los comits de empresa . 
stos deben poder intervenir en el sentido que establece la directiva modificada y evitar as la necesidad de crear nuevos servicios de mediacin , con el elevado coste de personal y financiero que esto supone . 
Los controles y el seguimiento de los resultados alcanzados son importantes , pero en este contexto tambin se podran ampliar para cubrir los fines de la directiva algunos registros nacionales que funcionan bien , con objeto de que la Comisin pueda elaborar estadsticas europeas . 
La exigencia de informes anuales sobre la igualdad de trato representa un coste desproporcionado para las pequeas y medianas empresas . 
Las mujeres que traen nios al mundo merecen una proteccin jurdica especial . 
En los Estados miembros de la Unin Europea se ha conseguido mucho en este aspecto a lo largo de los aos . 
La directiva sobre la proteccin de la maternidad ofrece unas indicaciones claras en este sentido . 
Yo no me opongo a que se incluya a los padres , al contrario , pero s me opongo a que no se afine y se equipare la proteccin de la maternidad con la proteccin de la paternidad . 
Entre una y otra existe una sutil distincin . 
Quien trae los nios al mundo es la madre , no el padre . 
Por lo tanto , es preciso que se pueda establecer una distincin que viene dictada por la naturaleza . 
La propuesta no es suficientemente meticulosa en este sentido . 
Queremos conseguir la igualdad de trato , la igualdad social en relacin con el trabajo y el empleo , este es nuestro objetivo declarado , pero tenemos que cuidar mucho el equilibrio , para que el empleo de mujeres contine resultando atractivo en el futuro . 
Seor Presidente , la Directiva de 1976 ha demostrado ser un arma poderosa en la lucha contra la discriminacin de las mujeres en el mercado laboral de Europa . 
Lo que estamos debatiendo hoy es la modificacin necesaria de esta Directiva . 
Como se ha dicho ya , todo esto ha sido una operacin complicada cuyo final no se ve todava y , en ese sentido , no todo lo que se ha puesto sobre el tapete merece el premio de la elegancia , pero a pesar de todo tengo esperanzas de que el final sea feliz . 
A mi juicio , estos son los puntos de partida que nos deberan guiar en el futuro y quiero hacerle tres preguntas al respecto a la Comisaria . 
En primer lugar : la legislacin en materia de igualdad entre mujeres y hombres , que ahora est repartida en ocho directivas , debera tener una mayor claridad jurdica y coherencia y tendra que ser ms comprensible para los ciudadanos . 
La cuestin es si este proyecto de modificacin va a contribuir a ello . 
Por eso quiero preguntarle a la Comisaria qu piensa de una codificacin de las actuales leyes europeas en materia de igualdad de trato para hombres y mujeres . 
En segundo lugar : la legislacin europea en materia de igualdad de trato debera ofrecer el mismo nivel de proteccin para todo tipo de discriminaciones , con definiciones de formas de discriminacin lo ms parecidas entre si , excepciones , sanciones , etctera . Esto no se hara slo en aras del principio de igualdad mismo , sino sobre todo con vistas a la creacin de una jurisprudencia coherente . 
Las diferencias en la aplicacin de este principio deberan estar basadas en el fundamento de la cuestin misma , como por ejemplo en relacin con el embarazo o con las disposiciones del Tratado , como en el caso de las acciones positivas . 
En el proceso tan complicado de promulgar leyes , este principio se ve a veces abocado a un segundo plano , pero supongo que la Comisaria comparte este punto de vista . 
Por lo tanto , me gustara que me dijera qu es lo que puede y quiere hacer al respecto . 
 Puede pedir , por ejemplo , a su red de expertos jurdicos que haga un estudio comparativo de las legislaciones relativo a las diferentes formas de discriminacin ? 
Mi tercera pregunta a la Comisaria est relacionada con el mbito de aplicacin de la legislacin de igualdad de trato porque tambin en esta materia debera haber mayor igualdad . 
 Cundo va presentar la Comisaria la legislacin ya muchas veces anunciada en materia de igualdad de trato entre hombres y mujeres fuera del mercado laboral , y cundo vamos a ver propuestas legislativas que ataen a otras formas de discriminacin ? 
De vez en cuando sorprende que en el ao 2001 todava nos veamos obligados a discutir la igualdad de derechos , pues  quin es contrario realmente a la igualdad de derechos ? 
Al escuchar ahora a ciertos oradores , una se da cuenta de que este debate sigue siendo sumamente necesario . 
Es posible que no haya nadie que se oponga a la palabra igualdad de derechos , sin embargo , la verdad es que s hay muchos que se oponen a llevar a la prctica la igualdad de derechos , lo que intentamos hacer con esta legislacin . 
Me gustara dar las gracias a la Sra . Hautala por el enorme trabajo que ha dedicado a esta legislacin , pues es un ejemplo de cun necesario resulta disponer de una legislacin a la que poder aferrarnos para poner en prctica la igualdad de derechos . 
As lo han demostrado todo tipo de sentencias . 
Me parece estupendo que la Sra . Hautala haya podido elaborar un informe progresista y que al mismo tiempo haya logrado para ste un amplio respaldo . 
Tal cosa es necesaria pues hacen falta 314 votos para conseguir la aprobacin del informe . 
La igualdad de derechos es uno de los mbitos en los que la UE en general marcha a la cabeza . 
ste es un punto en el que las mujeres quiz debemos insistir algo ms en el debate pblico , cuando discutamos la UE y en cualquier caso en aquellos contextos en los que nos enfrentamos a opositores muy firmes que piensan que la UE no hace nada en absoluto por los ciudadanos . 
Lo anterior ejemplifica perfectamente cmo la UE s hace algo por los ciudadanos y va muy por delante , de hecho tambin con respecto a los pases escandinavos . 
Podemos decir que se trata realmente de un efecto colateral muy positivo entre los Estados miembros y la Comisin . 
La propuesta trata diversos aspectos , por ejemplo , el acoso sexual y las condiciones con respecto al parto , pero tambin las posibilidades para los padres . 
Me parece fantstico que hayamos sacado a la luz la cuestin de los padres , pues si queremos disfrutar realmente de la igualdad de derechos , resulta absolutamente necesario que tambin se implique al gnero masculino en mayor medida . 
Seor Presidente , estimadas y estimados colegas , la equiparacin real entre las mujeres y los hombres es una de las tareas ms importantes en el mbito de la poltica social . 
Las mujeres todava estn discriminadas en el mercado laboral . 
Las mujeres continan ganando menos que los hombres . 
Las mujeres estn subrepresentadas en los puestos directivos . 
El paro femenino sigue siendo ms alto que el paro entre la poblacin masculina en toda Europa . 
El informe Hautala constituye una aportacin importante a la igualdad de trato . 
Aun as , yo creo que la directiva debera incluir otros varios aspectos de la vida laboral femenina . 
La reforma propuesta se queda corta . 
Por ejemplo , faltan disposiciones que regulen el derecho a la igualdad en las condiciones de contratacin . 
 Las mujeres deben recibir el mismo salario por un trabajo de igual valor ! 
Necesitamos normas con objetivos bien definidos que regulen la reincorporacin al puesto de trabajo tras los perodos de interrupcin de la actividad laboral . 
Yo reivindico la igualdad de oportunidades entre las mujeres y los hombres en todos los mbitos de la vida social e insto al Consejo y a la Comisin a que adopten medidas para alcanzar estos objetivos . 
Seor Presidente , la Directiva que se ha presentado ahora tiene como objetivo adaptar la de 1976 a las evoluciones que ha experimentado nuestra sociedad en los ltimos aos . 
Quiero felicitar a la Comisin por esta iniciativa de adaptar a nivel europeo la regulacin en este mbito conforme a estas evoluciones y de querer darle un nuevo impulso . 
La directiva constituye un conjunto formado por la recomendacin sobre atencin a la infancia , con la directiva sobre bajas por maternidad y paternidad , con la directiva que establece las condiciones mnimas para la mejora de la seguridad y la salud de mujeres embarazadas en el trabajo , como tambin con la directiva que fue sometida a debate el ao pasado basndonos en el artculo 13 y cuyo informe adoptamos finalmente . 
Seor Presidente , en muchos pases y en muchas situaciones la mujer sigue recibiendo todava un trato desfavorable y discriminatorio . 
La combinacin del trabajo y el cuidado de la familia sigue causando problemas en muchos casos , no slo para las mujeres , sino tambin para los hombres que lo quieren combinar . 
Por otra parte , an hay pocos hombres que soliciten la baja por paternidad : segn los ltimos datos esa baja la solicitan siete hombres por cada cien mujeres en Dinamarca , uno por cada cien en Francia y dos por cada cien en Alemania . 
Celebro sinceramente que las enmiendas que velan por la proteccin del embarazo y de la maternidad hayan sido completadas con medidas relacionadas con la paternidad . 
Seora Van der Laan , lo celebro como lo celebran tambin muchas otras mujeres del Grupo Parlamentario demcrata - cristiano . 
Otra cuestin , seor Presidente , es la del acoso sexual . 
Por lo visto , esto es ms frecuente de lo que pensamos . 
El informe presenta una serie de propuestas para luchar contra este acoso y prevenirlo . 
El ao pasado fui ponente de opinin en relacin con la directiva del artculo 13 . 
Me parece que hay muchos puntos en comn con la directiva que estamos debatiendo ahora . 
Subray entonces el importante papel que puede desempear un consejero confidencial . 
No tiene porqu ser una persona dedicada exclusivamente a estas tarea. eso sera inviable en las organizaciones ms pequea. pero s tendra que ser alguien que merece la confianza de muchos y que puede hacer el papel de mediador . 
Tambin abogu entonces por la puesta en marcha de un organismo independiente que atienda las quejas . 
Por lo tanto , doy mi apoyo a las enmiendas introducidas con dicho fin . 
Est claro que el informe va a tener tambin mucho impacto en los empresarios , por ejemplo por la publicacin de informes y la readmisin en el mismo puesto . 
Creo que podemos dar un buen impulso a la vez que podemos establecer unos requisitos aceptables para los empresarios . 
Seor Presidente , en mi breve intervencin me centrar en una novedad importante en la Directiva y en el excelente informe de nuestra colega Hautala , que es el acoso por razones de sexo . 
Las diferentes investigaciones han demostrado que cientos de miles de trabajadores , en su gran mayora mujeres , lo han sufrido con todas sus nefastas consecuencias para su salud y su carrera profesional . 
Quisiera recordarles que por eso el EVV ya era partidario hace tres aos de iniciar unas negociaciones colectivas para atajar este problema , pero lamentablemente las organizaciones patronales se negaban . 
Por este motivo , es necesario y til que acte ahora el legislador . 
Por lo tanto , Seora Comisaria , estoy satisfecha de que en la propuesta se considere el acoso sexual como una forma de discriminacin por razones de sexo . 
Me parece que el enfoque de la Comisin Europea de imponer sanciones es acertado , pero quizs insuficiente . 
Por eso sera bueno que el Parlamento Europeo se encargara de disear una poltica de prevencin , como por otra parte ya estaba previsto en el cdigo de conducta de la recomendacin de 1991 en materia de la proteccin de la dignidad de hombres y mujeres en el trabajo . 
Somos de la opinin de que los empresarios tambin han de asumir su responsabilidad para procurar que no se produzca acoso sexual en el entorno laboral . 
El Ministro Onkelinx present hace poco en Blgica una propuesta legislativa con el fin de que cada empresa elabore un plan preventivo y que nombre tambin un asesor de prevencin . 
Me parece un enfoque muy bueno que puede servir de ejemplo para el resto de Europa . 
Por lo tanto , espero que esta Directiva , tal como se ha presentado ahora con las modificaciones que nuestra Comisin ha introducido , pueda ser adoptada durante la Presidencia belga . 
Seor Presidente , en primer lugar me gustara felicitar a la Sra . Hautala por su informe . 
Europa cuenta con una larga tradicin en la lucha por conseguir la igualdad de los derechos entre hombres y mujeres . 
Se ha luchado sobre todo por la posicin de la mujer : el mismo salario por el mismo trabajo , la igualdad de trato en el sistema de la seguridad social , unos derechos individuales de jubilacin y de proteccin social y algunas regulaciones con respecto a la combinacin del trabajo y el cuidado de la familia . 
La legislacin que hoy se debate constituye un hito . 
La propuesta da un nuevo sentido al principio de discriminacin tal como emana del Tratado de Amsterdam , pero seguramente tambin procede de las sentencias del Tribunal de Justicia , que siempre ha sido un compaero en la lucha por los derechos de la mujer . 
Por primera vez se da sentido a nivel europeo al concepto de acoso sexual . 
El acoso sexual es una violacin del principio de igualdad entre hombres y mujeres y va tambin en contra de la dignidad de hombres y mujeres . 
Este problema se va a poder abordar mucho mejor a partir de ahora . 
Con respecto al contenido que se da al principio de discriminacin , quiero dar las gracias a la ponente por haber incorporado directamente mi enmienda que tena por objeto ampliar el concepto mencionando , adems del lugar de trabajo , tanto el acceso al empleo , como tambin a la formacin y la promocin profesionales que finalmente pueden resultar en un puesto de trabajo . 
Asimismo , quisiera expresar mi malestar por los aspavientos que ha hecho la Sra . Van der Laan . 
Ha empleado una parte de su intervencin para decirnos : he sido yo , la Sra . 
Van der Laan , la que ha lanzado la idea de que tambin haba que abordar el tema de la paternidad . 
Seora Van der Laan , si hubiera prestado ms atencin , se habra enterado de que tambin esa idea hubiera obtenido en todo caso una mayora por parte de nuestro Grupo Parlamentario . 
Por lo tanto , me parece que el comportamiento de voto al respecto no dejar traslucir muchos enfrentamientos . 
Como punto final me gustara decir que la discriminacin muchas veces tiene que ver con el sexo . 
Slo me queda un problema , que es el de los padres adoptivos , para el cual no existe un fundamento jurdico real . 
Me pregunto si no deberamos abordar esta cuestin al mismo tiempo . 
Seor Presidente , seora Comisaria estamos hoy ensanchando las fronteras de la igualdad de trato y extendindola a todos los aspectos ligados a la vida profesional de las mujeres ; entendiendo por ello , no slo el empleo , sino tambin todo el circuito formativo y profesional as como las condiciones de trabajo . 
En la medida en que la igualdad entre los hombres y las mujeres es un objetivo y tambin una misin de la Unin Europea , es necesario ir adaptando , actualizando y , tambin , imaginando nuevas estrategias , nuevos textos legislativos que nos permitan cubrir con eficacia esta tarea . 
Es de destacar el articulado referido al acoso sexual , y no me extender sobre este punto porque ya ha sido suficientemente destacado . 
Asimismo , es importante  desde mi punto de vista - que se definan las discriminaciones directas e indirectas y que se establezca la accin positiva como una herramienta de equilibrio de las desigualdades , herramienta transitoria hasta alcanzar la igualdad . 
Desde su inicio , la Comunidad Europea ha pretendido erradicar la desigualdad de trato ; pero , desgraciadamente , hoy persisten desigualdades flagrantes en este aspecto sobre las que tampoco me extender . 
Alguna organizacin internacional ha reconocido que , al ritmo al que van las cosas , podramos alcanzar la igualdad en unos cuatro o cinco siglos y creo que ninguno de los presentes estamos dispuestos a esperar tanto tiempo . 
Es necesario intervenir con medidas positivas como sta para ir modificando un orden de cosas que es profundamente injusto y contrario al desarrollo de nuestras sociedades . 
Desde la Comisin de Derechos de la Mujeres e Igualdad de oportunidades se ha hecho un trabajo riguroso y exhaustivo que mejora sustancialmente la propuesta de la Comisin . 
Nos felicito a todas por ello y , especialmente , a la Sra. Hautala . 
Seor Presidente , quisiera felicitar a la Comisin y a la ponente y como estoy de acuerdo con lo que la mayora de mis colegas han dicho , voy a limitar mi intervencin a algunas cuestiones . 
Si miro a mi propio pa. ya que creo que todo el mundo estudia cul va a ser el efecto de la Directiva para su propio pa. veo tres puntos cruciales . 
En primer lugar , en esta Directiva se pide que las empresas elaboren un informe anual sobre la igualdad de trato entre hombres y mujeres . 
Yo misma lo he introducido en mi propio pas . 
Esto se ha topado con muchas resistencias y nunca se ha llevado a cabo , aunque se trata de una obligacin . 
En segundo lugar , la cuestin de las acciones positivas . 
Esta cuestin es tambin peliaguda , incluso entre las mujeres . 
La tercera cuestin es la de igualdad de remuneracin . 
Siempre se han encontrado un sinfn de medios para evitar que se pague el mismo sueldo a hombres y mujeres . 
Lo que quiero decir con estos tres ejemplos es que , si queremos que se pongan en marcha las medidas que recoge esta Directiva , que me parece por cierto una buena Directiva , hemos de iniciar unas conversaciones con los interlocutores sociales quiz en una fase anterior de la prevista . 
Slo cuando ellos muestren su apoyo a los temas en este mbito y quieran colaborar con su puesta en marcha , las cosas cambiarn en este terreno . 
Veamos el ejemplo de la igualdad de sueldos . 
En un periodo de recesin se dir : no vamos a poder dar el mismo sueldo porque estamos inmersos en un periodo de recesin , supone demasiados gastos . 
Sin embargo , en un periodo de una coyuntura favorable tampoco lo hacen . 
Me parece que hay que presionarles ms , sobre todo porque todos aceptamos que ellos son los principales responsables del mercado laboral . 
Por otra parte , me gustara decir muy brevemente algo sobre el acoso sexual . 
Hace unos quince aos inici una campaa en Blgica al respecto con el lema " Sekscollega , ex - collega " . 
Desde entonces se ha elaborado una legislacin , se han nombrado consejeros confidenciales , se ha organizado una red de consejeros confidenciales , se ha formado a estos mismos consejeros y he de decir que todo esto funciona bastante bien y que cuenta con el respaldo de los interlocutores sociales . 
Seor Presidente , seora ponente , seora Comisaria , siento gran alegra por el hecho de que tantos diputados se hayan referido a las enmiendas relacionadas con la situacin de los padres - especialmente de los padres jvenes - . 
La maternidad , el embarazo y la paternidad no deben ser razones que impidan la promocin profesional . 
Considero que la enmienda 25 en particular es excelente y est muy justificada . 
Aqu ya se ha dicho que en los ciclos de crecimiento econmico se suele postergar el tener hijos , y esto es algo muy preocupante desde el punto de vista de las mujeres jvenes . 
Tambin considero acertada la enmienda 42 relativa al problema de la igualdad de remuneracin , el cual sigue siendo , a mi juicio , el peor problema de las mujeres en materia de igualdad en Europa . 
Es totalmente inadmisible que en muchos sectores , incluso en el sector pblico , los ingresos medios de las mujeres sean inferiores , an hoy en da , a los de los hombres que cuentan con igual formacin y experiencia profesional . 
Nuestra sociedad y nuestra economa no pueden permitirse el lujo de no aprovechar plenamente las capacidades de toda su poblacin . 
Nuestra sociedad debe ofrecer a todos sus miembros posibilidades iguales e ilimitadas para desarrollarse personalmente en el camino que cada cual haya elegido . 
La existencia de estructuras anticuadas y artificiales no deben ser obstculo para el desarrollo profesional , cultural y personal , o para la promocin profesional , sin distincin de sexos . 
El acoso sexual es un fenmeno repugnante . 
Quiero destacar que la intrnseca dignidad humana y la integridad del individuo son derechos bsicos inviolables , sobre todo para nosotros los conservadores . 
Hay que combatir de forma eficaz el acoso sexual , ese tema tab durante tanto tiempo . 
Sin embargo , no conviene proceder a intervenir a nivel de la Unin Europea hasta que constatemos que no somos capaces de establecer una legislacin de cobertura suficiente a nivel nacional . 
Yo creo que , en esta cuestin , el mejor medio de impedir el acoso sexual es la existencia de unas estructuras sociales ntegras y la creacin de una legislacin nacional eficaz . 
La legislacin de la Comunidad Europea debe cumplir tambin los principios jurdicos generales que rigen la propia legislacin . 
Uno de ellos es la redaccin clara , precisa y concisa de los textos legales . 
A la hora de hacer valer sus derechos en los procesos judiciales , la persona debe poder fundar sus pretensiones jurdicas en un texto legal claro . 
En este sentido , coincido con la postura de la Sra . Lulling , que considera que este informe no reviste la necesaria precisin jurdica en todos sus apartados . 
Quisiera aadir que rechazo de plano la enmienda 40 relativa a la adopcin de la de demanda colectiva en este mbito . 
No es que piense que se trate de algo negativo en este campo concreto , pero me opongo en general a la introduccin del procedimiento de demanda colectiva en el sistema jurdico europeo . 
. ( EN ) Seor Presidente , quisiera felicitar a la Sra . Hautala y a todos los miembros de la comisin que han participado en esta operacin tan complicada . 
Primero , la Unin Europea ha propuesto una combinacin de herramientas polticas para aadir valor conforme a la poltica de igualdad de oportunidades , como su legislacin , el Quinto Programa , la estrategia en favor del empleo , las orientaciones , las polticas de " mainstreaming " , los fondos sociales , etctera . 
La legislacin es una de las herramientas polticas ms importantes y eficaces y no existe ninguna necesidad de proponer continuamente nueva legislacin . 
Debemos modernizar la legislacin en vigor y adaptarla y ajustarla a un mundo en transformacin . 
Eso es lo que hemos intentado hacer , teniendo en cuenta nuevos modelos de produccin , la familia y la sociedad . 
Hemos tenido en cuenta el nuevo Tratado y el nuevo fundamento jurdico y , naturalmente , hemos tenido en cuenta la casustica del Tribunal de Justicia . 
Quisiera responder brevemente a algunas de las preguntas planteadas . 
Primero , sobre codificacin : s , vamos a presentar nuestro trabajo sobre codificacin de la legislacin en base al mismo fundamento jurdico . 
Segundo , existe un grupo de expertos que se rene tres veces al ao y que examina los problemas de compatibilidad entre la legislacin europea y las legislaciones nacionales . 
En tercer lugar , me han preguntado si pensamos continuar presentado nuevas Directivas que van ms all del mbito del empleo . 
Nos hemos comprometido a hacerlo y el ao prximo presentaremos propuestas . 
En lo que respecta al acoso sexual , hemos aceptado todas las propuestas posibles . 
La cooperacin entre la Comisin de Derechos de la Mujer y la Comisin ha sido excelente y creo realmente que se podr alcanzar un acuerdo sobre la presente propuesta en el Consejo de Empleo y Asuntos Sociales de 11 de junio . 
Es muy importante alcanzar dicho acuerdo en este Consejo para que podamos pasar a la adopcin final durante la Presidencia belga . 
Estoy obligada a hacer referencia a cada una de las enmiendas y explicar por qu la rechazamos o aceptamos , por ello permtanme leerles cul es exactamente la posicin de la Comisin . 
Es muy importante que diga que la Comisin puede aceptar 49 de las 60 enmiendas presentadas , aunque preferiramos una formulacin distinta para 17 de ellas y slo puedo aceptarlas en parte . 
Apoyo las enmiendas 7 y 21, que aportan definiciones de discriminacin directa , discriminacin indirecta , acoso y acoso sexual en un artculo . 
La Comisin puede aceptar tambin , en principio , parte de las enmiendas 39 y 68, que amplan las competencias de los organismos independientes para cubrir todas las directivas en el mbito de la igualdad de trato entre hombres y mujeres . 
No obstante , la Comisin no puede aceptar la parte de la enmienda 39 en la que se pide financiacin y recursos humanos para dichos organismos . 
Asimismo , la Comisin no puede aceptar que dichos organismos examinen y den curso a las quejas de grupos de personas o de organizaciones sin previo consentimiento de los mismos . 
Las enmiendas 15 y 40, en parte , permitiran que organizaciones y asociaciones jurdicas defiendan casos en nombre de un demandante . 
La Comisin slo puede aceptar esto en aquellos casos en que se cuente con la aprobacin o el consentimiento del demandante . 
El espritu de la enmienda 10 y parte de las enmiendas 25, 46 y 69 hacen hincapi en la importancia de la conciliacin de la vida familiar y de la profesional y pide una accin complementaria sobre el permiso parental . 
Podemos aceptar las enmiendas 12 y 38 sobre la proteccin de las vctimas de la discriminacin , incluidos los trabajadores y los delegados sindicales contra cualquier trato adverso . 
La enmienda 33 aclara que la aplicacin del principio de igualdad de trato en lo que respecta a la afiliacin y la participacin en una organizacin no debe prohibir las organizaciones de un solo gnero . 
La Comisin nunca tuvo intencin de imponer semejante prohibicin . 
Tambin aceptamos : las enmiendas 14 y 42 en las que se instan a los Estados miembros a alentar a los empresarios a preparar informes anuales relativos a la igualdad con vistas a fomentar la igualdad de trato ; la enmienda 41, sobre el fomento del dilogo con las organizaciones no gubernamentales que tengan un inters en el fomento de la igualdad de oportunidades . 
La Comisin no puede aceptar parte de las enmiendas 11, 27 ni la enmienda 55 porque introducen una definicin de las acciones positivas en el texto de la propia Directiva . 
Esta definicin de acciones positivas ya est contenida en el texto del Tratado y , por consiguiente , no debe formar parte de la Directiva . 
No obstante , la Comisin podra aceptar que en los considerandos y en el texto de la Directiva se haga una referencia a la Declaracin 28 del Tratado , que prev la posibilidad de dar prioridad a las mujeres en medidas de accin positiva . 
La Comisin puede aceptar parte del resto de las enmiendas 11 y 27, la elaboracin de informes sobre acciones positivas cada dos aos , pero no informes anuales ni que estn relacionados con el proceso de empleo . 
Eso sera poco realista y demasiado complicado . 
No puedo aceptar la enmienda 1 ni partes de varias otras enmiendas , que sustituyen la " igualdad de trato entre hombres y mujeres " por " igualdad entre mujeres y hombres " . 
Eso sera incompatible con el texto del Tratado . 
Es un tema de gran importancia ; no es cuestin de diferencias polticas ni de un problema de ideologas . 
Debemos utilizar el texto del Tratado y el texto del Tratado es " igualdad de trato entre hombres y mujeres " . 
La Comisin puede aceptar esta ltima formulacin . 
La Comisin tambin rechaza parte de las enmiendas 9 y 59 por cuestin de principio , porque hacen referencia a la necesidad de modificar otra directiva comunitaria sobre la igualdad de trato en relacin con la maternidad . 
Una directiva no puede prever futuras modificaciones de otra directiva relativa a la salud y la seguridad en el lugar de trabajo . 
Tampoco puede aceptar la enmienda 4, que hace referencia a la necesidad de que la Comisin presente propuestas sobre la base del artculo 13 para cubrir mbitos que sobrepasan aqul del empleo y de la formacin profesional . 
Una disposicin semejante no puede estar contenida en una directiva que no va ms all de estos mbitos . 
Pero como ya he dicho , pensamos proponer medidas en 2002 . 
La Comisin no puede aceptar las enmiendas 36 y 61 que amplan la proteccin judicial a todos los casos en los que la discriminacin se produce despus de concluida la relacin laboral . 
Esto sobrepasa el mbito de la Directiva . 
La enmienda 44, que prev el cumplimiento del contrato con respecto a la igualdad de trato , en particular , en el contexto de los contratos pblicos , sobrepasa el mbito de la Directiva , pero ya hemos tratado anteriormente sobre ello con la comisin y le he explicado que existe cooperacin entre el Sr . Bolkestein y yo . 
Presentaremos una comunicacin y apoyamos y alentamos a los Estados miembros a que tengan esto en cuenta . 
Por ltimo , como pueden ver , la Comisin puede aceptar la mayora de las enmiendas del Parlamento . 
Quisiera resaltar nuestra aceptacin de las enmiendas 7 y 21, las definiciones de la discriminacin directa e indirecta , acoso y acoso sexual , y la enmienda 39, en parte , el alcance de las competencias de dichos organismos independientes . 
Acepto , en espritu , las enmiendas 2, 3, 6, 7, 8, 10, 15, 16, 20, 21, 32, 33, 34, 35, 37, 38, 51 y 60 y , en parte , las enmiendas 5 y 9, primera parte , en espritu , la enmienda 11, primera parte , las enmiendas 12, 17, 19, 23, 25, 27, 30, 39, 40, 43 ( segunda parte ) , 46 ( segunda parte ) , 50 ( segunda parte ) y 69 ( segunda parte ) . 
Hemos podido aceptar muchas enmiendas en su totalidad , tales como las enmiendas 13, 14, 18, 22, 24, 26, 28, 29, 31, 41, 42, 45, 47, 60, 66 y 68 . 
No obstante , rechazo las enmiendas 1, 4, 36, 43 ( primera parte ) y las enmiendas 44, 48, 49, 52, 53, 54, 55, 56, 57, 58, 59, 61, 62, 63, 64, 65 y 67 . 
sta ha sido la primera vez que la Comisin de Derechos de la Mujer ha participado en el procedimiento de codecisin . 
Ha sido una primera experiencia muy fructfera , porque una labor tan complicada como sta ha dado resultados excelentes . 
Quisiera felicitarles . 
Tambin quisiera expresarles mi agradecimiento por su cooperacin que nos permitir disponer cuanto antes de la presente Directiva . 
Muchas gracias , seora Diamantopoulou . 
El debate queda cerrado . 
La votacin tendr lugar hoy a las 11.00 horas . 
Mercado europeo integrado del empleo 1998 - 1999 
De conformidad con el orden del da , se procede al debate del informe ( A5 - 0169 / 2001 ) del Sr . Ribeiro e Castro , en nombre de la Comisin de Empleo y Asuntos Sociales , sobre el informe de la Comisin ( COM ( 2000 ) 60 . 
C5 - 0104 / 200 . 
2001 / 2053 ( COS ) ) concerniente a las actividades EURES 1998 - 1999 " Hacia un mercado europeo integrado del empleo : la contribucin de EURES " . 
Seor Presidente , seora Comisaria , Seoras , pocos conocen an la existencia del EURES , creado en 1993 y heredero del antiguo SEDOC . 
Pocos saben lo que hace el EURES , lo que tiene ya a disposicin de quien busca trabajo en otro pas de la Unin o de quien , siendo empleador , admite candidatos de otro pas . 
Pocos son los que saben tambin lo que EURES puede representar en el futuro . 
Por eso , nuestra primera recomendacin va orientada en la ms intensa divulgacin de EURES y de su base de datos , cosa que debe reflejarse en su presupuesto , en el plan de actividades y en la ejecucin presupuestaria , as como en los diferentes Estados miembros , en los que debe ser continuado por sus servicios pblicos de empleo , que ya hoy estn articulados entre s mediante EURES . 
EURES es una red de redes constituida por cerca de 500 euroconsejeros , por los organismos e interlocutores pblicos y asociativos y ofrece una valiosa posibilidad de consulta directa por mediacin de la red Internet en red abierta . 
Va encaminado a fomentar la transparencia del mercado laboral europeo con funciones de informacin , asesoramiento y ayuda a la colocacin . 
Abarca no slo la Unin , sino tambin el Espacio Econmico Europeo , por lo que comprende actualmente 17 pases . 
En una palabra , va encaminado a facilitar el ejercicio efectivo del derecho a la libre circulacin de trabajadores y a favorecer la movilidad , que , por nuestra parte , entendemos no como un fin poltico en s mismo , sino como una necesidad de responder a solicitudes voluntarias y espontneas de las personas . 
Pero poco sentido tiene todo eso , si , en la base , las personas no conocen su existencia . 
Por tanto , la primera prioridad es la de fomentar y divulgar . 
Por lo dems , gracias al recurso cada vez mayor a la red Internet la eficacia de EURES depender cada vez ms del conocimiento generalizado por el pblico en general y mucho menos de simples mejoras en el funcionamiento burocrtico de servicios y organismos . 
Unas palabras especiales merece un sector concreto de EURES , el encaminado a la cooperacin transfronteriza en la esfera del empleo y de la movilidad laboral y que presenta claramente un nivel de respuesta ms acentuado : el EURES transfronterizo . 
Hoy existen ya veinte estructuras especficas en ese mbito , pero an falta mucho por hacer al respecto . 
He de recordar , en particular , el caso de la frontera de mi pas con Espaa , que est en gran medida desatendida y tengo tambin presentes los nuevos imperativos y oportunidades que la prxima ampliacin suscitar en esa esfera . 
Ahora bien , gracias a las importantes virtualidades que esas estructuras del EURES transfronterizo ofrecen en cuanto a desarrollo local , de dilogo social descentralizado , de desarrollo especfico de la movilidad transfronteriza , otra prioridad para el futuro consiste claramente en poder trabajar en otro pas sin cambiar de residencia . 
Pasando propiamente al perodo 1998 - 1999, sobre el que versa el informe de la Comisin , revela datos positivos que sealamos . 
Y tambin aspectos negativos que conviene empezar a corregir de inmediato : la ya citada falta muy grande de conocimiento pblico , la poca participacin en trminos relativos de las organizaciones patronales , el muy acentuado desequilibrio nacional entre la presencia de los diferentes Estados miembros , dato preocupante e imposible de aceptar , algunas insuficiencias advertidas en el web site , en particular en cuanto a su naturaleza efectivamente multilinge , en condiciones de igualdad para todos los ciudadanos europeos , y la falta de mencin alguna de las regiones ultraperifricas , por lo que pedimos tambin , para el futuro , una atencin especial a sus problemas especficos en esa esfera . 
El propio informe de la Comisin contiene , a nuestro juicio , algunas deficiencias que sealamos . 
En particular , una ausencia de diagnstico , as como la falta de una evaluacin de la situacin desde el punto de vista de la evolucin del servicio en s , del estado efectivo de la movilidad laboral en los marcos de la Unin y del Espacio Econmico Europeo . 
Los futuros informes de EURES sern mucho ms tiles y de mucho mejor comprensin poltica , si presentan su visin crtica sobre los xitos y los fracasos habidos , si incluyen ms informacin relevante , estadstica o cualitativa , si nos permiten apreciar mejor la correccin de la fijacin de las prioridades , con el deseo de metas y estrategias futuras , y si nos permiten tambin hacer una buena verificacin parlamentaria de los fundamentos de las opciones seguidas . 
Por lo dems , la necesidad de esa reformulacin de los futuros informes bienales de EURES y de su contenido se desprende en particular de las conclusiones de la ltima Cumbre de primavera , en Estocolmo , en particular de las aprobadas a raz de la comunicacin de la Comisin al Consejo titulada " Nuevos mercados laborales europeos , abiertos a todos , con acceso a todos " , que compartimos y acogemos con satisfaccin y cuya articulacin recomendamos vivamente en este marco . 
Proponemos tambin un programa orientado a la ampliacin , un programa de acciones preparatorias que deseamos accesible y necesario . 
Y , dado que se anuncia un nuevo fundamento jurdico para la organizacin de EURES , probablemente en 2002, la palabra de este Parlamento es muy sencilla : el Parlamento desea participar en esa reformulacin . 
Seor Presidente , seora Comisaria , la libre circulacin de los trabajadores - un componente originario de los Tratados de Roma y la ms importante de las cuatro libertades fundamentales de nuestro mercado interior - slo puede hacerse efectiva si la contratacin tambin traspasa las fronteras nacionales . 
Velar por que as sea es la tarea del EURES , un servicio encargado de ofrecer informacin y asesoramiento y de facilitar la bsqueda / oferta de empleo fuera de las fronteras nacionales . 
El informe del colega Ribeiro e Castro cuenta con nuestra aprobacin en todos los aspectos esenciales . 
Yo quiero agradecer de nuevo desde aqu el competente trabajo que ha realizado el ponente . 
Compartimos muy especialmente las observaciones crticas que formula en el punto A de la exposicin de motivos - y que ahora mismo acaba de repetir oralmente - , donde pide a la Comisin que en futuros informes exponga de manera clara sus fundamentos objetivos y los datos estadsticos en que se basa . 
Esto tambin facilitara mucho nuestra tarea . 
No obstante , tambin en este informe , como en tantos otros , se ha cado en la tentacin de aadir a las exigencias ya planteadas por la Comisin con vistas a una futura mejora toda una serie de otras peticiones . 
La repeticin de lo obvio y los esfuerzos de nuestra Asamblea , a veces rayanos con el perfeccionismo , de enumerar todas las exigencias de algn modo concebibles no contribuyen , a mi parecer , a la eficacia del informe ni a la credibilidad de nuestro objetivo comn . 
Yo veo con reparo - como me ocurre a menudo - el modo de proceder que exige que el Parlamento aada , por ejemplo , otras cinco peticiones a las cinco que ya formula la Comisin . 
En efecto , lo importante no es , de hecho , el nmero de exigencias , sino que stas se traspongan en la prctica . 
En este sentido , me parece francamente exagerada , por ejemplo , la peticin de que se diseen y apliquen sistemas de informacin permanente al pblico , en particular con las organizaciones de jvenes y las Universidades , tal como se pide en el punto 15 del informe . 
En mi opinin , esto se debera dejar a la discrecin de los servicios locales de EURES , conforme al principio de subsidiariedad . 
Tambin mantengo muchas reservas con respecto a la creacin de nuevos rganos , como los ncleos operativos que se mencionan en el punto 16, porque son poco concretos y a menudo se utilizan como una hoja de parra para disimular el eventual fracaso de los rganos ya existentes . 
Es necesario resaltar claramente - como ya se hace tambin en el informe - la creciente importancia de EURES en el contexto de la ampliacin al Este , pues un asesoramiento laboral y un servicio de bsqueda / oferta de empleo cualificados pueden contribuir sin duda alguna a canalizar el posible incremento del afn migratorio . 
Aun as , no se debe relegar a un segundo plano el objetivo de una mayor integracin del mercado laboral en el mbito de los Quince . 
Es absolutamente indispensable revisar las bases de financiacin y el fundamento jurdico , tal como se pide en el artculo 27 del informe . 
Los problemas sobre el terreno y las preguntas que recibimos al respecto en nuestra calidad de parlamentarios as lo indican . 
El Parlamento en su calidad de representante directo de los ciudadanos debe tener una participacin decisiva en esta tarea . 
Seor Presidente , en primer lugar me gustara felicitar sinceramente a nuestro colega Ribeiro e Castro por su excelente informe y darle las gracias por la gran colaboracin que hemos tenido dentro de la Comisin . 
En contra de lo que piensa nuestra colega Stauner , s estoy convencida de que ha realizado un trabajo muy creativo con el informe de la Comisin Europea . 
Seoras , la Unin Europea quiere esforzarse por conseguir un mercado laboral integrado y eso es positivo . 
Pero hemos de saber que la gente que quiere aprovechar esta oportunidad no siempre recibe un trato con guantes de seda . 
No es nada sencillo tener movilidad transfronteriza en el mercado de trabajo europeo . 
Pero si queremos crear un mercado laboral europeo de verdad , entonces tenemos que esforzarnos por eliminar los obstculos , y en ese sentido la red EURES ha demostrado ser muy eficaz . 
Los 450 Euroconsejeros que da tras da estn en contacto con trabajadores con una gran movilidad pueden darnos el testimonio de sus dificultades . 
Pero incluso dentro de sus propias organizaciones , bien sean oficinas de empleo o bien sindicatos , estos trabajadores no reciben la atencin que merecen . 
Me parece que la poltica debera aprovechar ms sus conocimientos y experiencia . 
Por lo tanto , me siento extraordinariamente satisfecha de que la Comisin haya adoptado mi propuesta de organizar una audiencia con los Euroconsejeros y espero sinceramente , Seora Comisaria , que la Comisin pueda utilizar los resultados de esta audiencia en la preparacin del nuevo programa . 
La Comisin present una serie de propuestas y el ponente las ha completado de forma til . 
Creo por ejemplo que es muy positivo emplear la red EURES mejor en el marco de la estrategia de empleo y para eso necesitamos , efectivamente , que se modifique el fundamento jurdico de EURES . 
Asimismo , me parece importante que haya mejor coordinacin con las otras iniciativas comunitarias . 
Pero me gustara resaltar ahora dos detalles en particular . 
En primer lugar , creo que es necesario seguir ampliando las actividades de las asociaciones EURES - T en el futuro , sobre todo teniendo en cuenta la ampliacin de la UE a los nuevos Estados miembros candidatos . 
En segundo lugar , el que habla de ampliacin y evaluacin de EURES tambin tiene que atreverse a hablar de los recursos financieros adicionales y a ser posible , Seora Comisaria , en el marco de una planificacin plurianual ya que el " saucissonnage " anual es difcilmente viable para EURES . 
Me gustara aprovechar este debate para traer a colacin dos temas complementarios relacionados con la movilidad transfronteriza , temas que la gente de las regiones fronterizas nos recuerdan muchas veces . 
Seora Comisaria , se trata en primer lugar de la peticin del Parlamento ya planteada desde hace aos de introducir un test europeo , una especie de control transfronterizo de las posibles consecuencias que pueda tener la legislacin social y fiscal de otros pases . 
Los Pases Bajos se sometieron hace poco de forma voluntaria a este test en el marco de un acuerdo fiscal bilateral y en la agenda social hemos vuelto a pedir que se creen las condiciones para aplicar este test a nivel europeo . 
Quisiera pedirle nuevamente que lo estudie en serio . 
En segundo lugar , sera importante que se diseara una simplificacin y modificacin de la coordinacin de los derechos en materia de la seguridad social de los trabajadores transfronterizos , una cuestin que ya lleva aos encima de la mesa y que la Presidencia belga va a querer abordar para intentar forzar un acuerdo poltico . 
Eso no ser fcil mientras haya que tomar cualquier decisin sobre esta cuestin por unanimidad . 
Por lo tanto , quisiera expresar la esperanza de que los Estados miembros que ahora estn todava con reticencias , empiecen a prestar mayor atencin a los problemas de la movilidad transfronteriza y que , por lo tanto , cedan tambin un poco en su actitud para poder llevar a cabo esta regulacin . 
La Comisin Europea nos ha prometido que a finales del ao , durante la Presidencia belga , se organizar una conferencia sobre el trabajo transfronterizo . 
Seora Comisaria , esperamos sinceramente que esta conferencia no slo contribuya a que haya mayor comprensin para los problemas de las regiones fronterizas , sino sobre todo a que desaparezcan los obstculos para la movilidad transfronteriza en el mercado de trabajo europeo . 
Seor Presidente , yo tambin deseo felicitar al ponente por haber adoptado un enfoque tan serio y minucioso en el presente trabajo y apoyar muchas de sus observaciones preliminares y tambin muchas de las que ha realizado mi colega , la Sra . Van Lancker . 
No hay ninguna duda de que trabajar en el extranjero se est volviendo cada vez ms popular entre los jvenes , en particular , y tambin las empresas intentan ampliar su mbito de contratacin , pero para que esto sea posible , las personas deben tener la sensacin de que pueden disponer de informacin exacta y actualizada sobre las consecuencias que conlleva trabajar en un Estado miembro que no es el propio , porque dicha informacin les proporciona una autntica eleccin sobre si se deciden a trabajar en un pas extranjero o no . 
En la actualidad existe un conjunto muy confuso de normativas y reglamentos diferentes , y de las quejas que recibimos muchos de nosotros y la Comisin de Peticiones del Parlamento resulta evidente que las autoridades competentes no siempre ofrecen informacin clara , ni siquiera en los propios Estados miembros . 
Las aparentes anomalas no han contribuido en nada a la coordinacin de la seguridad social ni de los derechos , ni siquiera de las diferentes definiciones sobre lo que constituye el trabajo autnomo . 
La red EURES proporciona un recurso muy valioso para los posibles trabajadores mviles . 
Asimismo , proporciona un valioso , aunque poco utilizado , recurso para los empleadores . 
Muchas pequeas y medianas empresas no tienen capacidad ni experiencia para llevar a cabo su contratacin ms all de las fronteras . 
EURES tiene un papel importante para ellas y es una verdadera lstima que las organizaciones de trabajadores y la patronal no participen ms en el desarrollo de estos servicios . 
Hasta ahora , dicha contratacin ha sido especialmente relevante en las regiones fronterizas , pero EURES sigue sin cubrir dichas zonas , lo cual es lamentable . 
Es evidente , como han dicho otros , que EURES necesita recursos adecuados , que debe ser ampliada y fomentada para que pueda alcanzar todo su potencial y responder a las necesidades de las personas . 
Tambin debemos reconocer que la ampliacin traer consigo demandas adicionales y muy legtimas en trminos de informacin . 
Apoyamos la peticin de que se proporcione informacin ms detallada y estamos de acuerdo en que la financiacin plurianual es fundamental para el buen desarrollo de estos servicios . 
No obstante , su funcin sera mucho ms fcil si los Estados miembros adoptaran un enfoque ms decidido y coherente para que la libre circulacin se haga realidad , en vez de ser un ideal en el que siguen tropezando , pero que parecen incapaces de garantizar . 
Debe existir accin positiva por parte de los gobiernos en favor de permitir a las personas la experiencia de trabajar en un pas que no es el propio : la Sra . Van Lancker ya se ha referido a la coordinacin de los sistemas de seguridad social en este contexto . 
Adems est la cuestin de los problemas tributarios de los trabajadores fronterizos que necesita una solucin . 
An tenemos enormes problemas respecto al reconocimiento adecuado de las cualificaciones , en particular , las de formacin profesional . 
Los Estados miembros deben reconocer que la libre circulacin no es una amenaza para ellos , no es una molestia , sino un modo valioso de incrementar el conocimiento y de desarrollar la cooperacin en el seno de la Unin . 
Seor Presidente , agradezco al Sr . Ribeiro e Castro su magnfico informe . 
Coincido con gran parte de lo que se ha dicho durante el debate , especialmente por lo que han manifestado los ltimos oradores . 
Voy a hacer dos comentarios . 
En primer lugar , quiero recalcar que me alegra que en el informe se indique con tanta precisin que la libre circulacin que queremos en Europa debe fundamentarse en el principio de la voluntariedad . 
Subrayo esto puesto que en mi pas , y en otros pases comunitarios , se usan a menudo las oficinas de empleo como instrumentos para forzar , mediante el uso de herramientas econmicas , el desplazamiento de las personas a distintas regiones . 
Espero que esto nunca llegue a ocurrir en el mbito europeo . 
Tambin quisiera hacer hincapi en que me sorprende que nadie haya destacado en el debate que , mientras discutimos los impedimentos tcnicos y prcticos para el libre desplazamiento , los Estados miembros grandes levantan enormes barreras prcticas y polticas para la circulacin entre los pases candidatos y los mercados laborales de los actuales pases miembros . 
Esto indica que cuando hablamos de la libre circulacin en Europa estamos refirindonos a un problema de carcter poltico , no slo prctico . 
Seor Presidente , el informe que hoy nos presenta mi colega , el Sr . Ribeiro e Castro , es exhaustivo en su anlisis de las actividades EURES durante el perodo 1998 - 1999 y constructivo respecto a la propuesta que hace sobre futuras iniciativas de esta red . 
Le alabo por el gran esfuerzo que ha dedicado a la preparacin y finalizacin del presente informe y comparto su opinin de que debemos hacer hincapi en el importante papel de EURES , como medio para aplicar la estrategia europea en favor del empleo . 
La oferta de empleo de EURES pas de 43.000 a comienzos de 1998 a 166.000 a comienzos de 2000 . 
El nmero de colocaciones obtenidas a travs de EURES pas de 26.449 en 1998 a 44.460 en 1999 : esto representa un incremento del 68 % en un ao y su potencial de nuevas colocaciones es mucho mayor . 
Es slo uno ms de los muchos ejemplos cualitativos de cmo funciona la UE para los ciudadanos . 
La incorporacin a la Unin Europea ha trado consigo enormes beneficios para Irlanda . 
El hecho de que nos hayamos acercado al pleno empleo es un ejemplo prctico de lo que puede alcanzarse . 
Tengo la seguridad de que nuestra poblacin reconocer de manera real este hecho cuando la semana prxima acuda a votar sobre el Tratado de Niza . 
Queremos compartir las ventajas de pertenecer a la UE con nuestros pases vecinos de la Europa Central y Oriental : actuar de otro modo significara rechazar el concepto y el espritu del Tratado de Roma . 
No olvidemos su coraje y sacrificio para proteger la libertad y la democracia . 
Este objetivo compensa sin duda otras objeciones de menor importancia o artificiosas respecto al Tratado de Niza . 
Una de las funciones clave de EURES es facilitar informacin sobre los puestos de trabajo vacantes que existen en los Estados miembros . 
Anoche visit el sitio web y descubr que la lista abarca 7.197 puestos vacantes . 
Al examinar las primeras 200 vacantes , comprob que la gama de puestos de trabajo es muy amplia . 
En Irlanda , por ejemplo , incluye : ayudantes de contabilidad , administradores de edificios y ventas y reservas . 
Por tanto , por todas estas razones , es perfectamente evidente que este programa EURES tiene un enorme potencial . 
Una vez ms , felicito y le doy la enhorabuena a mi colega , Sr . Ribeiro e Castro , por su enfoque tan amplio y constructivo de este importante informe . 
Seor Presidente , el informe del Sr . Ribeiro e Castro nos ofrece una visin clara y profunda del documento de la Comisin y de las lagunas que tiene . 
El ponente pide en primer lugar que se den ms datos sobre los resultados de la red EURES . 
Esa peticin la apoyo sinceramente porque , efectivamente , no ha quedado claro cul es relacin entre los resultados de EURES y la situacin en el mercado laboral europeo . 
Asimismo , el llamamiento para que en todas las regiones fronterizas se creen asociaciones de EURES - T no est basado en la necesidad de apoyo comunitario solicitado por las regiones mismas . 
Los principales obstculos no se encuentran en las regiones fronterizas , sino que ataen a la movilidad a larga distancia , o sea se trata de obstculos transnacionales en vez de " cross - border " . 
La ampliacin de la Unin Europea implica lgicamente que se d ms importancia a la movilidad transnacional que a la transfronteriza . 
En tercer lugar , me gustara abordar el tema de la subsidiariedad . 
Tanto la Comisin como el ponente ponen de manifiesto que el conocimiento local de la red deja mucho que desear . 
No obstante , la informacin local es una tarea de los rganos administrativos locales . 
Por lo tanto , no es deseable que se destine una parte considerable del presupuesto para la promocin y divulgacin , como se propone en el informe . 
Sin embargo , el llamamiento para que haya una mayor descentralizacin de los servicios s lo suscribo . 
Por otra parte , el marco presupuestario es otro punto de discusin . 
La Comisin aboga por un presupuesto plurianual porque redundara en una mejor planificacin . 
No tengo ningn problema con la plurianualidad en si , pero tengo mis reservas con la envergadura y el carcter de las tareas y misiones comunitarias propuestas por la Comisin . 
Esto me lleva a optar por el establecimiento de un presupuesto anual . 
Para terminar quiero decir que la atencin que ha prestado el ponente a la ampliacin cuenta con mi apoyo . 
Despus de que se haya tomado la decisin poltica sobre el libre trnsito de trabajadores procedentes de Estados miembros candidatos , la movilidad laboral ya no podr verse obstaculizada debido a una colaboracin deficiente en el mbito de servicios laborales . 
Seor Presidente , Seoras , el sumamente til informe del Sr . Ribeiro e Castro menciona de manera especial la exigencia de transparencia y la importancia de estadsticas fiables en materia de empleo . 
Es verdad que mi pas , Francia , a base de manipulacin de cifras y la costosa creacin de puestos de trabajo pblicos desvalorizados desprovistos de utilidad real , el gobierno puede anunciar una pretendida baja espectacular del paro cuando en realidad est estancado , e incluso aumenta . 
Desde principios del ao , los planes de despido se suceden unos a otros : el traslado de Marks & Spencer , la racionalizacin de Danone y otros ms , mientras se hace una guerra sin cuartel a las empresas que despiden cuando estn haciendo beneficios . Sin embargo , los gobiernos tienen su parte de responsabilidad , ya que se substituy al proyecto europeo inicial de libre circulacin y competencia entre pases de nivel de vida y proteccin social comparables , la apertura indiscriminada de capitales y productos fabricados fuera de Europa en condiciones prximas a la esclavitud . 
Para las empresas sometidas a las leyes impuestas por los parlamentos y los Estados , el mercado del empleo no es solamente europeo , es mundial . 
Para los trabajadores es otra cosa , y observo que , con toda razn , el considerando C del informe del Sr . Ribeiro e Castro declara " que un alto grado de movilidad geogrfica en el mercado de trabajo no es un fin en s mismo " . 
Doscientos mil franceses , exasperados por el peso de los impuestos y la infinita complejidad de la administracin en su pas , no han esperado a EURES para partir a trabajar por fin y vivir mejor , al menos eso esperan , al Reino Unido . 
Por tanto , contar con una red que permita a los que lo desean encontrar un empleo en otro pas de la Unin Europea es sin duda alguna algo til . Sin embargo , debe seguir siendo nuestra prioridad permitir a las empresas crear puestos de trabajo para los nacionales en su propio pas . 
Seor Presidente , seora Comisaria , Seoras , el derecho y la oportunidad de vivir y trabajar en diferentes Estados miembros de la Unin Europea constituye una importante aspiracin poltica de los ciudadanos europeos . 
La red EURES se basa en la existencia de ese derecho legal de libre circulacin de los trabajadores en el territorio de la Unin Europea y del Espacio Econmico Europeo y en el hecho indeseable de que subsistan obstculos a la movilidad laboral . 
Esta red , centrada en un intercambio de informaciones y de experiencias en materia de asesoramiento y apoyo a la colocacin de los profesionales , est apoyada por consejeros EURES en dilogo y articulacin con los servicios pblicos de empleo de los Estados miembros , as como por un servicio de acceso a la red Internet , que en el futuro se deber divulgar ms facilitando la consulta y la bsqueda para el usuario comn . 
EURES contribuye a una mayor flexibilidad del mercado europeo del empleo y a una movilidad en aumento y proporciona una serie de posibilidades de formacin profesional en las regiones transfronterizas . 
Son tambin caractersticas positivas de esta red que se debern fortalecer , como muy bien seala el ponente , Sr . Ribeiro e Castro , al que felicito , la facilidad en el acceso y el intercambio de informaciones sobre las posibilidades de empleo en ese amplio espacio , el contenido multilinge del sistema , cuya pronta y rigurosa actualizacin exigimos , as como la asistencia jurdica a los ciudadanos , sobre todo en cuanto a los regmenes fiscales y de seguridad social . 
Ahora bien , conviene no valorar excesivamente EURES . 
Esta red , aun siendo muy positiva , es un mero instrumento de ejecucin de la estrategia europea para el empleo . 
En verdad , existen directivas especficas en la esfera del empleo encaminadas a la eliminacin de los obstculos sociales , culturales y lingsticos que perjudican a la movilidad en la Unin Europea . 
Seora Comisaria , seor Presidente , ante todo quisiera dirigirme al ponente para agradecerle la calidad del anlisis del informe de la Comisin . 
El anlisis llevado a cabo es muy fino y nos permite efectivamente interrogarnos de manera adecuada sobre la pertinencia , la eficacia de este servicio europeo del empleo tanto en su estrategia y sus objetivos como en relacin con los medios utilizados para cumplir plenamente esta misin de ayuda a la movilidad de los trabajadores y de acceso al mercado del trabajo europeo . 
Creo que , como los oradores anteriores , deseo subrayar el inters del informe de actividades . 
Destacar asimismo , con todo , sus puntos dbiles sobre la falta de evaluacin crtica , pero el texto presentado por nuestro ponente acaba de completar este informe en relacin con este aspecto . 
Este informe es oportuno en la medida en que destaca el papel que EURES puede y debe desempear en el marco ms global de la estrategia europea en favor del empleo , especialmente si se revisa la formalizacin solicitada de su base jurdica en los Tratados . 
EURES debe integrarse perfectamente en la estrategia establecida en Lisboa y reforzada en Estocolmo relativa a la supresin de obstculos a la movilidad en el mercado de trabajo . 
Es preciso destacar , a mi juicio , tres puntos . 
La cuestin de la movilidad , que ya se mencion . Todo el mundo pondera los mritos . 
Creo que no debe entenderse como un fin en s mismo , ni como una apuesta arriesgada sobre el porvenir y todava menos como una eleccin por defecto porque no existe en su pas ninguna otra posibilidad de empleo . 
Debe poder tratarse de una eleccin positiva y ; por tanto , en ese caso la movilidad no debe encontrarse con todo tipo de trabas relativas a la coherencia de los regmenes de seguridad social , fiscalidad , doble imposicin , reconocimiento de diplomas , etc . 
En segundo lugar , destaquemos la importancia de la informacin sobre la existencia del servicio europeo de empleo , especialmente en las regiones fronterizas . 
Ha de reforzarse la comunicacin , dirigirse de manera privilegiada hacia las organizaciones profesionales , los centros de formacin , las universidades . 
La visibilidad de la plusvala europea no salta necesariamente a la vista . Sin embargo , esta estrategia comunitaria en favor del empleo que se traduce muy concretamente por la apertura en el mercado de trabajo a escala europea es un excelente ejemplo de ello . 
Por ltimo , termino mi intervencin mencionando la cuestin de la ampliacin . 
Ante los temores expresados aqu y all en el seno de algunos Estados miembros de la Unin en cuanto a la perspectiva de una llegada masiva e incontrolada de trabajadores de los pases candidatos , pienso que EURES debera desempear un papel permitiendo anticipar estas dificultades reales o supuestas , especialmente favoreciendo un dilogo , desarrollando las capacidades de trabajo entre los servicios de empleo en los pases interesados y los diferentes interlocutores sociales implicados en esta cuestin capital que es la movilidad profesional en la Unin de hoy y en la Unin ampliada de maana . 
. ( EL ) Seor Presidente , el informe del Sr . Ribeiro e Castro ha propiciado una debate sustantivo sobre un asunto que constituye uno de los mayores desafos de la poltica europea , y que no es otro que el mercado europeo del empleo . 
Hasta hoy la estrategia para el empleo , las directrices , las recomendaciones han tenido un marcado carcter nacional . 
Los planes nacionales de accin se refieren a los mercados nacionales del empleo . Es , sin embargo , evidente que en todos los puntos de Europa est surgiendo lo que hemos dado en llamar mercado europeo del empleo . 
Es decir , nuevas exigencias , exigencias que ataen a la calidad de los mritos para encontrar un puesto de trabajo , y que son similares en cualquier punto de Europa . 
La movilidad de los trabajadores entre los pases europeos es considerablemente limitada . 
Alcanza tan slo el 0,4 % . 
Un enfoque simplista atribuye con frecuencia los problemas de movilidad a las diferencias culturales . 
La cuestin de la lengua y la cultura y la cuestin de los sistemas educativos nacionales . 
Est claro , sin embargo , que no es solamente todo esto . 
Estn todas los problemas relacionados con las pensiones y los sistemas de seguridad social , est la necesidad de un funcionamiento an mejor y ms rpido de los reglamentos para el desplazamiento de los trabajadores y de los problemas relacionados con sus pensiones , como ya se ha mencionado . 
Est la importantsima cuestin de la informacin , a la que se han referido numerosos oradores ; informacin que debe ofrecerse a quien busca un puesto de trabajo , y que ha de referirse a sus derechos , a las condiciones del mercado del empleo , a los asuntos relacionados con la vivienda , con la educacin de los hijos , con los derechos de jubilacin y con la posibilidad de trasladar esos derechos al volver a su pas . 
Estos asuntos tienen aspectos nacionales y aspectos europeos y hay que decir que es una de las cuestiones que preocupan al Consejo de Empleo y Asuntos Sociales , pero es una cuestin sobre la que an hay grandes diferencias . 
EURES es un importante instrumento en la perspectiva de la creacin de ese mercado europeo del empleo . 
El Parlamento , desde 1993 hasta hoy ha apoyado a la Comisin en el esfuerzo que viene realizando en este sentido y prueba de ello es el presupuesto de este ao que es del orden de 13 millones . EURES ha adquirido ya una experiencia de funcionamiento . 
Observamos un aumento de la exigencia de informacin , un aumento de los movimientos correspondientes a escala interestatal . Un aumento que en los ltimos aos ha alcanzado el 40 % , lo que demuestra la necesidad de EURES , la necesidad de su existencia y la necesidad de su ampliacin . 
Quisiera referirme a determinadas opciones de la Comisin encaminadas a impulsar y reforzar este instrumento . 
En primer lugar , hay ms cooperacin entre los responsables de los servicios pblicos , y son cada vez ms los que deciden incluir EURES en sus bases de datos , de modo que se van ofreciendo as cada vez ms servicios comunes a sus clientes . 
Se est estudiando la ampliacin de la gama de servicios prestados , no solo a quienes buscan trabajo , sino tambin a los empleadores . 
La Comisin se dispone a presentar en junio un nuevo servicio mediante el cual EURES , a travs de Internet , brindar a quienes buscan trabajo en determinados ramos en los que hay escasez la oportunidad de entregar su curriculum , y al mismo tiempo los empleadores podrn registrarse para hacer uso de este servicio . 
Tras ocho aos de funcionamiento , hemos pedido a los pases miembros que incluyan en sus formularios los asuntos y los nuevos servicios que se le podran solicitar a EURES , y el informe que elaboremos sobre la base de estos formularios ser sometido a la consideracin del Parlamento . 
He de sealar , finalmente , que con la ampliacin ser verdaderamente necesario un nuevo enfoque de este instrumento ; por el momento , sin embargo , tendremos que desarrollarlo cuanto sea posible entre los actuales pases miembros . 
Por ltimo , creo que no carece de significado referirse a la necesidad de revisar los fundamentos legales de EURES , de suerte que pueda adaptarse y mejorar para responder adecuadamente a las futuras necesidades de estos servicios . 
Muchas gracias , seora Diamantopoulou . 
El debate queda cerrado . 
La votacin tendr lugar hoy a las 11.00 horas . 
( Se suspende la sesin por algunos minutos , en espera del turno de votaciones ) 
VOTACIONES 
Gracias , seor Corbett , vamos a ganar un tiempo muy valioso . 
Enmienda 75 
Seora Presidenta , tengo ante m el texto ingls . 
La enmienda oral consiste , ah donde el texto ingls dice : " la mayora cualificada es impracticable " , en la sustitucin del trmino " impracticable " por los trminos " difcil de poner en prctica " . 
Gracias , seor Dimitrakopoulos . 
 Hay objeciones respecto a esta enmienda oral ? 
( El Parlamento acepta la enmienda oral ) 
( El Parlamento aprueba la resolucin ) 
Informe ( A5 - 0175 / 2001 ) de la Sra . Myller , en nombre de la Comisin de Medio Ambiente , Salud Pblica y Poltica del Consumidor , sobre la propuesta de decisin del Parlamento Europeo y del Consejo por la que se establece el Programa Comunitario de Accin en materia de Medio Ambiente para 2001 - 2010 ( COM ( 2001 ) 3 . 
C5 - 0032 / 200 . 
2001 / 0029 ( COD ) ) 
( El Parlamento aprueba la resolucin legislativa ) 
Seor Presidente , slo quisiera decir que despus de esta votacin , espero que todos estn convencidos de la necesidad de reforma del Reglamento . 
Seor Presidente , no pretendo de ninguna manera criticar a la Comisin de Medio Ambiente ni a la ponente , pero al igual que el Sr . Corbett , deseo resaltar que debe existir un mejor modo que ste de dirigir la votacin . 
Necesitamos algunos cambios constitucionales que permitan a las comisiones realizar debidamente su trabajo , en vez de que toda la Asamblea acte como una comisin . 
Informe ( A5 - 0141 / 2001 ) de la Sra . Hedkvist Petersen , en nombre de la Comisin de Poltica Regional , Transportes y Turismo , sobre la propuesta de directiva del Parlamento Europeo y del Consejo por la que se modifica la Directiva 91 / 671 / CEE del Consejo relativa a la aproximacin de las legislaciones de los Estados miembros sobre el uso obligatorio de cinturones de seguridad en vehculos de menos de 3,5 toneladas ( COM ( 2000 ) 81 . 
C5 - 0684 / 200 . 
2000 / 0315 ( COD ) ) 
( El Parlamento aprueba la resolucin legislativa ) 
Informe ( A5 - 0173 / 2001 ) de la Sra . Hautala , en nombre de la Comisin de Derechos de la Mujer e Igualdad de Oportunidades , sobre la propuesta de directiva del Parlamento Europeo y del Consejo por la que se modifica la Directiva 76 / 207 / CEE del Consejo , relativa a la aplicacin del principio de igualdad de trato entre hombres y mujeres en lo que se refiere al acceso al empleo , a la formacin y a la promocin profesionales , y a las condiciones de trabajo ( COM ( 2000 ) 33 . 
C5 - 0369 / 200 . 
2000 / 0142 ( COD ) ) 
Enmienda 70 
Debo pedir el asentimiento de la Asamblea antes de proceder a la votacin de la enmienda 70 . 
Seor Presidente , tambin puedo pedir a mi Grupo que no vote para poner esta enmienda en .. . 
El Presidente . 
Seora ,  discute usted que se proceda a la votacin de esta enmienda o no ? 
Lulling . 
( FR ) En estas condiciones , s . 
Bien , conoce usted el Reglamento . 
Voy a preguntar a la Asamblea si desea que se considere esta enmienda de compromiso . 
( El Parlamento est de acuerdo ) 
( El Parlamento aprueba la resolucin legislativa ) 
Informe ( A5 - 0176 / 2001 ) del Sr . Dell ' Alba , en nombre de la Comisin de Presupuestos , sobre la propuesta de Reglamento ( CE , CECA , Euratom ) del Consejo relativo al Reglamento Financiero aplicable al presupuesto general de las Comunidades Europeas ( COM ( 2000 ) 46 . 
C5 - 0627 / 200 . 
2000 / 0203 ( CNS ) ) 
Enmienda 71 
Seor Presidente , se trata de un pequeo olvido que podemos corregir , con la aprobacin de mi coponente , Sr . 
M. van Hulten : en el ltimo prrafo de la enmienda 71, dice : " Paralelamente , el Ordenador delegado transmitir este informe al Auditor interno " , y nosotros queremos aadir oralmente , si el Pleno est de acuerdo : " y al Contable " . 
Olvidamos el " contable " , y es mejor corregirlo , ya que tambin tiene derecho a esta informacin . 
 Hay alguna objecin a que se considere esta enmienda oral ? 
( El Parlamento est de acuerdo ) 
Despus de la votacin sobre la propuesta de la Comisin 
Seor Presidente , ante todo quisiera permitirme felicitarle por la brillante manera en que ha dirigido esta votacin 
que me parece ser proclamada por la Asamblea , y decirle que , de conformidad con lo que anunciamos durante el debate , y de comn acuerdo con mi coponente , Sr. van Hulten , al que estoy muy agradecido , y los dems Grupos , pido la aplicacin del apartado 2 del artculo 69, es decir , no votar el texto legislativo , sino conservar la posicin del Parlamento tal como est , aplazndola a la votacin final , para permitirnos llevar a cabo una negociacin que yo espero eficaz y til con la Comisin y el Consejo , habida cuenta , para justificarla , la falta de respuesta al conjunto de los puntos de la Comisin de ayer por la tarde . 
Est muy claro . 
 Est de acuerdo la Asamblea con la propuesta del ponente de aplicar el apartado 2 del artculo 69 ? 
( El Parlamento aprueba la peticin ) 
( El Parlamento decide aplazar la votacin sobre el proyecto de resolucin legislativa ) 
. ( SV ) Seor Presidente , quiero aclarar el punto 11 antes de la votacin . 
No se trata de crear nuevos procesos , sino que de incluir la dimensin ecolgica en el proceso de Lisboa . 
Me consta que este punto ha despertado dudas , pero se trata , por tanto , de incluir la dimensin ecolgica en un proceso que ya existe . 
( El Parlamento aprueba la resolucin ) 
Informe ( A5 - 0169 / 2001 ) del Sr . Ribeiro e Castro , en nombre de la Comisin de Empleo y Asuntos Sociales , relativo al Informe de la Comisin sobre las actividades de la red EURES en 1998 - 1999 " Hacia un mercado integrado de empleo a escala europea : la contribucin de EURES " ( COM ( 2000 ) 60 . 
C5 - 0104 / 200 . 
2001 / 2053 ( COS ) ) 
( El Parlamento aprueba la resolucin ) 
</P > 
EXPLICACIONES DE VOTO - Informe Schrling ( A5 - 0177 / 2001 ) 
Seor Presidente , ayer fui a Roma para conocer al nuevo parlamento electo en Italia . 
Entre otros , fue elegido diputado de la Cmara de Diputados el Sr . Fatuzzo . 
Usted pensar que soy yo , seor Presidente , pero no es as . 
Usted sabe que Julio Csar perteneca a la " gens " Julia y , en consecuencia , el Sr . Fabio Fatuzzo que ha resultado elegido diputado del Parlamento italiano , pertenece a la familia Fatuzzo . 
Por esto , fui a verle para felicitarle por su eleccin , junto con el chfer Ugo Gustinetti , pensionista , que me dijo : " Como pensionista , estoy muy a favor de este informe sobre el programa en materia de medio ambiente , porque debemos respirar aire limpio . 
Por lo tanto , vota a favor " . 
Y as lo he hecho siguiendo el consejo del chfer del Partido de los Pensionistas , Ugo Gustinetti . 
Quien pretende conseguir a toda costa un crecimiento econmico , lo paga ms tarde por los daos infligidos a la naturaleza y al medio ambiente . 
El ejemplo ms claro en ese sentido es la poltica actual del gobierno del presidente americano Bush , que da mayor prioridad a la explotacin petrolera que al respeto del Protocolo de Kioto . 
Despus de que se haya gastado mucho dinero pblico dentro de la UE a una destruccin no intencionada del medio ambiente , estamos viendo ahora que la necesidad de proteger el medio ambiente se hace cada vez ms evidente . 
Espero que esto nos lleve a tomar decisiones ms clarividentes que otras decisiones europeas que , por una parte , desaniman a fumar y que , por otra parte , subvencionan el cultivo del tabaco . 
En los Estados miembros candidatos estamos presenciando una paradoja similar . 
Reclaman dinero para la construccin de autopistas a travs de zonas naturales , para construir presas que destruyen riberas y corrientes fluviales y para una reestructuracin del campo . 
El que no se atreva a elegir entre la tentacin de la prosperidad econmica y la proteccin del medio ambiente , se ver enzarzado en muchas decisiones paradjicas . 
Por eso es positivo que el consenso en tercera lectura obligue a los Estados miembros a que informen a la opinin pblica y a las organizaciones involucradas para darles la oportunidad de pronunciarse sobre los proyectos . 
La financiacin de dichos proyectos con cargo a los fondos europeos ya no puede ser una excusa para seguir destruyendo el medio ambiente . 
Informe de Roo ( A5 - 0178 / 2001 ) 
Seor Presidente , el Sr . De Roo ha presentado la directiva relativa a la regulacin de los neumticos . 
Habl con mi hija Cristina , muy conocida en este Parlamento , que me ha dijo : "  Ahora entiendo porque el Sr . De Roo se ocupa de los neumticos " ! 
"  De verdad " ? 
le contest . 
" Pero  cmo te has dado cuenta " ? 
" Bueno , el Sr . De Roo tiene un apellido muy claro : se llama R - o - o . 
 No lo ves ? 
Su apellido suena a neumticos , a ruedas . 
Nadie poda hablar de este informe tan bien como l " . 
Estoy seguro que el Sr . De Roo me va a perdonar , ya que es muy simptico . 
Por esto , estoy muy contento de votar a favor de su informe porque en Europa nadie ms que el Sr . De Roo poda darnos neumticos ms silenciosos y seguros . 
Informe Mndez de Vigo / Seguro ( A5 - 0168 / 2001 ) 
Seor Presidente , el juicio que nos merece el informe de los Sres . Antnio Jos Seguro e Iigo Mndez de Vigo es ambivalente . 
Reconocemos que , despus de las enmiendas introducidas , figura en l un compromiso claro a favor de que se convoque una convencin para la prevista reforma de los Tratados y en el informe se acepta el lanzamiento de un proceso constitucional . 
Pero debemos decir tambin que el informe no es tan crtico como sera necesario con los resultados de la Conferencia Intergubernamental de Niza . 
Con este informe el Parlamento se distancia , lamentablemente , de la sensacin de fracaso dominante en una sociedad europea que advirti la incapacidad de los Jefes de Estado o de Gobierno para ponerse de acuerdo en cuanto a la va que recorrer para construir la Europa poltica , ahora ms que nunca exigida por la ampliacin a los Estados del Este y del Mediterrneo . 
Una vez ms los diputados y diputadas de la mayora de este Parlamento han pasado por alto su plena condicin de representantes de los ciudadanos europeos , han subordinado sus posiciones a los Gobiernos de sus Estados y , paradjicamente , se han dejado en ltima instancia superar en ltima instancia por los dirigentes polticos estatales . 
As , ahora , cuando ya han hablado el Presidente Johannes Rau , el Canciller Gerhard Schroeder y el Primer Ministro Lionel Jospin , tengo la conviccin y la sensacin apenada de que , si los diputados de la mayora hubieran conocido previamente las posiciones de esos relevantes dirigentes estatales , el informe que se acaba de aprobar habra sido muy diferente . 
En particular , para vergenza nuestra , en la propia consideracin del Parlamento Europeo como lugar e institucin central de la Unin Poltica Europea . 
Tengo la esperanza de que en el futuro proceso constitucional este Parlamento mantenga una posicin de amor propio , ms responsable , en particular respecto de los intereses y aspiraciones de nuestros ciudadanos . 
Espero , por ltimo , que aprendamos esta leccin y que seamos conscientes del papel que nos corresponde en la Europa poltica . 
Seor Presidente , he votado en contra del presente informe sobre el Tratado de Niza , pero me parece irnico que mis colegas pertenecientes a las principales instituciones polticas de Irlanda , que en Irlanda han criticado la campaa en favor del " no " y afirman que no tenemos ningn motivo de crtica , hayan respaldado hoy un informe que critica duramente el Tratado de Niza . 
En nuestro pas dicen una cosa y aqu dicen algo muy diferente . 
Tambin encuentro bastante alarmante que este Tratado respalde bsicamente todo el concepto de una constitucin europea , algo que no ha sido debatido en los parlamentos nacionales . 
De hecho , en Irlanda , cuando sacamos este asunto durante el proceso del referndum , nos dicen que eso no ocurrir . 
Hoy ha quedado bastante claro que eso ocurrir y es necesario que seamos algo ms de honestos con las personas . 
Resulta bastante inquietante que ayer hayamos recibido aqu la visita del Primer Ministro sueco pidiendo el voto del " s " . 
Se est intentando presionar a Irlanda con la afirmacin de que si no vota " s " , frenaremos la ampliacin , a pesar de que eso no es cierto . 
El tipo de Europa que propone el Tratado de Niza va mucho ms en detrimento de los pases de la Europa Oriental , porque divide Europa . 
Deberamos aspirar a una Europa que no est dividida en pases de primera y de segunda categora . 
Seor Presidente , creo que el Tratado de Niza pasar a la historia como ejemplo claro de una oportunidad perdida , debido al particularismo de los irreductibles defensores del poder de los Estados . 
Los Estados son unas estructuras polticas que tuvieron su origen en la mayor capacidad de produccin y movilidad , habida con ocasin del descubrimiento de la mquina de vapor , la segunda gran revolucin tecnolgica de la humanidad , segn el pensador norteamericano Alvin Tofler ; lo cual dej pequeo e inservible el marco poltico de los viejos reinos , condados , ducados y seoros que , hasta entonces , haban estructurado las sociedades . 
Pero desde que Marshall McLuhan nos hablara del mundo como aldea global y que el mismo Tofler sealara , como tercera revolucin humana la de las tecnologas de la informacin , la globalizacin de las relaciones polticas del comercio , de la economa , de la defensa , del ocio y de tantas cosas ms han hecho que los Estados se queden igualmente pequeos e insuficientes y no sirvan ya para dar respuesta a las necesidades actuales de los ciudadanos . 
Por ello , el camino del futuro para la Unin Europea no se resuelve con las medidas adoptadas en Niza : lo que se necesita es menos competencias de los Estados miembros y ms de las instituciones europeas . 
Se precisa una Constitucin , un Parlamento , un Gobierno europeo y un Presidente elegido por los ciudadanos . 
Seor Presidente , he votado a favor de este informe sobre el Tratado de Niza que he ledo desde el punto de vista de secretario de un partido . 
Usted sabe que soy secretario de un partido que no es un partido y que se llama Partido de los Pensionistas . 
Estoy convencido de que en el Tratado de Niza hay un punto importante que debemos desarrollar , o sea , el punto que augura la creacin , el mantenimiento y el desarrollo de los partidos polticos europeos . 
El poder , seor President. puede que usted est de acuerdo conmig. suele estar en manos de los partidos . 
Si queremos una Europa tambin hemos de tener partidos europeos . 
Seor Presidente , he votado en contra de la presente resolucin del Sr . Mndez de Vigo y Sr . 
Seguro por numerosos motivos , pero en particular , por lo que ocurri esta maana , a saber , el rechazo de la enmienda 28 . 
Dicha enmienda propona , muy modestamente , que en todos los debates sobre el futuro de Europa se reconocieran las competencias polticas y legislativas de los actuales 15 Estados . El problema es que dicha resolucin es muy hipcrita , porque llega a decir incluso que reconoce su compromiso con el mantenimiento de los derechos y las libertades establecidos en la Carta ; dichas libertades , como las que recoge el artculo 4 de la Carta , no son defendidas en el seno de la Unin Europea , como puede comprobarse en el caso de torturas en Espaa . 
El Consejo Europeo de Niza celebrado del 8 al 11 de diciembre de 2000 permiti a la Conferencia Intergubernamental algunos avances reales . 
Se observar , en especial : 
la declaracin 23 sobre el porvenir de la Unin y el inicio de un " amplio y profundo debate " ; 
la revisin del artculo 7 del TUE sobre el respeto de los derechos fundamentales en los Estados miembros ; 
la flexibilidad de los procedimientos que permiten iniciar una cooperacin reforzada ; 
el incremento de los poderes del Presidente de la Comisin y su nombramiento por mayora cualificada del Consejo que , conjuntamente con las recientes propuestas del Primer Ministro francs Lionel Jospin sobre la eleccin de este ltimo , permiten reforzar considerablemente su legitimidad y , por tanto , su autoridad . 
La presente resolucin debe alentar a los jefes de Estado y de gobierno a ir todava ms lejos , especialmente pronuncindose en favor de la convocacin de una convencin a la imagen de la que se encarg de elaborar la Carta de los Derechos Fundamentales , y cuya participacin en la prxima revisin de los tratados es indispensable . 
Esta convencin no podr contentarse con ser un mero foro : queremos verla participar de manera activa y normativa en el debate y en la redaccin del prximo tratado en una forma constitucional . 
Es indispensable que los parlamentos nacionales ratifiquen el Tratado de Niza : la teora de la crisis reestructurante que justificara un llamamiento a no ratificarlo es una quimera , que pone en riesgo la ampliacin y pone coto al necesario debate que se inicia . 
Ayer tuvimos ocasin de ver , en este hemiciclo , un buen ejemplo de los mtodos utilizados habitualmente en los asuntos europeos para ocultar los problemas , y para evitar exponerlos ante la opinin pblica . 
En el debate sobre el Tratado de Niza , apenas se habl de otra cosa que del " post - Niza " . 
Todos los oradores federalistas saltaron a la palestra uno tras otro para reclamar la implantacin , durante el prximo Consejo de Laeken , bajo la Presidencia belga ( precisamente una presidencia favorable al ultrafederalismo ) , de una " convencin " que abra un " proceso constitucional " , que debera producir una " Constitucin federal de la Unin Europea " que la Conferencia Intergubernamental de 2004 se vera conminada a aprobar . 
As , la ratificacin de Niza se tiene por adquirida . 
Ni siquiera se discute sobre ello . 
El debate sobre 2004 suprime el debate sobre Niza , antes de que , no cabe duda alguna , el debate sobre 2010 sirva a ocultar el debate sobre el futuro proyecto sometido a ratificacin en 2004 . 
El resultado , en lo inmediato , es que prcticamente nadie ha hablado de Niza , y que las opiniones pblicas siguen estando tan ignorantes - salvo en Irlanda en donde se realiza un referndum - del contenido de un Tratado muy importante que va a someterse a hurtadillas a la ratificacin de sus parlamentos nacionales . 
Hemos publicado nuestro contrainforme sobre el Tratado de Niza para intentar que el debate francs escape a este escamoteo . 
En especial , es absolutamente necesario destacar que el Tratado de Niza , en su conjunto , se opone fundamentalmente al espritu y a la letra de la Constitucin francesa , espritu que es el de la soberana nacional . 
Ciertas disposiciones la contradicen incluso abiertamente . 
Puede mencionarse especialmente : la introduccin de un objetivo de integracin para la Unin y la Comunidad ( artculo 43 TUE ) , la uniformacin del estatuto de los diputados europeos ( artculo 190 - 5 TCE ) , la creacin de un estatuto de los partidos polticos a nivel europeo ( artculo 191 TCE ) , la designacin de la Comisin por mayora cualificada ( artculo 214 - 2 TCE ) , la aprobacin por mayora cualificada de determinados acuerdos internacionales de la PESC ( artculo 24 TUE ) , las nuevas medidas tomadas por mayora para la introduccin del euro ( artculos 111 y 123 - 4 TCE ) , la comunitarizacin de las negociaciones comerciales internacionales relativas a los servicios y a la propiedad intelectual ( artculo 133 TCE ) , la inscripcin de una competencia comunitaria " modernizacin de la seguridad social " ( artculo 137 TCE ) , o el establecimiento , de manera vaga , de una fuerza militar de accin rpida ( artculo 17 TUE ) . 
Es extravagante , en estas condiciones , que el Gobierno francs , a estas alturas , ni siquiera se plantee presentarlo al Consejo Constitucional . 
Los socialdemcratas daneses en el Parlamento Europeo hemos votado hoy a favor del informe sobre el Tratado de Niza y el futuro de la Unin Europea . 
El Tratado de Niza merece , a pesar de sus carencias , un claro respaldo , puesto que prepara la UE para la ampliacin . 
Esta cualidad no debe ser infravalorada . 
Hasta la Conferencia Intergubernamental ramos partidarios del llamado orden del da reducido y entonces votamos tambin en contra de los muy amplios deseos del Parlamento Europeo . 
Esta postura queda reflejada en nuestra explicacin de voto sobre los elementos de este informe en contra de los que hemos votado , como por ejemplo , el apartado relativo a la cooperacin reforzada . 
La Conferencia Intergubernamental que concluy en Niza demostr la existencia de grandes carencias en el modo en que la UE modifica en la actualidad los tratados . 
Vemos al igual que el resto del Parlamento con buenos ojos la Declaracin n  23 relativa al futuro de la Unin Europea . 
No obstante , estamos en contra de grandes campaas de informacin dirigidas de forma centralizada . 
En cambio , nos preocupa que en todos los pases y en la UE se abra un debate general sobre el futuro de la Unin para que la prxima Conferencia Intergubernamental pueda prepararse mucho mejor que la que concluy en Niza , con muchsima mayor transparencia en el proceso de toma de decisiones y en base a ideas visionarias sobre el futuro de la Unin . 
La puesta en marcha de una Convencin al estilo del que elabor la Carta de derechos fundamentales el pasado ao puede tener un efecto positivo en este sentido . 
. ( EN ) He estado presente , pero no he participado en esta votacin . 
Quiero hacer constar en Acta mi apoyo al Tratado de Niza . 
No obstante , habida cuenta del referndum que se celebrar en Irlanda la semana prxima , considero que no sera adecuado participar en esta votacin , porque su alcance sobrepasa el texto del propio Tratado . 
Espero con inters la ratificacin del Tratado , tras lo cual deberamos ocuparnos de los otros temas que se plantean . 
Estoy a favor de la ampliacin de la UE , y la aprobacin del presente Tratado eliminara el obstculo final para que ese acontecimiento se produzca . 
. ( EN ) Nosotros , diputados pertenecientes a diferentes partidos dentro del Grupo GUE / NGL , no hemos votado a favor del informe post - Niza . 
Nos oponemos que la Unin Europea se convierta en un Estado con poderes superiores a aqullos de los Estados miembros en todos los aspectos de la poltica , como en la prctica defiende el informe . 
En vez de transformar la UE en un Estado , somos de la opinin de que la Unin debe ser democratizada . 
La democratizacin de la Unin Europea debe alcanzarse a travs de una disminucin del poder de la Comisin y la introduccin de apertura y transparencia en las prcticas legislativas del Consejo . 
El futuro debate sobre la Unin Europea deber tratar tambin sobre el papel de los parlamentos nacionales en el futuro de Europa . 
Hoy , el debate poltico en Europa se centra en las elecciones a los parlamentos nacionales ( con la excepcin de las elecciones presidenciales en algunos Estados ) y esto queda patente tambin en la participacin en los diferentes comicios . 
Debe reforzarse el papel de los parlamentos en los procedimientos de toma de decisiones en Europa . 
Asimismo protestamos contra la militarizacin de la UE . 
Insistimos en que la UE debe seguir siendo una organizacin civil y en que se respete la situacin especial de los pases no alineados . 
Somos de la opinin de que la futura Conferencia Intergubernamental deber volver a examinar la construccin de la UEM , volver a examinar la falta de democracia de la Unin respecto de la moneda y sus polticas de tendencia derechista . 
Exigimos que vuelva a examinarse el Pacto de estabilidad y que se redacte de nuevo el artculo 56 del Tratado con vistas a someter al BCE al control democrtico . 
. Mi voto afirmativo al informe Mndez de Vigo - Seguro se basa ms en la propuesta para superar las limitaciones que , con respecto a la Unin , an se mantienen tras el Tratado de Niza que de conformidad con el mismo . 
Coincido con la visin crtica en relacin al Tratado actual , al haber faltado ambicin y decisin poltica para dotar de ms contenido poltico y mejorar la capacidad de decisin y participacin de las instituciones comunitarias , especialmente del Parlamento y de la Comisin , para poder superar un funcionamiento , cada vez ms acentuado , basado en la intergobernabilidad . 
Es muy negativo que , incluso en los nuevos mbitos respecto a los cuales en Niza se acord que las decisiones se tomaran por mayora cualificada , no se haya incorporado en todos ellos el procedimiento de codecisin . 
Aun reconociendo que Niza ha tenido como aportacin positiva el posibilitar el proceso de ampliacin , creo que no es suficiente . 
De hecho , los Estados miembros reconocieron las limitaciones de Niza , autoconvocndose para una nueva CIG que revisara el Tratado de Niza en 2004, con unos objetivos determinados que debern fijarse definitivamente en la reunin de Laeken , bajo Presidencia belga , a finales de este ao . 
Estoy de acuerdo con las prioridades que , a este respecto , ha anunciado la Presidencia belga y , muy especialmente , incorporar a las regiones constitucionales en el proceso del debate sobre los contenidos del prximo Tratado . 
Como es lgico , defiendo la Declaracin de Bruselas firmada el lunes de esta semana por siete regiones constitucionales , de las que Catalua forma parte , ya que hay que asegurar que las regiones europeas con competencia legislativa tengan una muy destacada participacin no tan slo en el debate preparatorio , primero de Laeken y despus en la CIG del 2004, sino tambin en los procesos decisorios de las polticas de la Unin . 
Para el partido y coalicin que representa Convengncia i Uni , este aspecto es de fundamental importancia para asegurar una mayor participacin de los ciudadanos de la Unin en la misma , y es obvio que las regiones constitucionales constituyen ya un elemento de representacin , responsabilidad y contribucin a escala europea del que la Unin no puede prescindir . 
Deseo reiterar mi apoyo a la propuesta para que el debate post - Niza se convierta en un proceso constitucionalista como la mejor opcin para clarificar y fijar los contenidos polticos de la Unin del siglo XXI . 
. La necesidad de dar a la UE instrumentos capaces de hacer frente al reto de la ampliacin explica la importancia de la reforma institucional a que deba procederse en Niza , y tambin la decepcin ante los resultados obtenidos y , sobre todo , ante la falta de ambicin y de voluntad poltica demostrada por los Jefes de Estado y de Gobierno , ms preocupados por ver cmo bloquear las decisiones que por encontrar frmulas que permitieran avanzar juntos hacia un futuro compartido . 
Es cierto que se han producido algunos avances , pero Niza est muy lejos de lo que se esperaba y se necesitaba de ella , ya que la reforma acordada no sirve para hacer una UE ms eficaz y democrtica en la perspectiva de la ampliacin , como demuestra , por otro lado , el anexo sobre el post - Niza que acompaa el Acta final del Tratado . 
Por ello , el informe Mndez de Vigo - Seguro deba haber sido ms contundente , porque era importante que el Parlamento pusiera en evidencia las insuficiencias de Niza y diera una seal clara en este sentido , motivo por el cual lamento tambin que no hayan prosperado algunas de las enmiendas presentadas que iban en esa direccin . 
Pero hechas estas salvedades , el informe contiene algunos aspectos , sobre todo en relacin con la necesidad de seguir un mtodo similar al de la Convencin que redact la Carta de los Derechos Fundamentales y tambin con la necesidad de iniciar un proceso constitucional que culmine con la adopcin de la Constitucin de la Unin Europea , que me han inclinado a votarlo favorablemente , a pesar de mi conviccin de que Niza ha sido una oportunidad perdida . 
. ( EN ) El estado de agitacin constitucional permanente que caracteriza la UE contempornea se debe a una importante deficiencia de nuestros acuerdos constitucionales . 
Con el Tratado de Niza , que ha llegado tan rpidamente tras del Tratado de Amsterdam y que ir seguido de otra CIG en 2004, vivimos en una era de revolucin permanente . 
Algunos indicios apuntan a que esta CIG que tomar el relevo puede alcanzar un nivel de acuerdo constitucional que sera muy favorable , y para alcanzarlo es necesario pasar por el Tratado de Niza , a pesar de sus evidentes deficiencias . 
Los resultados de la Conferencia Intergubernamental de Niza no han respondido a las expectativas de las poblaciones ni los pueblos europeos . 
Ante todo , deba haberse dado prioridad al contenido de la Unin , en primer lugar sobre la satisfaccin de las necesidades y los derechos de cada ciudadano . 
Habra sido preciso debatir una verdadera carta de derechos sociales y libertades y no ratificar una carta de derechos fundamentales desvalorizada . 
Una vez planteada la cuestin del contenido , habra sido preciso abordar la cuestin de una financiacin justa de las polticas europeas , especialmente revisar la fiscalidad y exigir mecanismos de gestin democrticos para satisfacer estas necesidades . 
Gravar los capitales ( tipo impuesto Tobin ) y sancionar las empresas que despiden y hacen beneficios habra sido un primer paso . 
A continuacin , se plantea la definicin del continente . 
Es preciso que Europa se d los medios para conseguir una democracia real que abarque todos los aspectos de sociedad importantes que se encuentran en juego respetando la diversidad de los pueblos europeos , al mismo tiempo que permite el surgimiento de una ciudadana europea . 
Es preciso dar a los trabajadores y a los ciudadanos los medios para debatir e influir sobre las cuestiones relativas al derecho de trabajo y las opciones econmicas , controlar a los ejecutivos y al Banco Central . 
El Tratado de Niza , al igual que las orientaciones propuestas por este informe , se encuentran en las antpodas de este proceso . 
Esa es la razn por la que no emit un voto positivo . 
. ( DE ) Yo habra votado gustosamente a favor de la propuesta de resolucin sobre el Tratado de Niza y el futuro de la Unin Europea , con las enmiendas de nuestro Grupo , si hubiese tenido la oportunidad de poner de manifiesto , mediante una votacin nominal , aquellos aspectos que no puedo suscribir de ningn modo . 
Yo no creo - en lo cual coincido , por otra parte , con el ex  Presidente de la Comisin , Jacques Delors - que debamos adoptar una Constitucin Europea mientras sigan existiendo los Estados nacionales con sus propias constituciones , a la vez que tampoco existe un pueblo europeo . 
Tampoco me incluyo entre quienes lamentan que en Niza no se ampliase la aplicacin de la mayora cualificada a los asuntos fiscales . 
Todava no hemos llegado al extremo de que una mayora accidental en esta Asamblea puede contribuir a decidir , pasando por encima de los parlamentos nacionales , qu impuestos deben recaudar los Estados miembros y su cuanta . 
Por esto , habra deseado poder votar nominalmente contra esta clusula . 
Yo siempre he defendido aqu que los asuntos fundamentales y constitucionales se deben decidir por unanimidad . 
Por esto tambin habra deseado poder votar nominalmente en contra del prrafo que pretende hacer creer , errneamente por lo dems , que esto impide profundizar en los aspectos polticos y sociales de la Unin . 
Con objeto de poder dejar muy clara mi posicin sobre estos puntos , no me ha sido posible votar globalmente a favor de la resolucin . 
La Cumbre de Niza estaba enfocada en la ampliacin de la UE , pero no formaba parte de los objetivos que se llegara a una toma de decisiones ms democrtica y transparente dentro de la UE . 
En vez de dar los pasos definitivos para suscribir el Tratado Europeo de los Derechos Humanos se proclam una Carta de los Derechos Fundamentales de la Unin Europea cuyo estatus no ha quedado nada claro . 
Aunque el Consejo ya perdi hace mucho el derecho de ser el guardin de los intereses nacionales , y su papel ha quedado reducido a garantizar el secreto y el caos , las votaciones de ese rgano resultaron ser ms importantes que el poder de decisin del Parlamento Europeo y de los parlamentos nacionales . 
La Cumbre de Niza no ha creado ms luz en el laberinto europeo . 
Dentro de poco contaremos tal vez con ms de 30 Estados miembros y entonces se va atascar esta toma de decisiones complicada y turbia de la UE . 
Por lo tanto , abogo por otro modelo , sin Consejo pero con ms influencia directa de los electores . 
Segn este modelo la Comisin Europea presentara propuestas , a continuacin el Parlamento Europeo tomara la decisin final y los parlamentos nacionales decidiran finalmente si su Estado miembro ratifica esa decisin . 
No se trata de un modelo supranacional ni intergubernamental , sino de un modelo interparlamentario basado en el reconocimiento de la democracia y la diversidad en vez de en un estado multitnico que deje las decisiones en manos de las grandes multinacionales y la OTAN . 
Lamentablemente , el ponente no ofrece esta alternativa . 
Por eso voto en contra como una gran parte de mi Grupo Parlamentario . 
. ( EN ) Los diputados Laboristas del Grupo Socialista acogemos favorablemente el Tratado de Niza que allana el camino de la ampliacin de la Unin Europea , un objetivo que todos los Estados miembros de la Unin han perseguido , al igual que los sucesivos Gobiernos britnicos . 
La idea de que el Tratado de Niza convierte la Unin Europea en un Superestado centralizado carece de sentido y fue acertadamente descartada , por ridcula , en el debate de ayer . 
La presente resolucin reconoce que los ltimos obstculos que quedaban para la ampliacin han sido eliminados , lo cual acogemos con satisfaccin . 
Al final persigue tambin una mayor reforma , aspecto con el que el Laborismo est comprometido para que la Unin Europea sea ms eficaz , ms transparente y ms democrtica . 
No obstante , la resolucin contiene algunas crticas al Tratado de Niza que carecen de fundamento y contiene asimismo algunas propuestas de cara al futuro que se adelantan al debate sobre el futuro de Europa , que debera celebrarse durante los prximos aos . 
Algunas de estas propuestas son prematuras y otras probablemente jams lleguen a ser deseables ; por este motivo , los diputados Laboristas hemos decidido abstenernos sobre dicho documento . 
. ( SV ) La Conferencia Intergubernamental de Niza tuvo como objetivo primordial la ampliacin de la UE . 
Los 15 parlamentos nacionales van a ratificar el Tratado de Niza en el curso de 2001, independientemente del hecho de que la mayora del Parlamento Europeo parece no estar satisfecha . 
Por eso , los cristianodemcratas suecos opinamos que el punto 42 del informe , entre otras cosas sobre la aprobacin en el Parlamento Europeo de los tratados de adhesin , debe redactarse de manera ms positiva y generosa . 
 Cmo se interpretar este punto , por ejemplo , en Estonia , en Polonia y en Chipre ? 
Mi partido no respalda el punto 25 del informe , que posibilita la instauracin de una escala fiscal europea , adems , con normas que se fundamentan en la mayora calificada . 
Todas las experiencias demuestran que la fijacin de nuevos niveles fiscales conduce a una mayor carga impositiva y , consecuentemente , a que nuestros mandatarios , los ciudadanos , tengan menos dinero en el bolsillo . 
Otro asunto primordial que debe interesar a los parlamentos nacionales y a los gobiernos es el concerniente a la poltica de defensa . 
El Partido Cristianodemcrata de Suecia no da su respaldo al punto 31, en el que se pretende que la poltica de defensa forme parte de la llamada " cooperacin reforzada " o la " integracin flexible " . 
Los cristianodemcratas suecos nos congratulamos por las dos mejoras histricas que se introducen en el informe . 
En primer lugar , es hora de mejorar la transparencia de los trabajos del Consejo , haciendo pblicas sus reuniones cuando este organismo acta como legislador . 
ste es un asunto que he impulsado constantemente , y con xito creciente , en la Comisin de Asuntos Exteriores , Derechos Humanos , Seguridad Comn y Poltica de Defensa . 
Para poder hablar de democracia y no slo de diplomacia en la UE hay que contar con esta apertura , es decir , damos nuestra aprobacin al punto 11 y a la enmienda 68 . 
En segundo lugar , es necesario precisar y aplicar el principio de subsidiariedad . 
No hay un pueblo europeo , sino muchos . 
No hay una lengua materna europea , sino muchas . 
No hay una nacin europea comn , sino muchas . 
No hay una cultura europea comn , sino muchas . 
Habida cuenta de estas circunstancias , adems de los valores fundamentales como los derechos humanos , la democracia , la apertura , la claridad en las responsabilidades polticas y la igualdad cultural y lingstica en el mbito comunitario , los cristianodemcratas suecos respaldamos la enmienda 77 sobre limitacin de los poderes de la UE . 
Esto coincide con el deseo de los ciudadanos de no aumentar la distancia respecto a los que tomamos las decisiones ni el creciente centralismo poltico europeo . 
Como siempre , la construccin europea procede por pruebas y necesidades sucesivas . 
La prueba esencial que se ha impuesto para los prximos aos , que es tambin un imperativo histrico , es naturalmente la opcin de reconciliar la geografa del continente con su historia y proceder a la ampliacin que d pauta hoy da a la democratizacin y a las reformas econmicas considerables de los pases de Europa central y oriental . 
El Tratado de Niza , que el informe Mndez de Vigo / Seguro aborda y comenta con mucha honestidad y rigor , es ante todo la opcin poltica considerable de una Europa por fin reunificada bajo sus valores fundadores de democracia , libertad , solidaridad y cultura . 
A esta ambicin poltica considerable para nuestro porvenir , que justifica , por s sola , su ratificacin , el Tratado de Niza no aport , es verdad , las reformas institucionales adaptadas a un ejercicio democrtico y coherente de un poder poltico europeo asumido por 27 pases y ms . 
La dificultad de ponerse de acuerdo entre 15, en Niza , sobre las futuras instituciones de la Unin , demuestra , si era preciso hacerlo , los lmites del ejercicio intergubernamental , en un conjunto todava ms numeroso de Estados miembros . 
Esta es la razn por la que me felicito de que nuestro ponente proponga la creacin de una Convencin , sobre el modelo de la que elabor la Carta Europa de Derechos Fundamentales , con la finalidad de prefigurar y proponer en la futura Conferencia Intergubernamental una Constitucin de la Europa futura . 
Esta etapa , no nos lo ocultemos , constituir un momento histrico de la construccin europea , que tiene vocacin para unir a nuestros pueblos y nuestro futuro , de manera irreversible . 
Esta es la razn por la que debe preceder a esta etapa preconstitucional un debate democrtico y pblico , un debate abierto a cada uno de nuestros pueblos con el fin de erradicar toda ambigedad sobre la Europa que deseamos construir juntos :  una Europa poltica o una Europa mercantil ? 
 Una Europa poderosa o un club de pases paralizados por la regla del consenso ? 
El debate pblico decidido en Niza , como el mtodo de la convencin , que acabamos de afirmar aqu , son las condiciones de esta democratizacin imperativa del debate y de los principios europeos que se encuentran en juego . 
. ( EN ) A pesar del respeto que me merece el ponente , Sr . Mndez de Vigo , hoy en votado " no " a su informe sobre el Tratado de Niza ; no obstante , eso no significa que haya votado " no " a Europa . 
A la poblacin irlandesa no se le ha permitido celebrar un debate adecuado sobre las repercusiones que los cambios propuestos en el Tratado de Niza tendrn sobre la soberana y la Independencia de Irlanda . 
Hasta 2001 no habr que tomar una decisin sobre este Tratado y , sin embargo , el Gobierno irlands est presionando a la poblacin irlandesa para que lo apruebe , a pesar de que la sociedad slo ha dispuesto de aproximadamente tres semanas para digerir el mnimo de informacin que se le ha facilitado . 
El electorado irlands tiene derecho a conocer cules sern las consecuencias del Tratado para la poblacin de Irlanda y de Europa en su conjunto , los pases candidatos inclusive . 
En una reciente encuesta de mbito nacional , nueve de cada diez irlandeses declararon que no entendan el Tratado de Niza , y la apata de los electores es altsima . 
No tengo ninguna duda de que esta situacin repercute en otros Estados miembros y me parece a m que ste no es el modo de ganarse a los ciudadanos para que se comprometan polticamente a nivel local , nacional y europeo . 
El Tratado de Niza contiene muchos aspectos que preocupan a una nacin pequea , algunos de los cuales son : que Irlanda no puede participar en una cooperacin reforzada de sus polticas empresarial y de impuestos sobre el consumo energtico ; la futura prdida de veto , el nico modo seguro de que dispone un pas pequeo para poder influir sobre decisiones y proteger sus intereses ; el debilitamiento de la neutralidad de Irlanda en una Europa cada vez ms militarizada , en la que el Tratado de Niza introduce por vez primera en la UE un ejrcito , denominado Fuerza de Reaccin Rpida , asociado con la OTAN y con una estructura de mando militar . 
Otro motivo de profunda preocupacin es la Carta de los Derechos Fundamentales , que tiene la clara finalidad de ser legalmente vinculante en 2004, como constitucin o Tratado - constitucin , que a travs de las decisiones del Tribunal de Justicia de las Comunidades Europeas podra sentar precedente sobre nuestra Constitucin irlandesa y nuestros tribunales . 
Nuestra Constitucin es un documento minuciosamente elaborado que consagra los valores y creencias que han sustentado al pueblo de Irlanda a travs de las mejores y de las peores pocas . 
Consagra , entre otras cosas , la proteccin constitucional de la vida , del matrimonio y de la familia , y no debera ser vulnerable a decisiones adoptadas sin el consentimiento pleno y con conocimiento de causa de la poblacin irlandesa . 
Lamentablemente , los cimientos y la herencia cristianos de la Unin Europea brillan por su ausencia en la Carta . 
Me parece que una Europa que pugna por convertirse en una potencia continental , orgullosa de su progreso econmico y de su capital intelectual no debera temer reconocer su dimensin espiritual , una dimensin que nos dar fuerzas en nuestro afn de avanzar hacia la paz y la seguridad . 
Decid votar contra el informe Mndez de Vigo / Seguro a pesar de ser un europeo convencido y preocupado por el porvenir de la Unin Europea . 
Sin embargo , no pienso que el prembulo brinde una garanta real para las condiciones de ampliacin equitativa para todos los pases . 
Adems , el hecho de que la Carta de los Derechos Fundamentales no sea vinculante no permite dar un soporte a una Europa donde los derechos de los ms desfavorecidos siguen siendo una prioridad : la proteccin de los asalariados de cara a la arrogancia de algunos empresarios , por ejemplo . 
Por ltimo , la ausencia de una afirmacin clara de la igualdad de los derechos sociales , econmicos y polticos entre extranjeros y emigrantes y los nacionales europeos inquieta enormemente , en el momento en que la llamarada del voto xenfobo populista abraza el corazn de Europa , de Austria a Lombarda , Italia , Suiza , la enorme violencia de los movimientos de extrema derecha y de ultraderecha en Alemania o de los hooligans en Gran Bretaa , la suerte de miles de personas que viven en nuestros pases , residiendo en ellos y sin documentos , y que se encuentran en las manos de mercaderes de sueos y traficantes de toda calaa , son tantas faltas graves . 
La ausencia de demandas judiciales contra las violencias " de El Ejido " ( Espaa ) calificado de " pogrom " por los comentadores , no es digno de Europa . 
Por ltimo , la dimensin de una Europa que dirige la mirada hacia los pases del Sur , especialmente Africa , que se hunde en una miseria econmica , sanitaria , ecolgica , no constituye realmente una prioridad y no se ha previsto nada para una supresin llana y simple de la deuda de los pases del Tercer Mundo y un aumento de las ayudas , pero tambin la ausencia de reflexin sobre un nuevo equilibrio del franco CFA de cara al dlar , al yen y a nuestro euro van a reforzar un desequilibrio creciente . 
El mea culpa del Fondo Monetario Internacional y del Banco Mundial habra merecido que se hiciera del desarrollo de Africa una prioridad habida cuenta de nuestra historia colonial . 
Todo esto no resta nada al trabajo serio de los ponentes y a las recientes declaraciones del Primer Ministro francs Sr . Lionel Jospin , que van en el sentido de una Europa ms fraternal , solidaria y justa , pero parecen en contradiccin con las posiciones del Sr . 
Shrder y el Sr . 
Blair . Nuestra Europa merece que el Tratado de Niza sea a la imagen de las recientes declaraciones o , por lo menos , ms prximo a las declaraciones de los dos dirigentes del ejecutivo francs . 
El Tratado de Niza confirm la ausencia de un proyecto poltico , democrtico y abierto para la construccin europea . 
En lo relativo a la ampliacin , la nica opcin propuesta es quitarle al Sur para darle al Este - al mismo tiempo que se hace un esfuerzo por reducir los fondos de la poltica agrcola comn . 
Si se quiere que la ampliacin no sea nicamente la extensin de un mercado y de la zona euro , es preciso que Europa haga un esfuerzo en relacin con los Fondos estructurales a fin de reducir las diferencias de desarrollo ayudando a las regiones menos desarrolladas de la Unin . 
Los fondos actuales son insuficientes habida cuenta de las necesidades de las nuevas poblaciones que van , de hecho , a integrar la UE , pero tambin porque todava perduran en la Unin de hoy da intolerables desigualdades . 
Todo nuevo proyecto europeo debe acompaarse de una transformacin radical de la lgica de la PAC . 
Es preciso que los campesinos de Europa del Este puedan inscribirse en esta nueva definicin de la PAC ( empleo , ordenacin territorial , ecologa , solidaridad con los campesinos del Tercer Mundo , productivismo , poltica de subvenciones que estimule las exportaciones ) . 
Por ltimo , no puede hacerse una ampliacin lograda si Europa no sita en el corazn del proceso las cuestiones sociales , especialmente la de las condiciones de vida y trabajo de las poblaciones . 
Este informe aborda la cuestin de la ampliacin casi exclusivamente bajo el ngulo de las instituciones de la Unin Europea , sin plantear como requisito previo el asentimiento y la adhesin de los pueblos y las poblaciones . 
Informe Myller ( A5 - 175 / 2001 ) 
Quiero justificar el voto negativo del Grupo del PPE al informe Myller diciendo que nosotros apoyamos plenamente el proyecto y el programa de accin medioambiental de la Comisin . 
La Comisin elabor un programa esplndido , muy equilibrado , cientfico , con un gran sentido de futuro y que pretenda ser un documento que llegara a Johannesburgo con toda la dignidad de Europa , proclamando una poltica medioambiental viable , factible , accesible a los ciudadanos y capaz de aplicarse y de trasladarse a la realidad . 
Sin embargo , aqu en el Parlamento se le han introducido numerosas enmiendas . 
Nosotros , como Grupo , no podemos admitir algunas de ellas . 
Nosotros , como Grupo , para demostrar incluso nuestra voluntad , hemos ampliado el horizonte habitual del medio ambiente , hemos aadido un apoyo clarsimo al medio ambiente urbano , que con anterioridad no exista , hemos incrementado el inters por el paisaje y el medio rural , hemos apoyado tambin la participacin municipal , que no figuraba en la propuesta , y hemos apoyado a su vez tambin , con gran entusiasmo , la salud pblica . 
Sin embargo , nos encontramos con que se han introducido unas medidas imposibles de cumplir para los ciudadanos . 
Se ha subido la cota tan alto que es imposible incluso que los pases de la ampliacin puedan acceder a ella . 
Y creemos que hay que gobernar la cabeza y con espritu de solidaridad hacia los ciudadanos . 
No podemos imponer cosas para salir en la foto nosotros , los diputados , y presumir de pertenecer al grupo ms " verde " de todos , aunque con ello se cree un gran problema a los ciudadanos . 
Por ejemplo , en lo que se refiere al etiquetado , el cumplimiento de la norma exigira , que todas las empresas , incluso las ms pequeas , dispusieran de una gran burocracia dedicada a rellenar etiquetas y , adems , las pequeas empresas tendran que hacer unos seguros de responsabilidad civil . 
Sera una locura lo que tendran que hacer los ciudadanos si tuvieran que aplicar estas medidas . 
En cuanto a las tasas , una tasa generalizada europea recaera sobre los ms pobres , sobre los que viven fuera de las ciudades , etc . Por todas estas razones , hemos votado negativamente porque defendemos a los ciudadanos y un modelo viable y de sentido comn . 
Seor Presidente , el informe Myller aqu presentado es un informe sin planes de accin concretos . 
Con la ambigedad que se desprende de este informe se corre el riesgo de que slo se aborden algunos " eyecatchers " como la introduccin de una tasa sobre el CO2 y los objetivos del Protocolo de Kioto . 
Por lo tanto , este informe se desentiende de la esencia de la cuestin que es cmo se puede mejorar en el futuro la proteccin del medio ambiente . 
Hasta ahora slo ha habido inters en aumentar de los gastos en lugar de ofrecer unos " incentives " concretos para vivir con mayor respeto por el medio ambiente . 
Adems , se pasa por alto la necesidad imperiosa de llevar a cabo una armonizacin a nivel internacional , porque mientras no seamos capaces de llegar a esa armonizacin , aumentarn los efectos negativos sobre todo para Europa e impedir el libre comercio . 
Por todas estas razones me he abstenido en la votacin . 
Seor Presidente , yo tambin he votado en contra el informe Myller , pero no por los motivos que acaba de exponer tan bien la Sra . 
Cristina Gutirrez . Suelo hablar a menudo con personas mayores y pensionistas y , por lo tanto , tambin he hablado del medio ambiente que tanto regulamos aqu , en este bonito saln de Bruselas y en el an ms bonito y ms grande saln de Estrasburgo . 
Hablando con ellos , me han expresado una duda , un problema . 
Me han dicho : "  Acaso con vuestros informes , con vuestros programas medioambientales , tratis de que se respire aire sano y limpio , intentis que el paisaje sea bonito y que los jvenes , la gente de mediana edad y las personas mayores se sientan bien ? 
Considero que en estos planes falta el objetivo de un medio ambiente limpio para la gente mayor que es la que ms lo necesita . 
Si hay un medio ambiente limpio y cercano a la gente mayor , tambin lo habr para quien es joven como usted , seor Presidente . 
La delegacin socialista francesa siempre ha defendido y alentado el fortalecimiento de las relaciones positivas existentes entre la agricultura y el medio ambiente . 
Es la razn por la que apoyamos los objetivos generales del informe Myller . 
No obstante , no podemos aceptar que so pretexto de una enmienda ( 150 ) , se intente volver a poner en tela de juicio los propios fundamentos de la poltica agrcola comn . 
No podemos avalar la substitucin de las ayudas a la produccin . 
La PAC de hoy da ya no tiene nada que ver con la de hace cuarenta aos , se ha reformado profundamente . 
Queremos continuar ese trabajo , pero no de manera insidiosa . 
A partir de ahora ya es posible y deseable dar nuevas orientaciones . 
Las apoyamos . Pero no podemos aprobar esta enmienda que conducira a volver a poner en tela de juicio toda una parte de la PAC sin integrarla en una reorientacin global . 
. ( EN ) En mi calidad de miembro de la Comisin de Medio Ambiente del Parlamento Europeo , espero que el Gobierno de los Estados Unidos y la Unin Europea alcancen un acuerdo idneo que garantice una reduccin continua de los niveles de gases de efecto invernadero . 
La verdad es que mientras mayor sea la produccin de gases de efecto invernadero , mayores sern sus efectos sobre el cambio climtico que , a su vez , tendr repercusiones devastadoras sobre las comunidades costeras y las comunidades insulares no slo de Europa , sino del mundo entero . 
Me consta que la Unin Europea se est preparando para la Cumbre Mundial sobre Desarrollo Sostenible , que se celebrar en Sudfrica en el ao 2002 . 
Apoyo las cuatro lneas de accin que ha elaborado la Comisin Europea en el marco de los preparativos para dicha Cumbre Mundial . 
La Unin Europea intentar proteger los recursos naturales que son el origen del desarrollo econmico , luchar por el fomento de la eficiencia ecolgica , promover el consumo sostenible del agua , el suelo y la energa , adems de intentar garantizar que se rompe el crculo vicioso de pobreza y degradacin del medio ambiente . 
Asimismo acojo favorablemente el hecho de que la Comisin Europea reconozca que el mejor enfoque que puede adoptarse para garantizar el cumplimiento efectivo de estas medidas de accin pasa por un acuerdo en el marco de las Naciones Unidas . 
Diez aos despus de la Cumbre de Ro de Janeiro , que tuvo una importancia crucial , las expectativas no se han cumplido . 
Se han agravado las presiones sobre el medio ambiente y la pobreza contina ganando terreno en el mundo . 
Todos debemos redoblar nuestros esfuerzos para poder estar seguros de que la Cumbre Mundial del ao prximo estar a la altura del reto que supone garantizar que el desarrollo tiene lugar de una manera sostenible y tambin de forma que proteja a las comunidades actuales . 
El Quinto Programa de accin comunitario en materia de medio ambiente de la Comunidad protege a las personas de las consecuencias adversas de la contaminacin del aire . 
Habida cuenta de que es evidente que el objetivo a largo plazo que establece el Quinto Programa de accin comunitario en materia de medio ambiente no podr alcanzarse fcilmente , la Comisin ha decidido , acertadamente , adoptar un enfoque gradual , segn el cual se han fijado los denominados objetivos medioambientales provisionales hasta el ao 2010 . 
La Comisin de Medio Ambiente del Parlamento Europeo seguir desempeando un importante papel de coordinacin en este sentido . 
. ( EN ) Como diputado al Parlamento Europeo , espero que el Gobierno de los Estados Unidos y la Unin Europea alcancen un acuerdo idneo que garantice una reduccin continua de los niveles de gases de efecto invernadero . 
La verdad es que mientras mayor sea la produccin de gases de efecto invernadero , mayores sern sus efectos sobre el cambio climtico que , a su vez , tendr repercusiones devastadoras sobre las comunidades costeras y las comunidades insulares no slo de Europa , sino del mundo entero . 
Me consta que la Unin Europea se est preparando para la Cumbre Mundial sobre Desarrollo Sostenible , que se celebrar en Sudfrica en el ao 2002 . 
Apoyo las cuatro lneas de accin que ha elaborado la Comisin Europea en el marco de los preparativos para dicha Cumbre Mundial . 
La Unin Europea intentar proteger los recursos naturales que son el origen del desarrollo econmico , luchar por el fomento de la eficiencia ecolgica , promover el consumo sostenible del agua , el suelo y la energa , adems de intentar garantizar que se rompe el crculo vicioso de pobreza y degradacin del medio ambiente . 
Asimismo acojo favorablemente el hecho de que la Comisin Europea reconozca que el mejor enfoque que puede adoptarse para garantizar el cumplimiento efectivo de estas medidas de accin pasa por un acuerdo en el marco de las Naciones Unidas . 
Diez aos despus de la Cumbre de Ro de Janeiro , que tuvo una importancia crucial , las expectativas no se han cumplido . 
Se han agravado las presiones sobre el medio ambiente y la pobreza contina ganando terreno en el mundo . 
Todos debemos redoblar nuestros esfuerzos para poder estar seguros de que la Cumbre Mundial del ao prximo estar a la altura del reto que supone garantizar que el desarrollo tiene lugar de una manera sostenible y tambin de forma que proteja a las comunidades actuales . 
El Quinto Programa de accin comunitario en materia de medio ambiente de la Comunidad protege a las personas de las consecuencias adversas de la contaminacin del aire . 
Habida cuenta de que es evidente que el objetivo a largo plazo que establece el Quinto Programa de accin comunitario en materia de medio ambiente no podr alcanzarse fcilmente , la Comisin ha decidido , acertadamente , adoptar un enfoque gradual , segn el cual se han fijado los denominados objetivos medioambientales provisionales hasta el ao 2010 . 
Hemos votado en favor del informe Myller porque consideramos que va en la direccin correcta y da una impresin global de las polticas que han de aplicarse en el marco de la proteccin del medio ambiente . 
Es importante que se tome en cuenta , a todos los niveles de decisin y en todos los sectores , la nocin de desarrollo sostenible . 
Asimismo , se interpela el poder pblico ( europeo , nacional , municipal , local ) para que se una a estas consideraciones . 
Las empresas tienen gran parte de responsabilidad en los problemas actuales . 
No obstante , no hay que olvidar que los ciudadanos tienen un poder enorme a travs de la demanda y de este modo pueden orientar las consideraciones medioambientales en materia de inversiones de las empresas . 
Una de las prioridades debe seguir siendo la sensibilizacin del pblico en general . 
Adems , e incluso si el medio ambiente no conoce fronteras , es importante que el legislador europeo respete el principio de subsidiariedad , es decir que no imponga demasiadas normativas a nivel europeo , dejando que las autoridades nacionales se encarguen de definir localmente el desarrollo sostenible , nocin que engloba no solamente la proteccin del medio ambiente , sino tambin el contexto econmico y social necesario a los seres humanos . 
Esta es la razn por la que no pudimos votar en favor de algunas enmiendas que nos parecieron sobrepasar este marco . 
Mi voto es en contra . 
La vocacin de este programa de accin es fijar objetivos , establecer una base de reflexin , para llevar a buen puerto las futuras acciones comunitarias en este mbito . 
Con muchos de mis compaeros del Partido Popular Europeo , adopt una posicin firme sobre este informe . 
Se trata , en una primera lectura , de dirigir una seal enrgica a fin de que en segunda lectura haya una mayor coherencia , un equilibrio favorable y una visin realista . 
El informe que hoy nos ocupa va a engendrar dificultades . 
Indica objetivos demasiados precisos que van a imprimir una gran rigidez y bloquear completamente las prximas iniciativas comunitarias . 
Es el caso de la fijacin de ecoimpuestos o de indicaciones demasiadas precisas sobre la PAC que , a pesar de ello , deseo . 
Luego , algunas enmiendas van en contra de directivas ya adoptadas por el Parlamento Europeo , o enmarcan de manera demasiado restrictiva las que se examinarn prximamente . 
Ese es el caso de la responsabilidad medioambiental . 
Tal informe debe dejar la flexibilidad necesaria para adaptar las acciones europeas en funcin de la evolucin de la investigacin cientfica , los progresos tcnicos . 
Votaremos en favor del informe de la Sra . Ritta Myller especialmente porque clarifica el problema de fondo que plantean las propuestas del Consejo sobre el Sexto Programa de accin comunitaria para el medio ambiente . 
Las intenciones , las ambiciones y las prioridades anunciadas a menudo son loables , sin embargo , la clarificacin de los objetivos (  qu es el desarrollo sostenible ) ? 
como la definicin de las polticas , de los medios y los plazos siguen siendo especialmente vagos . 
Cuando se trata de imponer reformas econmicas liberales y defender los intereses particulares de las poderosas instituciones financieras privadas , el Consejo decreta reglamentaciones restrictivas . 
Cuando se trata de hacer frente a la crisis ecolgica y defender con ello los intereses colectivos de la poblacin , se contenta con hacer una profesin de fe muy general . 
El contraste es impresionante . Se comprende fcilmente . 
La crisis ecolgica , hoy da de origen humano , est alimentada por la dinmica depredadora de ese capitalismo liberal que promueve el Consejo . 
La aplicacin de una poltica de desarrollo sostenible exige un cambio de rumbo radical en el mbito econmico . Un cambio de rumbo que los Tratados de Maastricht y de Amsterdam quieren evitar en nombre de la competencia comercial , del derecho patronal y de la libertad de la inversin privada . 
Es preciso elegir entre la defensa de los grandes accionistas y las exigencias ecolgicas ( as como las necesidades sociales de la mayora ) . 
Seor Presidente , a propsito de este informe sobre los cinturones de seguridad , se me ha ocurrido una cosa . 
Usted , seor Presidente ,  se tirara desde un puente con una cinta elstica atada en el pie , como lo hacen muchos jvenes ahora ? 
Pienso que no . 
Yo seguro que no . 
No obstante , seor Presidente , piense que en el Parlamento italiano ha sido elegida y ayer particip en la primera reunin de la Cmara de Diputados una guapa , simptica y famosa presentadora de la televisin italiana , Gabriella Carlucc. que ahora es su Seora Gabriella Carlucc. que se tir desde una gra con una cinta elstica atada en un pie . 
Pues bien , creo que no debemos dar ejemplos de temeridad y de vida insegura , si luego elaboramos unas directivas para estar todos ms seguros atados al coche . 
El informe que hemos votado hoy en primera lectura se refiere a una propuesta legislativa destinada a mejorar la Directiva 91 / 671 / CEE . 
Este texto , es preciso admitirlo , ha contribuido a la seguridad vial en la Unin Europea . En efecto , ha impuesto que se respete el uso del cinturn de seguridad y la utilizacin de dispositivos de sujecin para los nios . 
Estas disposiciones son esenciales en la medida en que permiten atenuar la gravedad de las lesiones en caso de accidente . 
Las investigaciones en materia de accidentes han demostrado que , para los nios que no estn sujetos por un dispositivo adaptado , el riesgo de resultar gravemente lesionados es siete vez ms elevado que en los dems . 
Por tanto , la revisin de este texto que data de 10 aos parece indispensable . 
As , en virtud de la legislacin actual , los nios menores de 3 aos pueden utilizar un cinturn ordinario del asiento trasero . 
En tanto que padre de nios pequeos , estoy bien situado para denunciar este estado de hecho que pone en peligro su salud y su vida . 
 Los dispositivos de sujecin disponibles en el mercado son en nuestra poca suficientemente perfeccionados para que se imponga su utilizacin ! 
Por tanto , es preciso armonizar ms todava y hacer ms segura la utilizacin de dispositivos de sujecin para nios . 
La propuesta de la Comisin ampli igualmente el campo de aplicacin de la directiva incluyendo en ella llevar el cinturn de seguridad , para el conductor y los pasajeros que ocupan los asientos , en todos los vehculos de motor que estn equipados con ellos . 
Esta propuesta , aunque satisfactoria , no es bastante precisa . 
Es por ello que la Comisin de Poltica Regional , Transportes y Turismo ha deseado aportar precisiones suplementarias . 
Entre estas , se trata de iniciar una campaa de informacin sobre el peligro que representan las bolsas de aire para los nios que se transportan en la parte delantera en asientos adaptados y fijados de espaldas a la carretera . 
En lo relativo a las condiciones de seguridad de los nios menores de 12 aos , considero , al igual que el ponente , que es ms lgico tener en cuenta su talla ms que su peso , puesto que no necesitan dispositivo particular si miden por lo menos 150 cm . 
Concierne a la responsabilidad colectiva garantizar la seguridad de nuestros nios , por tanto ,  vot a favor de todas las enmiendas que van en este sentido ! 
. ( DE ) La eficacia del uso de cinturones de seguridad y sistemas de retencin en los vehculos para minimizar las lesiones graves y los accidentes mortales es un hecho reconocido . 
As sucede tambin en lo que se refiere al uso de sistemas de retencin para nios , en particular . 
La propuesta de la Comisin y las enmiendas adoptadas en la comisin competente mejoran y concretan la Directiva 91 / 671 / CEE del Consejo , de 16.12.1991, hasta ahora vigente : 
1 . 
El uso del cinturn de seguridad ser obligatorio para el conductor y los ocupantes de todos los asientos que los tengan instalados . 
2 . 
Se derogan las excepciones an vigentes para los sistemas de retencin , especialmente los destinados a los nios . 
3 . 
La estatura de los nios se tomar en consideracin para determinar si pueden usar cinturones de seguridad . 
4 . 
Slo estar autorizado el uso de sistemas de retencin para nios orientados hacia atrs sujetos al asiento del ocupante delantero de un vehculo cuando se haya desactivado previamente el correspondiente airbag . 
5 . 
Se refuerza la obligacin de ofrecer informacin . 
A pesar de que todava faltan algunos aspectos importantes , como 
la obligacin general de que los vehculos estn provistos de anclajes para los sistemas de retencin para nios 
la incorporacin de indicadores de que el airbag del asiento del ocupante delantero est desactivado 
la concrecin de la forma en que se debe ofrecer la informacin sobre los cinturones de seguridad y sistemas de retencin de los vehculos , 
mi Grupo apoya el informe sin reservas . 
. En primer lugar , quisiera dar las gracias a la ponente , la Sra . Hedkvist Petersen , por su gran trabajo y expresar , al mismo tiempo , mi apoyo al informe sobre la modificacin de la Directiva 91 / 671 / CEE . 
De esta forma quedar regulado el uso obligatorio de cinturones de seguridad en vehculos de menos de 3,5 toneladas . 
Asimismo , se prohibe que los asientos para nios orientados hacia atrs se utilicen , a no ser que el airbag correspondiente se haya anulado o desconectado y los viajeros deben utilizar el cinturn de seguridad en cada vehculo que est equipado con l . 
Mi Grupo Parlamentario se muestra satisfecho de que sus enmiendas hayan sido adoptadas . 
Por esta razn , las sillas para nios se deben utilizar no slo para nios menores de 12 aos , sino tambin para nios de una estatura inferior a 150 cm . 
Tambin se pide una " campaa de informacin sobre el airbag " para avisar del peligro de transportar a nios en los asientos especiales cuando el airbag est activado . 
La instalacin de airbags " inteligentes " podra ser una solucin . 
Y en ltimo lugar , el fabricante debera informar mejor al consumidor para explicar qu asientos de seguridad son los adecuados para su vehculo . 
El objetivo ms importante de la Directiva es el de reducir las incongruencias que son causadas por las diferentes aplicaciones en los Estados miembros de la Directiva actual . 
De esta forma , la regulacin se har ms transparente y ms firme y los problemas en el trfico intracomunitario quedarn resueltos porque la legislacin ya ser inequvoca en todos los Estados miembros . 
En el Grupo Parlamentario Liberal hubo alguna discusin sobre hasta qu punto esta Directiva es una competencia comunitaria o una competencia de los Estados miembros . 
Despus de haber examinado detenidamente esta cuestin de subsidiariedad , soy de la opinin de que se debe imponer aqu la legislacin europea para que aumente la transparencia relativa al uso obligatorio del cinturn . 
Se trata de una competencia compartida basada en el artculo 251 del Tratado . 
Ahora se puede enfocar la legislacin fragmentaria de los Estados miembros con la entrada en vigor de una Directiva simplificada a nivel comunitario . 
Informe Hautala ( A5 - 173 / 2001 ) 
Despus de los debates que concluyeron con este informe , mi Grupo , mediante enmiendas jurdicamente slidas , progresistas , que concuerdan con el espritu del Tratado de Amsterdam , que coinciden con la directiva y que , sobre todo , no resultan en cargas burocrticas exageradas para los empresarios , contribuy a mejorar la propuesta de la Comisin . Lamentablemente , a pesar de los compromisos con los que estbamos ampliamente de acuerdo , el ponente y otros Grupos introdujeron , sin consultarnos , nuevas enmiendas para poner de nuevo en tela de juicio los compromisos y para introducir en ltimo lugar una supuesta enmienda de compromiso 70 . 
A este respecto , quiero precisar que , sin dejar de estar de acuerdo con la idea de que no es preciso tampoco discriminar la paternidad , los miembros de mi Grupo no han podido votar esta enmienda porque siempre se mantendr una diferencia entre " maternidad " y " paternidad " . 
Por lo menos , hasta prueba de lo contrario , los hombres no pueden quedar embarazados y , por tanto , no pueden parir . 
Adems , hay una mezcolanza tal en esta enmienda , que la gente que gusta de textos jurdicos slidos no puede estar de acuerdo con ella . 
En lo relativo a la votacin final , muchos de nosotros no pudimos estar a favor del informe , porque , en contra de nuestra opinin , se votaron enmiendas tales como la 4, 36, 44 . 
Como lo dijo la seora Comisaria , son inaceptables porque ignoran los procedimientos ms elementales y particularmente las disposiciones del Tratado . 
Si este Parlamento es colegislador , no debe confundir un texto legislativo con una resolucin en la que pueden exponerse todas las " buenas intenciones " . 
Un texto legislativo debe ser aplicable . 
Tampoco olvidemos que queriendo hacer de las mujeres que trabajan las ms protegidas a toda costa , corremos el riesgo de perjudicar y poner en peligro su acceso al empleo y su promocin . 
Y , por favor , cesemos de comportarnos como excitados en materia de acoso sexual , y para terminar , sobre todo en este mbito como en otros , no ignoremos el principio de subsidiariedad . 
Estas son las razones que han hecho que muchos de los miembros de mi Grupo no hayan podido votar a favor de este informe . 
Espero la segunda lectura y confo en la sabidura del Consejo en lo relativo a las extravagantes propuestas que hemos aprobado . 
Seor Presidente , he votado a favor de este informe , ya que estoy a favor de todas las medidas que implican la igualdad de trato entre hombre y mujeres . 
A propsito de hombres y mujeres , quisiera decir algo respecto a la presencia de las mujeres en los parlamentos nacionales . 
En el recin elegido parlamento italiano , el nmero de mujeres ha bajado y por tanto hemos dado un paso atrs . 
Y ahora quiero dirigir un llamamiento al Sr . Berlusconi que se convertir en jefe del Gobierno italiano . 
Seor Berlusconi ,  es cierto que no habr ninguna ministra en el nuevo Gobierno italiano ? 
 Espero que no ! 
En el caso de que haya una ministra , querr decir que el Sr . Berlusconi ha escuchado mi explicacin de voto , cosa que me alegrara mucho . 
Seor Presidente , me alegra tener esta oportunidad de felicitar la excelente labor realizada por la Sra . Hautala . 
La Sra . Hautala ha dado el primer paso , pero despus de haber escuchado a la Comisaria Diamantopoulou , podemos esperar nuevas medidas importantes con vistas a mejorar la actual legislacin de la UE en este mbito . 
Creo que la mayor parte de la poblacin de Europa considerar la votacin de hoy sobre este tema como uno de los pasos ms importantes hacia un incremento de la credibilidad de esta Asamblea . 
Probablemente , hoy hemos hecho ms por el fomento del Parlamento Europeo que todos los euros que se destinan a la propaganda oficial de esta institucin . 
Seor Presidente , no s si el Sr . 
Berlusconi me va a escuchar y atender la peticin que le acabo de hacer en mi anterior explicacin de voto ; sin embargo , debo decir que el Sr . Prodi , Presidente de la Comisin Europea , ha escuchado a mi hermana Anna Maria Fatuzzo en lo que se refiere a este texto . 
 Por qu ? 
, me preguntar usted , seor Presidente . Ayer en Roma estaba hablando del presupuesto de la Comunidad Europea con mi hermana Anna Maria y ella me dijo " En mi opinin , vuestro presupuesto debera contar con ms dinero . 
Europa debera tener ms dinero " . 
Usted , seor Presidente , no se lo va a creer , pero al da siguiente en todos los peridicos italianos , y pienso tambin de toda Europa , se ha publicado la declaracin del Presidente Prodi que pide una tasa , que tendrn que pagar los ciudadanos , llamada " tasa para Europa " : no una tasa m. yo no estara de acuerd. sino que los fondos europeos se financien con un porcentaje de los impuestos pagados por los ciudadanos europeos . 
Tal vez sera mejor que hiciera venir aqu a mi hermana Anna Maria a la que quizs por ser mujer se le escuchara ms que a m . 
Est muy claro , seor Fatuzzo .  Cualquiera no vota en esas condiciones ! 
Este informe permite ahondar las propuestas iniciales de la revisin de la Directiva 76 / 207 / CEE relativa a la materializacin de la igualdad de trato entre hombres y mujeres en lo referente al acceso al empleo , a la formacin y promocin profesionales y a las condiciones laborales , ampliando su mbito a la igualdad en todos los aspectos vinculados con la vida profesional de las mujeres , procurando contribuir positivamente a la modificacin de las innumerables discriminaciones que se mantienen en el mundo laboral . 
Durante el debate preparatorio aportamos nuestras contribuciones , en particular mediante la presentacin de propuestas resultantes de reuniones de trabajo , en Portugal , con activistas sindicales de sectores de actividad en los que predominan las mujeres , en particular del comercio y los servicios , de las industrias textiles , de las prendas de vestir , del calzado y del material elctrico y electrnico . 
No se han aprobado todas nuestras propuestas , pero algo de su espritu est implcito en el informe , en particular en lo relativo a la necesidad de impedir cualquier discriminacin de las mujeres trabajadoras por motivo de embarazo y maternidad , a la defensa de la necesidad de adoptar las medidas necesarias para conciliar la vida familiar y la vida profesional , as como al aumento de las restricciones a la posibilidad de cualquier discriminacin en el acceso al empleo . 
Tambin tomamos nota de todo un conjunto de enmiendas positivas en la esfera de la lucha contra el acoso sexual en el lugar de trabajo y la defensa de medidas de prevencin y de acciones positivas en la defensa de la igualdad mientras persista la discriminacin . 
A eso se debe nuestro voto favorable al informe . 
Me abstuve en la votacin , ya que numerosas enmiendas tienen poca relacin con la vocacin inicial de este texto . 
El Parlamento Europeo ya tuvo ocasin de decidirse sobre tener en cuenta la igualdad de oportunidades , la especificidad femenina en el medio social y profesional , y me felicito por ello . 
Sin embargo , al hacer demagogia permanente corremos el riesgo de obtener el efecto inverso al deseado y crear una verdadera discriminacin contra la mujer . 
 Cul ser la actitud de los directivos de las PYME de cara a textos cada vez ms restrictivos ? 
 No preferirn contratar mejor hombres que mujeres ? 
 Es eso lo que queremos ? 
Proteger a la mujer , no es imponer normas siempre ms estrictas , ms restrictivas , sino ante todo inscribir principios fuertes , al mismo tiempo que se autoriza la flexibilidad necesaria a las exigencias laborales . 
Las propuestas de enmienda del informe Hautala a la antigua directiva en materia de igualdad de trato entre mujeres y hombres en lo relativo al acceso al empleo , la formacin profesional y las condiciones de trabajo son sumamente progresistas . 
La integracin de acciones positivas en favor de las mujeres , las distinciones entre discriminaciones directas e indirectas , la definicin del acoso sexual , la reivindicacin para que las mujeres , al terminar su permiso de maternidad , o despus de la adopcin o la acogida de un nio , tengan el derecho de retomar su propio trabajo , as como los padres que hayan beneficiado de un permiso estn encaminadas a luchar contra las discriminaciones y a instaurar una mayor igualdad entre mujeres y hombres en el mundo del trabajo . 
De ahora en adelante sera importante dedicarse a la formacin inicial que , por el intermediario de la escuela , reproduce , desde la ms temprana edad , las divisiones de sexo en las tareas y , por tanto , desigualdades que se encuentran en el mundo del trabajo y contra las que tratan de luchar las enmiendas . 
Del mismo modo , sera preciso igualmente instaurar e integrar medidas restrictivas encaminadas a respetar plenamente las leyes o directivas aprobadas . 
As , en Francia , a pesar de la igualdad de derechos inscrita en la ley , las diferencias de salario , por ejemplo , entre mujeres y hombres sigue siendo del 27 % como media . 
Hemos apoyado el informe Hautala como una referencia a una igualdad real . 
Informe Dell ' Alba ( A5 - 0176 / 2001 ) 
. ( EN ) He apoyado las enmiendas 14 y 179 del informe de ms arriba . 
A pesar de que el informe no es relativo al derecho de acceso del pblico a los documentos de las instituciones , el texto de la Comisin parece introducir una nueva y mal definida excepcin al acceso a los documentos , a saber , los " intereses de la Unin " , que podra repercutir negativamente sobre el derecho de acceso del Parlamento a los documentos . 
Creo que la propuesta de la Comisin , en las mbitos que las enmiendas 14 y 179 intentan modificar , est en pugna con el Reglamento aprobado recientemente en base al artculo 255 del Tratado ( Acceso del pblico a los documentos ) . 
Dicho Reglamento establece que " Todas las normas relativas al acceso a los documentos de las instituciones deben ser conformes al presente Reglamento " . ( Considerando 12 ) . 
Durante ms de 30 aos , las finanzas de las Comunidades Europeas y de la Unin han vivido al ritmo de un Reglamento Financiero sin cambiar , si se exceptan las medidas de aplicacin y han transcurrido unos 17 aos antes de llegar a un proyecto de reforma de este reglamento . 
La propuesta de reforma del reglamento aplicado al presupuesto de la Unin que la Comisin Europea presenta al Consejo de Ministros es sin duda alguna uno de los textos ms importantes de esta legislatura , texto que regir durante mucho tiempo las finanzas de Europa . 
Ya es decir la importancia que reviste para el porvenir de la Unin Europea este texto renovado , que ocupa hoy a nuestra Asamblea . 
Esta propuesta de reforma sin precedentes abarca seis mbitos vitales : la reafirmacin de los principios de los derechos presupuestarios , la ejecucin del presupuesto , los mercados y subvenciones , la contabilidad y la reedicin de cuentas , las acciones exteriores de la Unin Europea , as como otros aspectos importantes tales como la aprobacin de la gestin , el FEOGA - Garanta , los Fondos estructurales , la Investigacin y el Desarrollo , el OLAF y los crditos administrativos . 
El 16 de mayo , la Comisin de Presupuestos , al adoptar el proyecto de informe del Sr . Dell ' Alba , recordaba con toda razn que la primaca del Reglamento Financiero sobre cualquier otra normativa financiera debera precisarse en su dispositivo . 
Asimismo , peda , lo que nos parece ir en el buen sentido , que las lneas presupuestarias a las que se afecten los ingresos , se precisen con mayor claridad , as como la finalidad de los crditos . 
Se expresa igualmente en favor de una integracin en el presupuesto comunitario del conjunto de las Agencias europeas , incluidas las futuras agencias ; ahora bien , integrar estas agencias en la votacin anual de la autoridad presupuestaria tendra como efecto hacerles perder toda autonoma , cuando fueron precisamente creadas para ser autnomas , el Parlamento Europeo ha votado ya su subvencin anual y su aprobacin de la gestin . 
En lo relativo todava a las agencias , no es intil recordar , ms all del hecho de que deben mantenerse independientes , que OLAF depende de la Comisin , mientras que Europol y Eurojust estn financiadas por presupuestos nacionales . 
( Intervencin acortada en aplicacin del artculo 137 del Reglamento ) 
Informe Blokland ( A5 - 172 / 2001 ) 
Seor Presidente , el Sr . Blokland ha presentado un informe sobre el medio ambiente y sobre la economa , sobre las necesidades del medio ambiente y sobre la poltica econmica . 
Ayer estaba pensando en esto , durante mi viaje en avin de Roma a Bruselas . 
Lamentablemente , el tiempo era mal. nubarrones , lluvia , rayos , torment. y el avin empez a tambalearse . Pas diez minutos horribles , seor Presidente . 
Recuerd. estaba leyendo precisamente este inform. que me dije : "  Lograr el Sr . 
Blokland. que vi que estaba pilotando el avi . " vencer las tormentas , los vendavales , los nubarrones que por desgracia nos trae el medio ambiente " ? 
Lo pens , lo dese e inmediatamente el avin volvi a recobrar la calma , la quietud , y aterric en Bruselas . 
 Viva el Sr . Blokland ! 
Y naturalmente he votado a favor . 
Seor Fatuzzo , esta Presidencia est maravillada de la cantidad de cosas que usted pudo hacer ayer en Roma y en su desplazamiento a Bruselas . 
Francamente , tiene usted una agenda con una elasticidad de la que este Presidente no disfruta . 
Informe Hulthn ( A5 - 171 / 2001 ) 
Seor Presidente , en la pgina 15 del informe Hulthn se dice : " El desarrollo sostenible de los recursos de la tierra es una conditio sine qua non para la existencia de la humanidad en el futuro " . 
Le esta parte del informe Hulthn a mi madre que vive en Roma y que siempre voy a visitar , como lo hice ayer . 
Y ella me dijo : "  Acaso crees que me importa la existencia de la humanidad en el futuro ? 
Tengo 88 aos : mi futuro es hoy . 
Trata de pedir. y por esto lo pido ahor . " que la Sra . 
Hulthn y el Parlamento Europeo se ocupen de la existencia de la humanidad en el futuro. y me parece bien y por esto he votado a favo . 
" pero tambin de la existencia de la humanidad en este momento que con frecuencia no nos satisface mucho y que , no obstante , creo que es muy importante para nosotros , presentes en este momento . 
Informe Myller ( A5 - 0175 / 2001 ) , Blokland ( A5 - 0172 / 2001 ) , Hulthn ( A5  0171 / 2001 ) 
Los tres informes sobre el medio ambiente y el desarrollo sometidos a votacin del Pleno el 31 de mayo de 2001 dan la pauta del Parlamento Europeo para la preparacin de la Cumbre de los Quince en Gotemburgo . 
Diez aos despus de que el concepto de desarrollo sostenible haya sido reconocido como el sistema de desarrollo que puede conciliar economa y ecologa , a pesar de un ejrcito de normas y reglamentos , de manera global , el medio ambiente ha sufrido ms del desarrollo que los beneficios que ha obtenido de ste . 
Si el concepto de desarrollo sostenible parece ser comprendido por la Comisin y algunos Estados miembros , puede apostarse que no es el caso en general entre los Quince . 
Algunos miembros de la Comisin incluso continan pensando en el desarrollo econmico en el marco de su duracin y lo ajustan con una pizca de medio ambiente . 
Sin embargo , la Unin Europea gusta de recurrir a los trminos de desarrollo sostenible cuando sus polticas en materia agrcola , econmica , transportes , energa , poltica exterior y desarrollo demuestran , obstinadamente , lo contrario . 
El medio ambiente sigue siendo siempre el ltimo aspecto del que ocuparse . 
Esta realidad queda perfectamente implcita en los informes presentados al Parlamento Europeo . 
Las resoluciones han sabido integrar concretamente nuestras responsabilidades y nuestras obligaciones de cara a la degradacin permanente del planeta , de su calentamiento , a la desaparicin de la biodiversidad , y recuerdan que slo una reorientacin de las polticas podra intentar invertir estas tendencias . 
Los Quince estn al tanto de todo lo que se encuentra en juego . 
 Tendrn el corazn y el coraje de cambiar de rumbo osando abordar la reorientacin de la PAC , los transportes contaminantes y la energa en Gotemburgo ? 
De lo contrario , ser en conocimiento de causa que debern asumir las consecuencias econmicas , sociales , medioambientales y financieras de su inconsecuencia poltica . 
Informe Ribeiro e Castro ( A5 - 168 / 2001 ) 
Seor Presidente , permtame felicitarle por su excelente francs de hace unos momentos , que le he odo hablar con mucha soltura , tanto es as que pens que usted era un francs que a veces habla castellano . 
En cambio ahora he visto , como pens enseguida , que es un espaol que habla bien francs . 
He votado a favor del informe sobre la red EURES que dice que hay que informar a los ciudadanos de sus derechos a una pensin . 
Seor Presidente , todas las semanas acudo como invitado a las televisiones privadas e informo a los ciudadanos italianos de las disposiciones en materia de pensiones . 
Entonces , yo tambin soy un EURES - Fatuzzo o un Fatuzz - EURES , y por lo tanto respaldo este informe . 
Como acabo de decir , he votado a favor y espero que se haga todo lo posible y ms en aras de la informacin de todos los ciudadanos y en particular de los pensionistas . 
. Esta propuesta pretende ampliar la red EURES actual para convertirla en un servicio europeo de mediacin laboral . 
El ponente parte acertadamente de la premisa del principio de la movilidad voluntaria de las personas que van a trabajar a otro Estado miembro o Suiza . 
 Pero qu quiere decir voluntad propia ? 
Los que vinieron en masa desde los pases mediterrneos en los aos 60 a Francia , Alemania , los Pases Bajos , Blgica y Luxemburgo ,  lo hicieron por voluntad propia o forzados por la pobreza , el desempleo y la dictadura ? 
En los Estados Unidos existe todava ms migracin laboral que en Europa . 
El que se queda sin empleo all , tiene que aceptar un trabajo a miles de kilmetros del anterior , muchas veces con unas condiciones bastante peores . 
Como all ese desplazamiento no se ha de considerar como una emigracin a otro pas y como uno se queda en la misma rea lingstica , a la administracin le parece normal que estas personas se separen de sus amigos y familiares . 
Los europeos estarn protegidos contra este tipo de obligacin mientras nadie les pueda forzar a buscar un empleo en el extranjero o en otra rea lingstica . 
Es mucho mejor que se acerque el trabajo a las personas en vez de llevar las personas al trabajo . 
Pero ah est el fallo de la economa liberal , que concentra todas las actividades laborales en las regiones estratgicamente situadas . 
Justamente por estas circunstancias el mercado de trabajo europeo no va a ser beneficioso para los trabajadores ni para el conjunto de la sociedad . 
El Parlamento ha agotado su orden del da . 
El Acta de esta sesin ser sometida a la aprobacin del Parlamento al comienzo del prximo perodo parcial de sesiones . 
Interrupcin del periodo de sesiones 
Queda interrumpida la sesin del Parlamento Europeo . 
( Se levanta la sesin a las 13.50 horas ) 
