Reunin extraordinaria del Consejo los das 3 y 4 de junio de 1996 
Seor Presidente , seoras y seores , en primer lugar quiero expresar mi agradecimiento a esta Asamblea por la ocasin que me concede de informar sobre lo que ha hecho la Comisin en los ltimos tiempos para solucionar el problema de la EEB , problema que afecta profundamente a toda la Unin Europea . 
Voy a informar ante todo sobre aquellos acontecimientos que han ocurrido en los ltimos das y semanas . 
Como saben , la Comisin ha adoptado ayer una decisin sobre la gelatina , el sebo y el semen de bovino . 
Con esta decisin , la Comisin ha cumplido su responsabilidad de dar pasos para lograr que se normalice la situacin en la Unin Europea . 
La Comisin ha adoptado medidas que se apoyan en datos cientficos , aseguran la proteccin de la salud de la poblacin , contribuyen a restablecer la confianza de los consumidores y que nos deben permitir retornar al mercado interior paulatinamente . 
La Comisin se ha decidido a adoptar esta medida mucho antes del anuncio britnico de adoptar una poltica de no cooperacin a nivel europeo y considera necesario proseguir consecuentemente esta va a pesar de la escalada poltica . 
Tal como expuso ayer ante esta Asamblea el Presidente de la Comisin , Sr . Santer , la poltica obstruccionista britnica dificulta de modo creciente el trabajo de la Comisin . 
Pero antes de referirme al contenido de la decisin de ayer , quiero informar brevemente sobre los acontecimientos . 
La ltima semana , del 28 al 31 de mayo , tuvo lugar la segunda inspeccin en Gran Bretaa con la participacin de expertos de varios Estados miembros . 
El punto central de dicha inspeccin fue la comprobacin de la aplicacin del programa para los animales que tienen ms de treinta meses de edad y que no deben llegar a la cadena alimentaria humana o animal . 
Adems , se comprob si se respeta la prohibicin de alimentar al ganado con harinas de carne y huesos de animales as como los progresos en la introduccin de un nuevo sistema de identificacin . 
El programa para el sacrificio y eliminacin de los animales de ms de treinta meses se encuentra entretanto a plena marcha . 
Hasta finales de mayo se han sacrificado 80.000 cabezas en el marco de este programa , lo que representa un enorme desafo para los afectados , en especial para las autoridades competentes . 
Para la aplicacin de este programa ha habido que recurrir a unos 200 subastadores , 115 mataderos , 3 almacenes frigorficos , 9 instalaciones para el procesamiento de los cuerpos de los animales , diversas instalaciones para el almacenamiento temporal de sebo y de harina animal as como a 12 incineradoras . 
El equipo de inspeccin ha constatado en su informe que las autoridades britnicas han realizado grandes esfuerzos para determinar los correspondientes procedimientos para una aplicacin adecuada del programa e introducir las mejoras necesarias a causa de las dificultades surgidas al principio . 
En algunas explotaciones siguen existiendo problemas relacionados con la coordinacin de las diversas instancias vinculadas al programa o con la ejecucin de los pagos compensatorios . 
Los problemas de control son especiales pues los animales han sido sacrificados y transformados en productos hasta ahora casi exclusivamente mediante procedimientos estndar , por ejemplo , en harinas animales , sin disponer al mismo tiempo de suficientes posibilidades para destruir estos productos , por lo que tienen que ser almacenados provisionalmente hasta su incineracin definitiva . 
Por ello , desde mi punto de vista es deseable mejorar la organizacin del programa y se debera apoyar a las autoridades competentes del Reino Unido en la solucin de las dificultades de control existentes . 
El Reino Unido ha realizado grandes esfuerzos para que se aplique la prohibl programa de recogida que se est examinando actualmente , por el que se van a recoger y eliminar de las instalaciones mezcladoras y similares los restos de piensos , cree una seguridad adicional . 
Independientemente de ello , la ltima semana se ha celebrado una conversacin sobre los programas de sacrificios con representantes de las autoridades portuguesas y britnicas . 
En lo que se refiere al programa de sacrificios portugus , se han debatido los aspectos abiertos y la Comisin ha solicitado informaciones adicionales sobre datos epidemiolgicos , el seguimiento de los animales , la prohibicin de proporcionar harinas animales en la alimentacin , etc . 
Tras estos preparativos , en la reunin que va a celebrar hoy el Comit Veterinario Permanente debera ser posible debatir exhaustivamente sobre el programa de sacrificios portugus y adoptar tambin una resolucin . 
Gran Bretaa ha presentado a finales de la ltima semana a los servicios de la Comisin un proyecto de programa de sacrificios que es muy completo . Tiene ms de 120 pginas as como un anexo tcnico muy amplio . 
En el Consejo se ha distribuido este programa a los Estados miembros . 
El programa precisa de un debate y examen a fondo que se va a celebrar tambin esta tarde en el Comit Veterinario Permanente . 
Se espera que los Estados miembros emitan sus opiniones sobre dicho programa en el marco de esta reunin y creo que lograremos avanzar en este campo . 
La Comisin y diversos Estados miembros ven en la aplicacin e implementacin de este programa de sacrificios selectivos uno de los elementos ms importantes que tienen que llevarse a cabo para poder restablecer la confianza de los consumidores y , ante todo , poder iniciar un debate sobre el programa marco deseado por el Primer Ministro , Major . 
Pero permtanme que diga algo muy brevemente sobre los tres productos mencionados al principio , la gelatina , el sebo y el semen de vacuno . 
En las conclusiones adcos de la Comisin examinasen la lista de productos prohibidos para su exportacin . 
Esto se hizo en varias reuniones de los ms diversos comits durante el mes de abril . 
Los cientficos llegaron a la conclusin de que el semen no representa ningn riesgo por lo que se le debe exceptuar de la prohibicin . 
Para la gelatina y el sebo se comprob que en caso de aplicarse procedimientos seguros de produccin que garanticen una desactivacin del agente patgeno de la EEB , se puede excluir un riesgo para la salud . 
En las conclusiones adoptadas por el Consejo a finales de abril , ha pedido a la Comisin que presente una propuesta para la regulacin de los mencionados productos en consonancia con estos conocimientos cientficos . 
La Comisin ha cumplido dicha peticin y ha presentado el 15 de mayo al Comit Veterinario Permanente una propuesta para que emita un dictamen . 
Aunque se ha producido un intenso debate al respecto , el Comit Veterinario no ha llegado a una conclusin . 
En la reunin celebrada el 22 de mayo , la Comisin acord transmitir al Consejo para que adopte una decisin la propuesta que present a votacin en el comit de acuerdo con las normas de procedimiento contrefilet . 
Como saben , en su reunin del 3 y 4 de junio , el Consejo debati a fondo dicha propuesta y la someti a votacin , apoyando 9 Estados miembros el procedimiento y no hacindolo los 6 restantes . 
En consecuencia , haba que proseguir el procedimiento . 
Esto se hizo ayer y la Comisin adopt una resolucin . El Presidente fue autorizado junto conmigo a aplicar el lunes dicha resolucin , pues hay que esperar antes al plazo legal de que dispone el Consejo para adoptar una decisin . 

Me permito indicar muy brevemente de qu se trata aqu . 
No es que el lunes se vaya a levantar la prohibicin de exportacin para estos productos sino que en el caso del semen no existen objeciones en base a la opinin de n nuestro reglamento un procedimiento seguro segn el cual se deben producir en el futuro estos productos . 
Pero adems , es necesario que aquellas explotaciones que quieran producir gelatina o sebo obtengan una licencia . 
Esta licencia la concede el Gobierno britnico , quien a su vez est obligado a comunicarla a la Comisin . Una vez realizada la comunicacin , se realizar un control in situ de las mencionadas explotaciones invitndose a ello a los Estados miembros . 
Solamente si el control es positivo , la Comisin dar luz verde para la comercializacin de estos productos . 
Creo que de este modo se han creado las condiciones para cumplir la obligacin que les he mencionado al principio , es decir , dar preferencia absoluta a la salud humana y a la seguridad . 
( Aplausos ) 
Seor Presidente , seor Presidente del Consejo , seor Comisario , el tono decidido y atribulado con el que ya ayer el Presidente Santer habl en este Pleno , demuestra que en el tema de la EEB Europa se est jugando no slo las perspectivas de un sector econmico , sino su futuro poltico . 
Una vez ms , nos sentimos impotentes ante la angustia de un consumidor confundido que ha perdido la confianza en la capacidad europea de garantizar con rigor la seguridad de sus alimentos , el galimatas de procedimientos que no permiten al Consejo , en circunstancias tan delicadas como stas , alcanzar una mayora en contra ni una mayora a favor para tomar decisiones , el resurgir de nacionalismos que asestan duros golpes a nuestro mtico mercado interno , o el fantasma de la poltica del asiento vaco que vuelve a estar en auge despus de mucho tiempo . 
 Qu hacer ? 
Entran ganas de tirar la toalla , de volver a casa diciendo : ha sido bonito , sin embargo , la empresa europea era demasiado ardua respecto a las fuerzas y convicciones . 
Pero , no podemos permitrnoslo , debemos reaccionar . 
Entonces ,  es acertada la decisin adoptada ayer por la Comisin de levantar parcialmente el embargo ? 
Abre una perspectiva , dice  no  a un muro total que no prestara un buen servicio al ciudadano , dando la impresin de que son otros los fines de este comportamiento . 
Lo s , en el campo existe un fuerte clima antingls , sin embargo no es aislando al Reino Unido que pueden abordarse estas crisis . El problema es colectivo . 
No obstante , tenemos que manifestar al Gobierno ingls y sobre todo al pueblo britnico que no es a travs de la no cooperacin poltica con Europa que pueden afrontar este problema ; no es impidiendo Europol o la lucha contra el racismo que logran polarizar la atencin hacia sus legtimos intereses nacionales . 
No es el levantamiento del embargo , conseguido de cualquier forma , que devolver la confianza al consugumentos son los que nosotros pedimos , es decir , un plan para la erradicacin de la enfermedad que obtenga el consenso de los organismos europeos y atraiga esa solidaridad europea , incluso financiera , respecto a la que hemos manifestado claramente nuestro acuerdo , as como medidas de apoyo al sector que no aadan slo ms dinero a quien ya se lo lleva en grandes cantidades a su casa , sino que tengan en cuenta las peculiaridades y las diferencias de los varios Estados europeos . 
Todo esto se puede hacer , es razonable y se basa en una razn poltica que tambin significa sensatez . 
De otra forma , creo que una politizacin con fines de lucro poltico interno nos conducira a un permanente estado de incertidumbre en Europa . 
Tomo nota de las seales positivas que el Ministro Sr . Pinto nos ha transmitido y deseo manifestar que no implica un optimismo irresponsable decir que lo que hace falta es ms Europa y no menos Europa . 
Seor Presidente , la decisin de la Comisin de levantar el embargo a la exportacin de productos derivados es una noticia muy grata y , naturalmente , est en consonancia con las declaraciones que el Sr . Fischler ya hiciera en repetidas ocasiones sobre la base de la evidencia cientfica . 
Reconozco - como subray ayer el Sr . 
Santer - que se trata de una decisin de principio , y reconozco tambin que depende de las medidas que adopte el Gobierno britnico en el marco de su programa para erradicar la enfermedad , y de su empeo por restablecer la confianza entre los consumidores de carne de vacuno . 
Muchos afirmarn que el plan de accin que consiste en excluir de la cadena alimentaria humana todas las vsceras que pudieran transmitir la enfermedad , en caso de que exista peligro de contagio humano , deberan haber comenzado hace cinco aos . 
En realidad , as fue , porque todos los despojos de rumiantes que podan transmitir la EEB al ganado vacuno fueron desechados hace seis aos . 
Todas las reses infectadas de EEB hasta la fecha han sido sacrificadas . 
O sea , 190.000 cabezas desde 1992, cuyo coste se eleva a 180 millones de ecus . 
63 millones de ecus ms han sido destinados a la investigacin , y los controles administrativos han costado otros 43 millones de ecus . 
Se ha incrementado el presupuesto para la investigacin en el Reino Unido y el presupuesto para el control higinico de la carne tambin se ha incrementado en 39 millones de libras con el fin de poder realizar controles adicionales . 
Estas medidas han tenido un claro impacto ; el nmero de casos confirmados ha descendido desde 1992, pasando de 36.000 a 8.000, y contina bajando . 
Invito a todos ustedes a que lean y juzguen el programa de medidas adicionales , cada una de sus 121 pginas , y a que piensen en lo que ha sucedido . 
Desde el 29 de marzo se han sacrificado 81.648 cabezas en cumplimiento del plan del Gobierno de destruir los despojos . 
La semana pasada fueron ms de 25.000 las reses sacrificadas , cifra que incluye los animales refrigerados y 1.500 casos ms . 
Adems , desde el pasado 29 de marzo se han sacrificado 20.000 terneros , 4.000 a la semana . 
Estamos muy agradecidos a la Comisin por la compensacin y la intervencin adicional y por las medidas de apoyo que espero hayan sido aprobadas . 
Co , espero que podamos disipar la crisis de confianza y restablecer cuanto antes el comercio normal . La confianza slo se restablecer mediante un cumplimiento riguroso y demostrable de los controles sanitarios de los animales y del pblico , y sugiero que es hora de que volvamos a dejar este asunto en manos de la ciencia y lo apartemos del mbito poltico . 
Seor Presidente , comprendemos que Lord Plumb tiene que poner buena cara en esta terrible historia ; lo compadecemos . 
Seor Presidente , me he limitado a exponer los hechos . 
Seor Presidente , seor Ministro , seor Comisario , tras estas primeras intervenciones podramos dejarnos llevar por un moderado optimismo . 
Sin embargo , el miedo es demasiado grande para que nos rindamos en seguida y para que bajemos la guardia inmediatamente . 
Decimos que hay todava muchas medidas que tomar y aunque careciramos de la memoria suficiente para recordar los orgenes de esta crisis que se remontan a 1986 y atribuyen graves responsabilidades a quien no las ataj de pleno , es necesario encarar la realidad de estos das y no olvidar que cinco personas fallecieron hace poco , al parecer y segn fuentes autorizadas , a causa del sndrome de Creutzfeld - Jacob . 
Ahora bien , ante este hecho , deseo manifestar que no podemos dejarnos llevar por el optimismo . 
A pesar de que no se sabe a ciencia cierta si dicha enfermedad se transmite al ser humano , sin embargo , tras las recientes revelaciones carecemos de la certeza de lo contrario , o sea , de que no se transmite . 
Entre contagio y no contagio existe un mal que es todava peor y que afecta al consumidor , o sea la duda y en la duda , este ltimo no compra carne , con todas las repercusiones que todos nosotros conocemos . 
Estoy perplejo , y creo que tambin mi Grupo lo est , por el levantamiento parcial del embargo para las gelatinas , los sebos y el semen . 
Lord Plumb me va a disculpar , pero estoy escptico respecto a las garantas que el Gobierno britnico va a ofrecer en relacin con las licencias para dicha exportacin . 
En el caso de que se autoricen dichas licencias , quisiera pedir al Comisario un atento seguimiento . 
Los sucesos de los ltimos das , la oposicin y el obstrucionismo que el Ministro Pinto acaba de denunciar , hablan claro respecto a la actitud que los ingleses estn dispuestos a adoptar en lo relativo a esta cuestin . 
El problema es demasiado complejo y aglutina aspectos cientficos , agrcolas , econmicos , psicolgicos , polticos e institucionales . 
La situacin ha evolucionado a travs de los contactos entre las varias instituciones de forma poco clara , transparente y convincente . 
Por consiguiente ,  cmo y qu decidir ? 
Estoy de acuerdo con la solidaridad hacia los afectados , esto s , sin embargo quiero decir que lo importante es proteger a los consumidores y la salud pblica . 
El Comisario Fischler se ha referido a esto y ha facilitado garantas . 
Por ello , deseo preguntarle :  dispone usted , seor Comisario , de los medios suficientes para garantizar esta accin ? 
Nosotros esperamos que s . 
Por otra parte , cabe hablar de efectos especficos como son las medidas econmicas . 
Muchos dijeron y coincite de algunos Estados que como Italia , Espaa , Grecia y Portugal , son importadores de terneros . 
Italia , por ejemplo produce un 20 % de vacas y , segn los ltimos datos , obtendr slo el 6 % de dicha ayuda extraordinaria . 
Seor Ministro , seor Comisario , debemos vigilar para que a los daos no se aada tambin esta mofa . 
Seor Presidente , el embargo sobre la carne britnica y sus derivados ha tenido una triple virtud : ha protegido la reputacin de la Unin Europea en cuanto a la calidad de sus alimentos , ha mantenido intacto el mercado interno , evitando el levantamiento de barreras por parte de pases concretos , y ha obligado al Reino Unido a tomar , por fin , algunas medidas . 
Aun as , pasar algn tiempo hasta que los consumidores de fuera del Reino Unido recuperen su confianza . 
Aunque se hubiera levantado la prohibicin , la mayora de las personas no estaran dispuestas a comer carne britnica . 
Ahora que la Comisin ha decidido levantar parcialmente el embargo , debe asegurarse de que ningn Estado miembro imponga individualmente barreras a la importacin . 
La Comisin ha de velar por una aplicacin equivalente de las normas de seguridad en toda la Unin Europea . 
No obstante , seor Presidente , quisiera hablar , sobre todo , de los antecedentes polticos de esta crisis . 
El buque del Estado britnico es un navo a la deriva que se ha encallado en las rocas de su propia creacin . 
Las numerosas incoherencias de la actuacin britnica esconden cierta mordaz irona . 
Al presentar una queja ante el Tribunal de Justicia , cuyo poder desea ver reducido , al retener medidas que la benefician y recibir la salvacin poltica de los annimos burcratas de Bruselas , el Gobierno britnico pone de manifiesto hasta qu punto la diplomacia britnica se ha enredado en su propia madeja . 
Despus de haber bloqueado 30 medidas en menos de tres semanas , es posible que incluso debamos estar agradecidos a Inglaterra , ya que Londres ha puesto de manifiesto la urgente necesidad de sustituir la unanimidad en el Consejo por la mayora . 
Sin embargo , seor Presidente , hoy quisiera expresar , sobre todo , mi profunda preocupacin por el nacimiento de un nacionalismo indigno en el Reino Unido . 
Se ha producido una n y de vergenza . 
 Qu fcil es iniciar una tempestad xenfoba y revolcarse en el chovinismo , 50 aos despus de la segunda Guerra Mundial ! 
 Qu fcil es invocar de nuevo los demonios de la intolerancia y de los prejuicios que tantas veces han daado a la civilizacin europea ! 
( Aplausos )  Qu fcil es , Seoras , para un Gobierno , alentar el nacionalismo en lugar de combatirlo ! 
. Seoras , en esta estrategia falta el sentido del honor . 
Como polticos , cada uno de nosotros ha de elegir . 
Podemos explotar los prejuicios o difundir la tolerancia . 
Podemos disculpar los prejuicios o combatirlos . 
Podemos predicar el nacionalismo o fortalecer el Estado de derecho dentro de la Unin Europea . 
El partido conservador ha hecho su eleccin , ha optado por el nacionalismo como estrategia electoral . 
El partido conservador ya no es el partido de un gobierno responsable ni de una sola nacin . 
El partido conservador se ha convertido en el partido nacionalista ingls . 
( Aplausos ) Algunas personas valientes , como Emma Nicholson , han elegido . 
Han abandonado el partido conservador para adherirse al nico partido britnico que sigue consecuentemente una lnea proeuropea . 
Ha llegado el momento de que todos sus homlogos que compartan su preocupacin sigan su ejemplo . 
Al hacer que prevalezca el inters del partido sobre el inters de la nacin , el partido conservador ha puesto de manifiesto el lugar que ocupa . 
Ha llegado el momento de que los colegas conservadores del Parlamento Europeo hagan lo mismo . 
Que antepongan los principios al partido . 
Que opten por una Inglaterra integrada en el corazn de Europa . 
Que opten por el nico partido britnico que no es ambivalente con respecto a Europa . 
Que se adhieran a los liberales britnicos y europeos . 
Ha llegado el momento de elegir . 
( Aplausos ) 
Seor Presidente , no existe un clima antibritnico ni en esta Asamblea ni en nuestro grupo poltico . 
Pero hay un Gobierno britnico que apuesta irresponsablemente por la presin poltica y administrativa y que crea una atmsfera que hace posible de nuevo el chauvinismo nacional , lo que no habra esperado en absoluto . 
Y hay un Gobierno britnico que impide mediante esta presin poltica y administrativa que se den los necesarios pasos en Gran Bretaa para que se combata eficazmente esta epidemia . 
Seor Fischler , usted ha hablado de nuevo esta maana de  se podra  ,  se debera  y  se tendra  cuando se trataba de las medidas que debe adoptar el Gobierno britnico . 
Usted no habla de lo que el Gobierno britnico ha hecho , pues aparte de presionar polticamente no ha hecho mucho . 
Es cierto que la lucha contra la EEB no se puede limitar a prohibir las exportaciones . 
Siempre hemos dicho que se trata de un problema europeo y no de una enfermedad inglesa , por lo que todos tenemos responsabilidad . 
Pero si en un momento determinado se acuerda levantar algo las prohibiciones como consecuencia de la presin poltica , es una seal equivocada y no tiene nada que ver con conocimientos cientficos y actuacin responsable . 
Seor Comisario , es cierto que los productos que se van a liberar - la gelatina y el sebo - no se incluyen entre los ms peligrosos y estn tratados a temperatura ultraelevada , pero usted sabe tambin que estos agentes patgenos no mueren sino que solamente se reduce su actividad . 
Para m es un misterio la liberalizacin del esperma , cuando se sabe claramente que existe una transmisin generacional de la enfermedad . 
Creo que sera hora de volver a un debate relacionado con la EEB , que sea de provecho para el asunto y agotar realmente todas las posibilidades cientficas . 
Con independencia de esta epidemia , la Comisin debera presentar por fin un plan en el que exponga cmo quiere lograr una produccin razonable de carne de vacuno , cmo quiere evitar que ahora debatamos sobre la EEB y prximamente quizs sobre un escndalo de antibiticos y cmo se puede cambiar radicalmente la poltica agrcola europea para que podamos proporcionar confianza a las consumidoras y consumidores , una confianza a largo plazo que persista ms all de este escndalo de la EEB . 
Al principio , nuestro grupo poltico quera dar su aprobacin a esta resolucin conjunta . 
Partamos del hecho de que la decisin de la Comisin estaba an abierta . 
Hemos preguntado por los conocimientos cientficos para justificar con ellos nuestra decisin . 
Usted ha hecho ahora las cosas al revs . 
La decisin est ya adoptada , por lo que nuestro grupo poltico no puede apoyar esta resolucin . 
Retiramos nuestra firma . 
Estamos en contra de que en este momento y en base a los conocimientos de que disponemos hasta ahora se produzca una liberalizacin . 
Seor Presidente , me alegro de que este debate se est celebrando ahora . 
Como usted sabe , nuestro Grupo y el Grupo del Partido Europeo de los Liberales Demcratas y Reformistas deseaban que se celebrara durante el perodo parcial de sesiones pasado . 
Desde luego , el debate no es prematuro . 
Es una crisis que afecta a Europa en su totalidad . 
Soy ciudadano del Reino Unido , pero considero que es absolutamente vergonzoso e irresponsable el intento por parte del Gobierno del Reino Unido de paralizar todo el mecanismo de toma de decisiones de la Unin Europea sobre este asunto . 
No debera existir la menor duda al respecto . 
Resulta an ms exasperante si pensamos que ste iba a ser el gran ao que marcara el avance de Europa . 
Con la Conferencia Intergubernamental bamos a intentar unir ms a Europa . 
En cambio , lo que estamos consiguiendo es una serie de medidas mezquinas de veto - incluso aquellas medidas que el propio Reino Unido haba defendido en el pasado , son de repente inaceptables y vetadas . 
En este orden de cosas vemos como el desafortunado ministro britnico de Desarrollo Exterior se ve obligado a vetar la ayuda a Ruanda , a pesar de considerarla justa . 
 Qu lamentable que cualquier gobierno tenga que poner a sus ministros en una situacin semejante ! 
Quiero decir al Gobierno britnico que ya basta . 
Hemos conseguido el levantamiento parcial del embargo , decisin que ha tenido una buena acogida . 
Me alegr or la declaracin del Comisario Sr . Fischler . 
Corresponde ahora al Reino Unido decir que esta etapa ha concluido . 
Debe replantearse su postura con la mayor seriedad . 
Lo que me preocupa - y me hago eco de lo que ha dicho el Sr. de Vries - es que la irresponsabilidad de la accin del Reino Unido est dando lugar , paso a paso y a travs de una guerra de pacotilla , a una guerra fra y a una oleada de xenofobia que se est extendiendo en la prensa sensacionalista . 
El diario Die Bild - Zeitung reprodujo un artculo aparecido en The Sun en el que se informaba a los lectores de veinte formas de irritar a los alemanes , lo que resulta increble . 
Una de ellas consista en quemar la bandera alemana y enviar las cenizas al Canciller Kohl . 
 Cmo se puede enviar semejante mensaje a travs de Europa , especialmente cuando Inglaterra se dispone a acoger el campeonato de la Eurocopa 96, un acontecimiento que producir todo tipo de tensiones ? 
Quiero decir a la Asamblea que el Gobierno del Reino Unido ha abierto la caja de Pandora . 
Lamentar su actitud y todos los que pertenecemos a esta Asamblea ciertamente deploramos estas actividades . 
Tenemos , sin embargo , una buena noticia . 
Una encuesta de opinin publicada en Escocia esta maana revela que el resultado final de la campaa desatada por el Gobierno Conservador contra Europa ha sido un descenso de dicho partido en la intencin de voto que lo sita en el 12 % en Escocia - la mitad del porcentaje conseguido por el Partido Nacionalista Escocs , que ha obtenido el 24 % , aunque debo reconocer que se encuentra muy por detrs del Partido Laborista . 
ste es el veredicto de los electores escoceses sobre esta histeria antieuropea desatada por el Gobierno Conservador . 
Los agricultores escoceses estn muy preocupados . 
He hablado con uno de ellos esta maana que deca que haba abandonado toda esperanza . 
Me dijo que a raz de la crisis esperaban la concesin de ayudas a los criadores de ganado vacuno - represento a la zona de Aberdeen Angus - , pero que no estaban recibiendo absolutamente nada . 
Algunos ganaderos han salido beneficiados , pero otros han perdido su negocio y no han recibido ninguna compensacin . 
Los ganaderos se preguntan donde estn las medidas que deban seguir a la retrica . 
No les ha impresionado en absoluto lo que han odo de boca de Michael Forsyth , el Secretario de Estado para Escocia , titular del Ministerio de Agricultura Escocs . 
Llam la atencin de la Asamblea sobre l en el ltimo perodo parcial de sesiones como el hombre que quera que la bandera europea se arriara en Escocia y que la bandera escocesa ondeara en Europa , diciendo que se propona conseguir un trato especial para Escocia y dar un impulso a la situacin . 
Seor Presidente , el levantamiento del embargo a la exportacin de subproductos supone un importante avance . 
Del mismo modo , me complace que el Gobierno britnico , por fin , est dando muestras de una actitud constructiva con su aparente apoyo al Acuerdo de asociacin con Eslovenia . 
Debe llevar ese ligero cambio de actitud mucho ms lejos . 
Es ciertamente absurdo que el Gobierno britnico est daando los intereses de todo el mundo con su bloqueo indiscriminado de medidas que benefician a Gran Bretaa , algunas de las cuales fueron incluso propuestas por el propio Reino Unido . 
El aspecto ms triste de todo este asunto es la forma en la que el Gobierno britnico ha fomentado una retrica y actitudes xenfobas y jingostas sin precedentes . 
Es evidente que ese lenguaje no tiene cabida en la Unin Europea ni en ninguna sociedad civilizada . 
El uso de trminos y alusiones racistas es una tctica poltica que tendr un efecto duradero y nocivo tanto para Gran Bretaa como para la Unin Europea . 
En nuestra calidad de demcratas y diputados debemos proponernos hacer todo lo posible para poner fin a esta crisis . 
Tenemos el deber de ocuparnos de que se levante el embargo . 
Tenemos el deber de contribuir a que se garantice cuanto antes el restablecimiento de la confianza del consumidor y , sobre todo , que se garantice que en la Unin Europea no se volver a or nunca jams de jingosmo . 
Seor Presidente , seoras y seores , la epidemia de la EEB no ha producido solamente una crisis dentro de la Unin Europea sino ante todo una significativa falta de seguridad de nuestros consumidores . 
Unos consumidores inseguros significan tambin unas ventas menores , lo que , a su vez significa unos precios ms reducidos para los ganaderos . 
Estamos en un crculo vicioso que muestra unas repercusiones insospechadas y que tenemos que controlar urgentemente . 
Pero esto lo lograremos solamente si devolvemos la confianza en la produccin europea de carne . 
Debemos dar un primer paso eliminando consecuentemente los rebaos infectados por la EEB . 
Asimismo es necesario introducir a nivel europeo un etiquetado factible de la carne y de los productos crnicos , unos estndares de proteccin animal , una intensificacin de los esfuerzos de investigacin para aclarar las posibles vas de transmisin y un control crtico de los productos que aumentan los rendimientos , los medicamentos y aditivos en la alimentacin animal , as como sus residuos . 
El consumidor debe poder saber de dnde proviene la carne que come . 
En el momento actual acecha el peligro de que bajo la gran presin existente se adopten medidas con demasiada rapidez que produzcan an una mayor inseguridad entre los consumidores . 
Este sera el caso si se levantase la prohibicin de exportacin sin las correspondientes garantas previas de que , por ejemplo , funciona la identificacin de los animales y no se viola la prohibicin de aadir harinas de huesos a la alimentacin animal . 
Adems , para el futuro son necesarios controles permanentes por parte de la UE . 
Bajo estos aspectos hay que ver tambin la actitud austraca en el Consejo , pues en el momento actual las inseguridades son an demasiado grandes para nosotros . 
Nadie tiene inters en mantener a la larga una prohibicin de exportacin para el ganado vacuno britnico pero todos estn interesados en que exista seguridad y calidad . 
Veamos los actuales problemas no slo como una catstrofe sino tambin como una oportunidad para dar el paso adecuado en la direccin correcta . 
Seor Presidente , deseo reiterar aqu esta maana mi confianza en el modo en que el Comisario Sr . Fischler ha tratado la crisis de la EEB . 
Acojo con satisfaccin el levantamiento parcial del embargo . 
La decisin se basa en datos cientficos y dar un cierto impulso al sector vacuno , lo cual es muy de agradecer en estos momentos . 
No obstante , insto a la Comisin a que lleve a cabo el paquete de compensaciones prometido a los criadores de ganado vacuno . 
En unos momentos en los que la industria est de rodillas , en que los agricultores se enfrentan a la quiebra y los trabajadores del sector se estn quedando sin sus puestos de trabajo , es una vergenza que el Consejo de Ministros sea incapaz de llegar a un acuerdo sobre el paquete de compensaciones . 
Reitero asimismo mi opinin de que la compensacin propuesta es del todo inadecuada y debe ser aumentada inmediatamente . 
Los ganaderos de vacuno ya estaban haciendo frente a fuertes prdidas financieras antes de que se desencadenara la crisis de la EEB . 
Lamento que no se est superando el impacto general de la crisis sobre los consumidores y agricultores . 
La ltima declaracin de un cientfico britnico , por ejemplo , de que la enfermedad es transmitida por las vacas a sus terneros antes de que stos nazcan , est incrementando las dudas entre los consumidores . 
 Cundo va a terminar todo esto ? 
Hay muchas personas que tienen todo tipo de teoras , y nadie sabe exactamente dnde se encierra la verdad . 
Necesitamos urgentemente que nos concentremos en las consideraciones relativas a la salud pblica y en cul es la situacin en ese mbito . 
Segn tengo entendido , no est demostrado que existan riesgos para la salud y tiene que ser posible que se haga una declaracin que est basada en hechos reales y que sea creble en lo relativo a este asunto . 
Mientras tanto , Gran Bretaa contina tratando a la Comisin con arrogancia y desprecio . 
Ha crea debe llevar a cabo un programa de erradicacin que disipe cualquier duda de la mente de los consumidores . 
Eso es lo que la Comisin Europea se ha comprometido a financiar y no es descabellado que espere una respuesta satisfactoria . 
Como ya he declarado aqu en ocasiones anteriores , el impacto que est teniendo esta crisis sobre los productores de ganado vacuno irlandeses y sobre la economa irlandesa es mayor que en el caso de cualquier otro Estado miembro . 
Me gustara que el Comisario Sr . Fischler confirmara esta maana la eficacia del programa de control de Irlanda que se ha venido aplicando desde que se detect el primer caso , hace ya algunos aos . 
Seor Presidente , estimadas y estimados colegas , cuando ayer escuch las enrgicas palabras del Sr . 
Santer y hoy las del Sr . Fischler en contra del comportamiento del Gobierno britnico , no me puedo librar de la sensacin de que tras las mismas solamente se esconde una estrategia o tctica para poder ceder ms fcilmente frente a las exigencias de que se levante el embargo . 
Voy a justificar lo que digo . 
Si estos tres productos , tal como opino , se liberan demasiado pronto , no excluyo que existan condiciones que puedan ofrecer un nivel mximo de seguridad . 
Pero tales condiciones no se dan an para estos productos . 
Si queremos proceder justamente - no me incluyo entre aquellos que quieren mantener el embargo hasta la ltima seguridad absoluta - tendremos que valorar paso a paso el xito en la lucha y proceder exactamente igual paso a paso en el levantamiento del embargo . 
Pero lo que se hace ahora no est justificado . 
Todava no se han reseado xitos ni tampoco podemos estar seguros en el caso de los tres productos . 
Por ello el levantamiento del embargo se produce demasiado pronto . 
La Comisin debe saber que ha echado sobre sus hombros una parte de la responsabilidad . 
Si en los prximos meses los consumidores se retraen a comprar muchos productos en los que existe gelatina o sebo , como la misma carne de vacuno , sin duda estar relacionado con este levantamiento demasiado precipitado del embargo para estos tres productos . 
No quiero desempear aqu el papel de Casandra ni pintar un negro futuro , pero sabemos la sensibilidad con que reaccionan los mercados de consumidores y me temo que se va a producir la misma reaccin que ante la carne de vacuno para muchos grupos de productos . 
Creo que hemos llegado realmente al punto en que de la crisis de la EEB puede derivar una crisis de la Unin Europea . 
Sin duda , una gran parte de la culpa la tiene el Gobierno britnico , pero el comportamiento de la Comisin y de parte del Consejo fomenta este proceso . 
 En cuestiones de salud no puede haber rebajas ! 
Este es el objetivo supremo de la Unin Europea y sin duda tambin del Gobierno britnico . 
La salud se encuentra en primer lugar . 
Luego no viene nada durante un buen rato , de nuevo nada y a continuacin de nuevo la salud . 
Slo despus vienen las sensibilidades y amores propios nacionales . 
Esto es aplicable tanto al continente como a las Islas Britnicas . 
Me temo que el Consejo y la Comisin estn poniendo en juego la confianza de los ciudadanos europeos en la Unin Europea . El Parlamento no debera apoyar este falso proceso . 
Seor Presidente , la crisis de la EEB , que llega ya a su dcima semana , es el resultado de la declaracin precipitada y carente de fundamento cientfico que se hizo en la Cmara de los Comunes . 
Desde entonces , el sector del vacuno europeo se encuentra en una difcil situacin . 
Los agricultores , especialmente aqullos de las principales zonas exportadoras como Irlanda , han sufrido enormes prdidas . 
Muchos se encuentran actualmente en una situacin prxima a la quiebra . 
La confianza del consumidor en la carne de vacuno ha sido seriamente socavada y los niveles de consumo han descendido hasta en un 30 % . 
Ahora necesitamos acciones inmediatas y bien enfocadas para restablecer la confianza del consumidor y erradicar la enfermedad EEB . 
Durante estos ltimos das y al cabo de numerosas reuniones , sin olvidar las instrucciones dadas por los ministros del Reino Unido , hemos podido presenciar una cierta mejora de la situacin . 
El Gobierno britnico nos asegura ahora que se han endurecido las normas sobre la eliminacin de vsceras y piensos contaminados , que se estn aplicando con todo rigor y sin escapatoria posible . 
Por fin el Gobierno britnico ha presentado un programa bastante detallado para la erradicacin de la EEB . 
A pesar de que dicho documento dicta mucho de ser perfecto , apunta en la direccin acertada . 
Adems , la Comisin ha elaborado un nuevo programa para compensar a los agricultores por una parte de sus prdidas . 
Se han producido , no obstante , eventos negativos . 
La decisin britnica de interrumpir el desarrollo de la Comunidad ha sido un error . 
Es contraproducente y ha hecho de una situacin mala otra mucho peor . 
Es malo para Gran Bretaa , malo para Europa y lo nico que har ser prolongar la crisis . 
Esta demostracin de anarqua al ms alto nivel gubernamental es inadmisible en una Unin que est basada en el Estado de Derecho y la solidaridad . 
Ha significado una bofetadl problema y reducir el impacto adverso de la crisis de la EEB . Ha sido una leccin sobre cmo no pueden resolverse los conflictos en el seno de la UE . 
El otro fallo importante ha sido dejar pasar diez semanas en discusiones sobre temas perifricos , tales como la prohibicin de los subproductos , mientras se haca caso omiso de los temores reales de los consumidores y de la difcil situacin en que se encuentran los productores de carne de vacuno . 
En zonas como Irlanda , los ingresos agrcolas se han visto diezmados sin que los agricultores afectados hayan tenido la menor culpa . 
El Gobierno britnico se ha negado desde 1989 a reconocer la gravedad de la situacin . 
Ahora estamos cosechando el fruto de su falta de iniciativas . 
Ahora deber sentarse con la Comisin a examinar el programa de erradicacin y adoptar un conjunto de medidas que erradiquen la EEB y restablezcan la confianza de los consumidores . 
Hay que proseguir con los esfuerzos para eliminar a los animales ms viejos de la cabaa del Reino Unido que puede estar afectada , ganado que se sabe que ha consumido piensos infectados y muchas de cuyas reses estn incubando ahora la enfermedad . 
Hay que convencer una vez ms a los consumidores de que la carne de vacuno es un alimento integral . 
Tiene que cesar la dieta actual de desinformacin y de hechos distorsionados . 
El desafo para todos nosotros ahora consiste en demostrar a los consumidores que el Gobierno britnico , por fin , se ha propuesto seriamente erradicar la EEB . Es de esperar que aborde esta tarea con seriedad y determinacin . 
Por ltimo , la Comisin deber volver a examinar urgentemente el paquete de compensaciones propuesto para los ganaderos de vacuno . 
Toda ayuda ser bien recibida , pero el actual paquete deber ser aumentado considerablemente si queremos que remedie las prdidas reales que han sufrido las personas afectadas . 
Seor Presidente , Lord Plumb es un abogado hbil ; nadie puede negarlo . 
Nos ha hablado con emocin de la labor que se est desarrollando en el Reino Unido para atajar el problema de la EEB . 
Es una pena que haya eludido decirnos cmo se origin todo este embrollo . 
Tampoco nos ha dicho quin es el responsable , quin ha desatendido los intereses de los consumidores y quin ha desatendido los intereses en materia de salud de la poblacin durante los ltimos quince aos . 
No obstante , ni siquiera la abogaca de Lord Plumb - al Sr. de Vries le alegrar mucho or esto - puede salvar al Partido Conservador britnico de su propio destino a manos del equivalente poltico de la EEB . 
Slo un programa electoral de recortes podr hacerlo . 
Han transcurrido ms de dos meses y medio desde que el ministro britnico inform a la Cmara de los Comunes sobre la posible conexin entre la EEB y la ECJ . 
Diez semanas ms tarde , tan slo esta semana , hemos conocido un plan para atajar el problema . 
Es increble que a pesar de todos los avisos enviados desde aqu y desde otros muchos lugares , el Gobierno no dispusiera de un plan de contingencia cuando el ministro hizo la declaracin en la Cmara de los Comunes . 
Ahora tenemos a dos ministros que estn haciendo una gira por las capitales europeas , en lo que ellos denominan una ofensiva con encanto . 
Lord Plumb no les acompaa porque es un europeo demasiado comprometido para eso . 
Pero dos ministros - a propsito , no estoy seguro de cul de ellos es el del encanto y cul el de la ofensiva - estn recorriendo las capitales europeas . 
Viene a ser parecido a enviar a Saddam Hussein en misin de paz , puesto que no se estn centrando en cmo erradicar la enfermedad , en los temas relativos a la salud de los consumidores ni en la confianza de los consumidores . 
En este Parlamento necesitamos dar una nueva orientacin al debate para que ste se centre en la salud pblica , para que se reconozca que an existen incgnitas en torno a esta enfermedad . 
No sabemos cmo se transmite y tampoco conocemos realmente su origen . 
Desconocemos tambin la conexin de la EEB con la ECJ , y ste es el motivo por el que la Comisin de Agricultura y Desarrollo Rural y la Comisin de Medio Ambiente , Salud Pblica y Proteccin del Consumidor llevarn a cabo conjuntamente una audicin a finales de este mes para investigar exactamente esas cosas , con el fin de arrojar algo de luz a la opinin pblica sobre lo que est sucediendo . 
Una parte demasiado grande de este debate y un nmero demasiado alto de estas preocupaciones han sido ocultados tras una nube de misterio en el Consejo y en todas partes . 
Seor Presidente , seor Comisario , estimadas y estimados colegas , el grupo de trabajo  Agricultura  del Grupo del Partido Popular Europeo mantuvo en febrero de 1991 una audiencia en presencia del Sr . Meldrum , del Instituto Veterinario Real en Londres . 
Como conclusin , el 12 de marzo de 1991 el Parlamento Europeo aprob una resolucin con el ruego urgente al Gobierno britnico de que prohibiese para el consumo humano y animal la carne de vacuno sospechosa de estar infectada con EEB . 
Al mismo tiempo , el Parlamento Europeo exigi que solamente se permitiese la produccin de harinas animales para proporcionarlas a rumiantes si el calentamiento y esterilizacin se realizaban a 134 grados Celsio durante 20 minutos y a 3 bares de presin . 
En los aos siguientes , el Parlamento ha aprobado varias resoluciones . 
La reaccin del Gobierno britnico fue igual a cero . 
En 1991, el Sr . Meldrum dijo que en 1988 se haba prohibido proporcionar a los rumiantes harinas de huesos de animales infectados y que en 1993 - 5 aos despus - haba sido erradicada la epidemia . 
Seor Comisario , lamentablemente fue diferente , la epidemia persiste y los agricultores tienen que ver impotentes cmo los consumidores tienen la mayor crisis de confianza frente al consumo de carne de vacuno . 
La desidia y la ignorancia han impedido que se controlase a tiempo y consecuentemente la epidemia . 
El Gobierno britnico ha colocado a sus propios ganaderos y consumidores en una desastrosa situacin econmica y sanitaria . 
Entretanto , esta situacin se ha extendido a toda Europa . 
Los agricultores y consumidores estn profundamente decepcionados por la incapacidad de la Administracin britnica . 
( Aplausos ) El Sr . Santer dijo ayer que la proteccin de la salud tiene preferencia frente al levantamiento de la prohibicin de exportacin . 
La decisin de compra de un producto la adopta el consumidor , quien quiere saber de dnde provienen la gelatina o el sebo como productos o aditivos y si son inocuos . 
Seor Comisario , como agricultor yo no comprara jams semen de vacuno que se ha tenido que esterilizar antes , pues de un semen esterilizado no sale nueva vida sino una burbuja de aire , lo que yo no hara nunca . 
Lo digo abiertamente . 
( Risas , aplausos ) En la lucha contra la epizootia en Alemania y en Blgica se sacrificaron cientos de miles de cerdos sanos para vencer a la peste porcina . 
Los agricultores se opusieron a ello , pues no se les pregunt . 
Slo cuando se constat oficialmente que la peste se haba extinguido , se levant la prohibicin de exportacin en ambos pases y se abri el mercado . 
Si no tuvisemos el mercado interior , el Gobierno britnico tendra que aparselas solo . 
En Gran Bretaa siguen muriendo cada semana 250 animales enfermos . 
Esto es demasiado para levantar parcialmente la prohibicin de exportacin . 
An faltan las pruebas de que la epidemia va a finalizar pronto . Quiero decir al Gobierno britdo el mundo , con unos animales libres de EEB . 
( Aplausos ) 
Seor Presidente , creo que la actitud del Reino Unido no es slo lamentable en esta cuestin , sino fundamentalmente condenable . 
En una comunidad de Derecho , como es la Unin Europea , no parece que tenga ninguna justificacin una conducta de presin y de bloqueo como la ejercida . 
Esta actitud podra - espero que no - doblegar la voluntad de los Estados miembros , e incluso de la Comisin , pero en ningn caso podra ayudar a restaurar la confianza de los consumidores . 
Podemos levantar el embargo , parcial o totalmente , sin que ello suponga la normalizacin del mercado de carne bovina ni en el Reino Unido , ni en la Comunidad Europea , si los consumidores siguieran percibiendo que est en riesgo su salud . 
Por ello , nos parece totalmente necesario que la Comisin facilite al Parlamento Europeo y a la opinin pblica toda la informacin disponible . 
Necesitamos , pues , que se justifique ese levantamiento parcial del embargo ; que se faciliten al Parlamento las pruebas cientficas que obren en poder de la Comisin para formular la propuesta que ha hecho ; una descripcin de las experiencias cientficas realizadas , sus resultado , la identidad de quienes han realizado dichas pruebas y la valoracin que de ellas ha hecho , por ejemplo , el comit cientfico veterinario . 
Necesitamos tambin de la Comisin el seguimiento de las medidas tomadas por el Reino Unido . 
Nos interesa que , tras el examen de las medidas del Reino Unido , la Comisin vigile su estricto cumplimiento para que las mismas puedan ejercer sus efectos . 
Slo esto ayudar realmente a restaurar la confianza de los consumidores . 
Lamentamos asimismo el significativo cambio de actitud en el Consejo por parte de la ministra espaola de Agricultura cuando , como ha indicado el Sr . Comisario , el programa del Reino Unido requiere tiempo y estudio , discusin y examen . 
Y nos parece que estos cambios tampoco contribuyen a restaurar la confianza de los consumidores . 
Finalmente , quisiera hacer una pregunta concreta al Sr . Comisario :  ha tenido algo que ver , en este contexto , el cese de un alto funcionario espaol en la Direccin General de Agricultura ? 
Seor Presidente , acabamos de or al Sr . Comisario que , con todo lujo de detalles , nos acaba de dar lo ltimo sobre el control de la EEB con el criterio bsico de garantizar la salud de los consumidores - criterio que compartimos - , y nos ha hablado de los distintos planes de erradicacin de la enfermedad , control de los productos y subproductos provenientes de los bovinos posiblemente infectados de EEB , como la destruccin de los cadveres , esterilizacin de sus productos , control en su fabricacin e inspeccin y seguimiento in situ . 
Todo esto est muy bien y nosotros apoyamos estas medidas , aunque hubisemos deseado que se hubiesen tomado con unos aos de anticipacin para haber arreglado el problema cuando no tena las dimensiones que tiene hoy da . 
En mi pas se dice  quien no quita gotera , tiene que arreglar la casa entera  , y hoy el coste ha sido notablemente mayor , pues , seor Comisario , los 650 millones de ecus que usted ha destinado son los primeros , pues tendr que seguir destinando dinero al efecto . 
Aqu se demuestra la solidaridad en la Unin Europea ante este grave problema . 
Y lo dice una diputada que a su pas , en un asunto anlogo - la peste equina - , lo dejaron slo y eso tampoco debe ser . 
Se va a liberalizar el comercio de gelatina , sebos y semen . 
En cuanto a los primeros - gelatinas y sebos - , estamos hablando de cosmticos , alimentos , refrescos , chocolates , dulces , embutidos , rosquillas , etc . 
Parece ser que est garantizado , segn nos acaba de decir el Comisario , tcnicamente el control mediante tcnicas de esterilizacin . 
Pero me surje la duda en cuanto al semen , puesto que las medidas de las que hemos odo hablar , como la esterilizacin , como su nombre indica , lo dejaran ineficaz . 
Y yo me pregunto :  cmo puede liberalizarse el movimiento de semen cuando no slo no est comprobado que la transmisin no es gentica sino que hay aspectos fundamentales de estas enfermedades que garantizan que hay o que apuntan a una transmisin gentica , puesto que aparecen en determinados segmentos poblacionales con caracteres anlogos y en ambientes totalmente cerrados ? 
Seor Comisario , la salud de los consumidores es lo primero . 
Con estos asuntos no debemos jugar . 
Debemos controlar el problema del que estamos hablando y , sobre todo , hacer un seguimiento en el pas de origen para prevenir posibles multiplicaciones del problema a nivel de la Unin Europea . 
Seor Presidente , en la vida normal el chantaje se castiga con pena de prisin , pero esto no sucede en la poltica europea . 
El Gobierno britnico bloquea todas las decisiones europeas con el fin de ver levantada la prohibicin sobre el sebo , la gelatina y el esperma de su ganado vacuno , y como premio se le concede todo lo que pide . 
As que nadie debe sorprenderse de que le haya cogido el gusto y contine con su poltica de chantaje . 
Ya ha anunciado que seguir bloqueando todas las decisiones europeas hasta que haya acuerdo sobre el levantamiento total de la prohibicin a la exportacin de la carne britnica . 
Me pregunto seriamente cmo piensa recuperar el Gobierno britnico la confianza en la carne britnica si sigue calificando de un modo tan manifiesto la enfermedad de las vacas locas como un tema poltico , y no como un problema sanitario . 
El alcance de la crisis actual es resultado de una desregulacin irreflexiva y de una mala administracin por parte del Gobierno britnico . 
No obstante , el hecho de que ahora sepamos que , desde finales del decenio de 1980, pases como los Estados Unidos y Argentina ya prohibieron la importacin de carne britnica , arroja una nueva luz sobre la prohibicin a la exportacin . 
Comisario Fischler ,  por qu no se dio publicidad a estas prohibiciones a la importacin ? 
 Por qu no se rebatieron en su da , como es lo habitual ? 
Probablemente , porque entonces ya se estimaba que quiz los americanos y los argentinos tuvieran razn ; en otras palabras , me gustara que el Comisario me contestara a esta pregunta :  no ha incurrido la Unin Europea en negligencia proclamando con tanto retraso la prohibicin a la exportacin de la carne de vacuno britnica ? 
Seor Presidente , deseara que los colegas centraran su atencin en lo que estamos haciendo ahora y en lo que haremos la semana prxima . 
Se trata de un problema terrible , tiene solucin y dicha solucin est en nuestras manos . 
Tenemos ahora un plan de erradicacin sobre la mesa y se ha levantado el embargo de los subproductos , gracias al valor y la perseverancia del Comisario Sr. Fischler . 
Ayer , el Presidente Santer pidi que el Reino Unido abandonara su poltica de no cooperacin con Europa . 
Anoche obtuvo respuesta del ministro de Exteriores britnico en Roma , quien anunci que el Reino Unido no vetara el Acuerdo de asociacin con Eslovenia . 
Lo que ahora necesitamos hacer es centrarnos en la creacin de un marco para el levantamiento progresivo del embargo principal . 
El Gobierno britnico no pide fechas , no pide que se acepte nada a ojos cerrados ; slo pide la creacin de un marco . 
Es algo que puede y debe hacerse . 
La creacin de dicho marco resultara ms fcil si las personas abandonaran algunos de los trucos retricos que han utilizado esta maana . 
No s si me irritan ms las campaas de captacin de miembros de mis colegas Liberales Demcratas y Nacionalistas Escoceses , o la costumbre que tiene el Partido Laborista de actuar como un chacal nervioso que da vueltas en torno a este asunto , pero sin atreverse a morder por si pudieran perjudicar la frgil reputacin de patriota de Tony Blair . 
No es una actitud inteligente ; lo que necesitamos es una resolucin sobre este problema y eso significa la pronta negociacin del marco . 
Quisiera decir a mi amigo Sr. de Vries que tiene razn al despertar el demonio del nacionalismo , pero sucede como con el alquitrn , que hay que tener cuidado en cmo se esparce . 
Cuando los colegas de la Asamblea comienzan a citar las incongruencias envenenadas de The Sun y a atribuirlas , aunque sea de manera indirecta , como ha hecho el Sr . Macnde en todos los pases y en todos los partidos . 
Ruego a todos que depongamos esa actitud y que centremos nuestra atencin en la celebracin de unas negociaciones perfectamente simples sobre un marco que haga posible el levantamiento de este embargo en su momento , cuando est cientficamente justificado . 
Seor Presidente , estoy seguro de que se unir a m al expresar mi agradecimiento a la Comisin por sus continuados esfuerzos encaminados a encontrar una solucin a la actual crisis por la que atraviesa el sector del vacuno . 
Slo a travs del dilogo se encontrarn soluciones satisfactorias para todos aquellos que , sin tener ninguna culpa de nada , se han visto involucrados . 
Est en inters de todos los partidos y todos los Estados miembros garantizar que el consumidor y la salud animal en toda la Comunidad estn a salvo y tenemos la responsabilidad de hacerlo . 
Por ese motivo estoy completamente de acuerdo con el Sr . Collins , quien ha sealado que hay una serie de cuestiones que permanecen sin respuesta . 
Por ejemplo , cuestiones sobre epidemiologa y transmisibilidad . 
Hasta ahora se ha ignorado en gran medida la acuciante necesidad de incrementar y coordinar la investigacin , habida cuenta de que los esfuerzos se han centrado en encontrar soluciones de emergencia a una situacin de crisis que debera haberse evitado . 
No slo debemos crear un programa de informacin para los consumidores , sino que adems deben ponerse los medios para responder a las preguntas que esperan respuesta si queremos restablecer la confianza de los consumidores . 
La ltima observacin que me gustara hacer es una que ya he hecho anteriormente y que continuar haciendo . 
Aunque acojo con satisfaccin el paquete de ayudas propuesto por la Comisin , las subvenciones slo se han hecho extensivas a los agricultores y a los mataderos . 
Se ha olvidado la difcil situacin de otras personas . 
En el Reino Unido , 36.000 personas que trabajaban en el sector del vacuno se han quedado sin trabajo , y es probable que a muchas otras les suceda lo mismo . 
Algunas de esas personas se encuentran hoy con nosotros , en la tribuna de invitados . 
Recientemente , el Reino Unido devolvi a la Comisin 200 millones de ecus que haban sido destinados a la industria de elaboracin de productos agrcolas . 
Hago un llamamiento al Gobierno del Reino Unido para que destine esos fondos a los objetivos originales ; ayudar a las personas que trabajan en el sector rural . 
Insto a la Comisin y al Parlamento que garanticen que lo harn . 
Tenemos el deber de intentar que la crisis llegue a su fin para todas las personas afectas , y no , como parece estar haciendo el Gobierno britnico , continuar por caminos que agravan los problemas en vez de resolverlos . 
El debate queda cerrado . 
He recibido siete propuestas de resolucin de conformidad con el apartado 2 del artculo 37 del Reglamento . 
La votacin tendr lugar a las 11.00 horas . 
Servicios financieros y movimiento de personas fsicas 
De conformidad con el orden del da , se procede al debate del informe ( A4 - 0171 / 96 ) del Sr . Kittelmann , en nombre de la Comisin de Relaciones Econmicas Exteriores , sobre servicios financieros y movimiento de personas fsicas . 
Seor Presidente , estimadas y estimados colegas , en este caso , como ocurre con frecuencia , hay una buena y una mala noticia . 
La buena es que se ha encargado al Parlamento y a la comisin la elaboracin de este informe . 
Muchas gracias por ello a la Comisin . 
La mala noticia , sobre la que ha llamado la atencin con razn el ponente , consiste en que el Consejo y la Comisin pretenden que no emitamos un dictamen conforme sino uno consultivo . Creemos que se trata sencillamente de derecho en vigor por dos simples motivos . 
Motivo 1 : se trata del complemento de un Acuerdo , el GATT , para el que tuvimos que emitir nuestro dictamen conforme . 
Es la consecuencia lgica de todas las negociaciones posteriores que emitamos tambin nuestro dictamen conforme . 
No tiene ningn sentido que el Parlamento se ocupe en un caso y no en las subsiguientes negociaciones que son igualmente relevantes e importantes . Adems , tal como hoy sabemos , tenemos incluso una mayor responsabilidad poltica , pues el GATS es un factor muy importante en el campo de la Organizacin Mundial de Comercio . 
Motivo 2 : se trata de un Acuerdo internacional y entretanto nos ocupamos de tales acuerdos . 
Pido a la Comisin y al Consejo que tomen nota de ello y que concedan al Parlamento la responsabilidad que debe tener y que tambin estamos dispuestos a ejercer de modo responsable . 
Pero hay an otra buena noticia , por la que quiero expresar de nuevo mis felicitaciones a la Comisin . 
Creo que ha trabajado muy bien e impedido que se produjese una ruptura en las rondas negociadoras . 
Sabemos lo difciles que han sido los norteamericanos como interlocutores ; por lo dems , esto afecta tambin a las negociaciones del GATS en el campo de las telecomunicaciones . 
Tambin aqu ha negociado extraordinariamente . Mis encarecidas felicitaciones . 
Debera mandarse una seal a los EE.UU. en el sentido de que entiendan la liberalizacin como una filosofa que debemos defender en tiran de aquellos lugares en los que hay problemas . Esto no puede ser . 
Tienen que seguir el proceso hasta el final y dejar de defender intereses nacionales y regionales , lo que afecta tambin a nuestro debate sobre la ley Helms - Burton . 
Pido a los EE.UU. que tomen nota de ello . 
Seor Presidente , tomo la palabra en este debate con sentimientos contradictorios , tanto en lo referente al procedimiento como al contenido . 
Naturalmente , nos complace que el Consejo haya consultado al Parlamento sobre el acuerdo negociado en el marco de la Organizacin Mundial del Comercio . 
Pese a ello , deploramos que el Consejo haya antepuesto el procedimiento de consulta al procedimiento de dictamen conforme . 
Asimismo lamentamos que el Consejo , una vez ms , haya concedido al Parlamento un plazo de tiempo muy corto para que se pronuncie . 
Esto se est convirtiendo en una costumbre . 
Han transcurrido nada menos que diez meses antes de que el Consejo consult al Parlamento . 
En la actualidad , el Parlamento dispone escasamente de unas semanas si desea respetar la entrada en vigor del acuerdo . 
En cuanto al contenido , ser breve . 
Me remito al excelente informe del diputado Kittelman . 
Tan slo me atrevera a expresar la esperanza de que las concesiones para la apertura de los mercados aumenten las posibilidades comerciales de los bancos y de las entidades financieras y aseguradoras . 
Es de lamentar que los Estados Unidos hayan preferido no participar en el acuerdo . 
Ello no tendr , probablemente , consecuencias dramticas para nuestras relaciones con este pas , pero debilita , sin duda alguna , la credibilidad de la Organizacin Mundial del Comercio . 
Me gustara terminar con lo siguiente : El Parlamento ha de ser consultado segn el procedimiento de dictamen conforme , toda vez que se trata de acuerdos relacionados con la Organizacin Mundial del Comercio . 
Por otra parte , sta es tambin la opinin de la Comisin de Asuntos Jurdicos . 
Por tanto , esperamos que el Parlamento adopte las dos enmiendas propuestas en el informe del diputado Kittelmann . 
Para terminar , una ltima observacin . 
El Parlamento debe proteger su posicin institucional , no slo dentro de la Unin Europea , sino tambin dentro de la Organizacin Mundia ostente su representacin en la Conferencia ministerial que se celebrar en Singapur , el prximo mes de diciembre . 
La ausencia del Parlamento en dicha conferencia sera inconcebible . 
Seor Presidente , el Acuerdo sobre servicios financieros se concluy hace apenas un ao y solamente hoy se presenta al Parlamento , poco antes del plazo lmite . 
Sabemos que fue muy controvertido durante aos y que muchos pases en vas de desarrollo tenan las mayores objeciones en contra de este acuerdo as como de la liberalizacin unilateral del comercio de servicios . 
Sus objeciones consistan entre otras cosas en que , aunque este acuerdo pretende garantizar la libertad de circulacin para los grandes bancos y compaas de seguros , se dejaba fuera la libertad de circulacin para las personas . 
Se ha salido ahora algo al paso de los pases en vas de desarrollo , pero no cambia nada en el problema de fondo . 
Tambin sabemos que los EE.UU. no se han adherido a este acuerdo , es decir , falta un importante interlocutor comercial . 
Sin embargo , lo que no sabemos es qu repercusiones va a tener este acuerdo sobre los trabajadores en Europa y en el Tercer Mundo . 
La OMC practica una diplomacia secreta y la Comisin Europea parece querer superarla . 
Ni siquiera fue informada adecuadamente la comisin competente del Parlamento . 
Ya hemos advertido hace dos aos que la OMC significa menos control democrtico por parte de los Parlamentos y los ciudadanos . 
Aprobar de este modo acelerado y sin examinar un acuerdo que tiene tales repercusiones sobre las condiciones de vida , no es responsable ante los ciudadanos que nos han enviado a este Parlamento . 
Por ello , no vamos a dar nuestro voto favorable al mismo ni tampoco puedo compartir la euforia que reina en parte de esta Asamblea por la liberalizacin del comercio mundial . 
Me temo ms bien que si sigue as nos vamos a liberalizar a muerte . 
Seor Presidente , la liberalizacin de los servicios sera un paso importante en la liberalizacin del comercio a nivel mundial si los EE.UU. no hubiesen negado su firma . 
Es cierto que el acuerdo alcanzado permite a las empresas europeas penetrar mucho ms fcilmente en nuevos mercados , lo que va a traer repercusiones positivas sobre todo en los mercados en rpido crecimiento de los pases en vas de desarrollo y emergentes . 
Pero sin la participacin de los EE.UU. , pas que se encuentra en el primer lugar de la competencia internacional , la apertura de los mercados de servicios se va a ver muy gravemente afectada , dicho de un modo moderado . 
Adems , en la aplicacin del acuerdo habr que prestar atencin ante todo al cumplimiento de los principios de trato de nacin ms favorecida y de concesin de trato nacional . 
De lo contrario , el acuerdo ahora alcanzado se podr revelar muy rpidamente como un fiasco . 
Asimismo , la liberalizacin presupone el respeto estricto de las normas jurdicas relativas al nivel de capitalizacin y de liquidez de las empresas de servicios financieros . 
Ya se ha dicho suficientemente que esta propuesta del Consejo habra necesitado de una mejor cooperacin y , ante todo , del dictamen conforme del Parlamento . 
Seor Presidente , Seoras , antes que nada deseo felicitar al Sr . Kittelmann por su informe que describe de forma muy atenta y con gran transparencia las negociaciones de la Organizacin Mundial de Comercio sobre servicios financieros y movimiento de personas fsicas . 
Como saben ustedes , en julio de 1995 la Comunidad Europea dio una contribucin esencial para la celebracin de dichas negociaciones . 
Los buenos resultados alcanzados bajo el liderazgo de la Comunidad afirmaron la posicin europea ante la Organizacin Mundial de Comercio que deber consolidarse an ms en el futuro . 
La propuesta de decisin del Consejo , que materializa los compromisos adquiridos por la Comunidad , representa el ltimo paso de estas negociaciones . 
El plazo para la aprobacin de los instrumentos jurdicos que van a definir nuestros compromisos vence a finales de este mes . 
Al respecto , deseo manifestar que siento profundamente que la propuesta de decisin del Consejo les fuera presentada con cierto retraso . 
Esto fue debido principalmente a las distintas etapas del procedimiento , como es la evaluacin jurdica del calendario de compromisos que tuvimos que cumplir en Ginebra . 
Tal como acabo de decir , la decisin del Consejo , propuesta por la Comisin , permitir a la Comunidad aprobar las negociaciones de Ginebra . 
La misma se basa en numerosos artculos de Tratado de las Comunidades Europeas que engloban por lo general a los sectores contemplados en nuestros compromisos en materia de acceso al mercado y de trato nacional en relacin con los servicios financieros y el movimiento de personas . 
Deseo puntualizar que ninguno de estos compromisos implica modificacin alguna de los actos o de la legislacin vigentes en la Comunidad , sino que los mismos reflejan simplemente el actual grado de liberalizacin en su territorio , sin ir ms lejos . 
De conformidad con el artculo 189 B , mencionado en el informe Kittelmann , el procedimiento de codecisin se aplica slo cuando un acuerdo internacional implica la modificacin de un acto aprobado con arreglo al procedimiento previsto en dicho artculo . 
Dado que en el presente caso esto no es as , el artculo 189 B no puede ser invocado . 
Deseo aclarar asimismo algunas opiniones manifestadas respecto al nexo existente entre la conclusin de dicha negociacin y los resultados de la Ronda Uruguay . 
El paquete de la Ronda Uruguay supuso la creacin de un nuevo marco institucional con normas y procedimientos jurdicos vinculantes . 
El dictamen conforme del Parlamento Europeo fue solicitado en base a esto . 
Se cre as la actual Organizacin Mundial de Comercio . 
Sin embargo , la situacin actual es distinta . No estando prevista la introduccin de un nuevo marco institucional o de nuevas normas o procedimientos , no se aplica el criterio referido en el segundo prrafo del apartado 3 del artculo 228 . 
Por ltimo , deseo subrayar , seor Presidente , que la Comisin reflexion detenidamente sobre el tipo de consulta que deba solicitar al Parlamento . 
Por lo motivos que acabo de citar , no consideramos oportuno aplicar el segundo prrafo del apartado 3 del xpresar su dictamen con arreglo al primer prrafo del apartado 3 del artculo 228 . 
Para terminar , deseo recalcar la necesidad de adoptar cuanto antes una decisin favorable respecto a los resultados de Ginebra , es decir , vamos a reiterar la importancia del papel desempeado por la Comunidad Europea y el compromiso adquirido en este proceso multilateral . 
Los recientes desarrollos demuestran que este liderazgo de la Comunidad Europea es incuestionable y necesario . 
Al respecto , deseo asimismo agradecer las muestras de reconocimiento haca la labor llevada a cabo en la negociacin por la Comisin . 
El debate queda cerrado . 
La votacin tendr lugar a las 11.00 horas . 
Votaciones 
Seora Presidenta , me habra gustado hacer una rpida observacin antes de que iniciramos las votaciones , porque me ha sorprendido un poco hoy el cariz de ciertos acontecimientos en este Parlamento . 
Quisiera recordar que en el mes de marzo present una pregunta oral , junto con otros colegas , por lo dems , sobre la problemtica de las llamadas sectas peligrosas y que me enter por la prensa de que aqu , en los locales del Parlamento Europeo , se iba a celebrar , normalmente , el 6 de junio , una reunin organizada por la cientologa . 
No digo que la cientologa sea una secta peligrosa . 
Tengo mi opinin a ese respecto . 
Pero , de todos modos , me parece excesivo , la verdad , que el Parlamento autorizara una reunin de esa clase . 
Por lo dems , esta maana he sabido que la reunin fue anulada en el ltimo minuto . 
Conque me gustara , seora Presidenta , que se pusiera un poco ms de atencin cuando solicitudes de esa clase llegan al Parlamento , para que no quedemos en ridculo ante el exterior . 
No puedo decir si esa reunin haba sido autorizada realmente o si simplemente se haba anunciado , pero tomo nota de lo dicho por Su Seora . 
Seora Presidenta , queridos colegas , el Reino de Marruecos , por su historia , su brillante civilizacin y su situacin geogrfica es un interlocutor esencial para Europa y , en particular , para Francia , que est unida a l por una larga amistad . 
Por eso , los acuerdos bilaterales entre Marruecos y los Estados europeos interesados podran desarrollar tilmente esas relaciones en el futuro . 
En cambio , el acuerdo multilateral entre la Unin Europea y Marruecos , que se nos propone aqu , forma parte de un proyecto de mundializacin de la economa que engendra desequilibrios y desarraigos nefastos para los pueblos . 
Adems , este acuerdo es incompatible con el principio de preferencia nacional , que nos parece ms necesario que nunca . 
Pienso en particular en la preferencia nacional para el empleo , en un momento en que en Francia , como en toda Europa , millones de hombres y mujeres se ven afectados por el desempleo . 
Por esa razn , hemos votado en contra del informe von Habsburg , que refleja una poltica que desaprobamos . 
Esa poltica general no sirve en ltima instancia sino a los intereses de algunas multinacionales y al grupo de presin mundialista . 
No he votado a favor del informe Habsburg . 
Es el momento menos adecuado para concluir este acuerdo con Marruecos . 
Hemos sacrificado nuestros principios de defensa de los derechos humanos en aras del comercio . 
Hemos abandonado al pueblo saharaui por este acuerdo comercial de pacotilla . 
Por lo tanto , no puedo apoyar dicho acuerdo . 
Seora Presidenta , yo tampoco he dado mi voto favorable a este informe , junto con numerosos colegas socialdemcratas austracos , pues en realidad supone ignorar lo que el mundo y Europa esperan desde hace mucho tiempo . 
La situacin no es tal que la violacin , la ampliacin del conflicto con el Polisario sea agua pasada . 
Desde hace aos se estn realizando esfuerzos para llegar a una solucin y , es totalmente evidente que Marruecos no tiene ningn inters en llegar a una solucin pacfica decidida por el arbitraje . 
Del mismo modo , las violaciones de los derechos humanos no son algo ya pasado . 
No estoy dispuesto a fiarme de las buenas intenciones . 
Me habra parecido ms acertado decir que tiene que realizarse un acuerdo de este tipo , pero slo si Marruecos cumple las claras condiciones que este Parlamento ha expuesto en su resolucin . 
Seora Presidenta , porque no deseamos para Marruecos lo que rechazamos para nosotros mismos no hemos votado a favor del acuerdo de asociacin con ese gran pas . 
En efecto , cada vez comprobamos mejor hasta qu punto resultan nefastos , para los pueblos de todo el mundo , los tratados inspirados por el pensamiento nico del librecambismo . 
Ahora bien , nada ms haberse aprobado ese acuerdo , el Parlamento ha aprobado un tutelaje de Marruecos , acusado de no respetar los derechos humanos , derechos humanos que ya sabemos lo fluctuantes y de geometra variable que son aqu . 
Derechos humanos violados en Francia , donde , segn la expresin de la gran periodista Annick Rigel , se ha establecido , con la ley estalinista Rocard - Gayssot , una intolerable polica del pensamiento , cuyo origen se poda permitir ella revelar sin riesgo de ser acusada del crimen de crmenes . 
As , pues , comencemos por romper en nuestros pases con el pensamiento nico y los procedimientos totalitarios dignos del menor de los mundos antes de dar lecciones al Reino de Marruecos . 
El Parlamento se ha negado anteriormente a ratificar el Protocolo financiero entre la UE y Marruecos precisamente a causa de las violaciones del Derecho Internacional por parte del Gobierno marroqu . 
Segn un informe de Amnesty International ( 18 de abril de 1996 ) las fuerzas de seguridad marroques son responsables de graves infracciones en materia de derechos humanos , contraviniendo los acuerdos internacionales sobre derechos humanos ratificados por Marruecos . 
Otro problema serio es el boicot sistemtico de Marruecos del proceso de puesta en prctica de las resoluciones del Consejo de Seguridad de las Naciones Unidas para la celebracin de los comicios sobre la independencia del Shara occidental . 
La Unin Europea es responsable de que Marruecos evolucione y se convierta en una democracia parlamentaria estable y eficaz , que respete los libertades de expresin , asociacin y prensa . 
Firmar en la presente situacin un acuerdo de asociacin con Marruecos equivaldra a dar un paso atrs en nuestra exigencia de que Marruecos introduzca una verdadera democracia y respete los derechos humanos . 
Por estos motivos votamos en contra de este informe . 
Los socialistas portugueses , conscientes de que el designio histrico de apertura y cooperacin de la Unin Europea con los pases del Mediterrneo meridional es una condicin para la estabilidad poltica , el desarrollo econmico y la paz en la regin , votan a favor del presente Acuerdo Euromediterrneo de Asociacin con Marruecos . 
Por lo dems , Marruecos es uno de los mercados de mayor potencial para las exportaciones portuguesas , que han venido aumentando gradualmente y son globalmente favorables , con una tasa de cobertura de las exportaciones de 160 ( 11.500 millones de escudos de exportaciones en 1994 ) . 
El presente acuerdo , as como la voluntad ya manifestada por las autoridades marroques y , en particular , por Su Majestad el Rey , a favor de una relacin cordial y amistosa Marruecos - Portugal brindar ahora oportunidades mayores a las empresas portuguesas . 
Por otro lado , el presente Acuerdo de Asociacin ha abierto tambin la puerta a un nuevo acuerdo de pesca entre la Unin Europea y Marruecos , fundamental para la economa y el empleo en zonas de pesca como Sesimbra / Setbal y el Algarve . 
Y sin acuerdo de asociacin no habr acuerdo de pesca : no puede haber sol en la era y lluvia en el nabal .. . 
El acuerdo se basa , naturalmente , en una transaccin entre las partes contratantes , lo que en nuestro caso , por la parte portuguesa , entraa limitaciones en el marco de la competencia , en particular en la esfera de la industria de la sardina . 
Los diputados socialistas se pronuncian tambin en defensa de un marco especfico de apoyos de la Comisin , aparte de los Fondos estructurales ya atribuidos en el MCA , que permita llevar a cabo la reestructuracin del sector , el establecimiento de una indemnizacin compensatoria , el mantenimiento de una ayuda al almacenamiento y al lanzamiento de una campaa en el nivel comunitario para la promocin del consumo del producto , ya sea sardina fresca , en conserva o en nuevos productos ( por ejemplo , pat de sardina ) . 
Pero la industria conservera tiene tambin que comprender que en el marco de la globalizacin econmica mundial la competitividad debe basarse en la calidad y en el dinamismo comercial , no en el proteccionismo , y es que sa es tambin la mejor va para afrontar el dumping social y medioambiental . 
Nuestra Asamblea se ha pronunciado a favor del Acuerdo de Asociacin Unin Europe . Marruecos y yo me congratulo de ello . 
Con este gesto seguimos las conclusiones de nuestro colega von Habsburg , al que deseo felicitar por su excelente trabajo . 
Todos tenemos presente el proceso de renovacin de la poltica mediterrnea de la Unin Europea , consagrada por la Conferencia de Barcelona . 
Al dar nuestro dictamen conforme , demostramos nuestra coherencia con los deseos que habamos expresado . 
Este acuerdo incitar a Marruecos a acelerar la apertura de su economa con vistas a una zona de libre cambio . 
Adems , resultar fortalecida la cooperacin econmica , encaminada a apoyar y desarrollar sectores creadores de puestos de trabajo . 
Queda la cuestin de los derechos humanos , argumento ampliamente aducido por los partidarios del  no  . 
Yo estoy profundamente convencido de que esa cuestin va incluida en la concepcin misma del Acuerdo de Asociacin . 
Damos una seal poltica clara a las autoridades marroques para que prosigan por la va de la apertura en el plano poltico y en el plano econmico . 
Por ltimo , hemos de subrayar tambin que el acuerdo de pesca ya ha recibido el dictamen conforme de nuestra Asamblea . 
Un dictamen contrario al Acuerdo de Asociacin habra carecido del menor sentido . 
Por muy paradjico que pueda haber parecido nuestro voto , ha sido ms un voto en contra de la forma como la Unin Europea se ha comportado en las negociaciones con el Reino de Marruecos , en particular en relacin con las consecuencias que este acuerdo tendr para Portugal , que un voto propiamente contra Marruecos , que tarde o temprano haba de se. estamos convencidos - nuestro socio , aunque slo fuera en forma de pas asociado . 
La cuestin para nosotros es sencilla : quien negoci y firm este acuerdo por parte de la Unin Europea lo hizo desde un punto de vista global - como no poda ser de otro modo - , pero , al salvaguardar a unos , se olvid de salvaguardar a todos los Estados miembros de la Unin Europea a la que pertenecemos . 
Evidentemente , nos referimos a cuestiones esenciales , tan esenciales como los sectores productivos de una economa pequea , como la nuestra , y - entendmonos - dando por sentado que el problema , cada vez mayor , de los derechos humanos se resolver . 
El acuerdo ahora votado tiene en s mismo buenos propsitos , aproximar al pueblo de Marruecos a Europa y contribuir a que Europa se aproxime al pueblo de Marruecos . 
Siempre hemos sido y seremos partidarios de la existencia de un acuerdo con Marruecos . 
Pero ste , al afectar a nuestro sector agrario ( por ejemplo , en lo relativo a las frutas y productos hortcolas , en particular de la isla de Madeira ) , a nuestro sector industrial ( por ejemplo , el sector conservero ) y a nuestro sector pesquero , aunque ste haya sido objeto de un acuerdo particular que , por lo dems , votamos favorablemente , este Acuerdo de Asociacin - decamos - merece nuestra reprobacin . 
Sobre todo por la forma - no est de ms repetirlo - como Europa en su conjunto ha considerado ( no ha considerado.. ) . 
a uno de sus Estados miembros . Pero an tenemos la esperanza de que , pese a que el acuerdo tiene una vigencia ilimitada , el Reino de Marruecos y Portugal podrn cooperar y demostrar , con respeto de la relacin idnea que deber existir entre esos dos pases , en el sentido de aproximarse y no  agredirse  , que no habra sido necesario herir a sectores esenciales de la economa portuguesa para que un acuerdo , un buen acuerdo entre la Unin Europea y Marruecos , pudiera firmarse , esa vez con nuestro voto favorable . 
Sabemos perfectamente que el Reino de Marruecos comprende el alcance del sentido de nuestro voto . Comprndalo tambin as la Unin Europea . 
Informe Farassino 
El modo en que se expide y cmo tiene que ser un permiso de conduccin lo consideramos de competencia nacional , no solamente dentro de la UE sino en todo el mundo . 
No necesitamos un tipo unificado de permiso de conduccin . 
El principio establecido por el artculo 1 de la Directiva 91 / 439 / CEE sobre reconocimiento recproco de permisos nacionales es ms que suficiente . 
Teniendo en cuenta este hecho , votamos  no  . 
Esta Directiva ha mejorado de modo apreciable tras el primer debate . 
Por consiguiente , voto a favor . 
No obstante , pienso que la idea de un modelo nico obligatorio de permiso de conduccin para todos los pases de la Unin es errnea . 
Cada pas debera tener derecho a decidir cmo ha de ser el permiso . 
La Directiva slo hace que causar unos gastos innecesarios de adaptacin a los pases miembros . 
La adopcin del modelo nico de permiso de conduccin debera al menos ser voluntaria . 
Recomendacin para la segunda lectura Marinucci 
Deseo manifestar el apoyo del Grupo de los Verdes y mo personal al informe de la Sra . Marinucci sobre la propuesta de modificacin del Reglamento constitutivo de LIFE . 
Consideramos positivo que la posicin comn haya recogido una parte significativa de las enmiendas propuestas por el Parlamento en primera lectura . 
Sin embargo , algunas enmiendas no incluidas en el texto de la posicin comn revisten , a nuestro juicio , gran importancia , en particular la inclusin de las zonas hmedas en el mbito de la proteccin y gestin racional de las zonas costeras , la defensa de los hbitats con especies amenazadas y , sobre todo , el aumento del importe de 450 a 600 millones de ecus , conforme a los que propusimos nosotros , el Grupo de los Verdes , ante la Comisin de Medio Ambiente , Salud Pblica y Proteccin de los Consumidores que , no obstante , representa una solucin de compromiso entre la primera solicitud del Parlamento Europeo ( 800 millones de ecus ) y la propuesta del Consejo . 
Hay que tener en cuenta que , de hecho , LIFE es el ms importante programa medioambiental comunitario que debe , entre otras cosas , implementar una red de zonas protegidas denominada  Naturaleza 2000  y que es impensable realizar lo previsto con la dotacin propuesta por el Consejo . 
Confo en que la Comisin apoye la decisin de la Comisin de Medio Ambiente , Salud Pblica y Proteccin del Consumidor del Parlamento Europeo . 
Slo reiterar lo ya manifestado en mi intervencin con motivo de la primera lectura . 
LIFE es el instrumento financiero que ms ha hecho en favor de nuestro medio ambiente y aunque la posicin comn recoge parte importante de las enmiendas presentadas por la Comisin de Medio Ambiente , hay una , por m presentada , que reviste una especial importancia referida a la proteccin y gestin de los recursos hdricos . 
No dudo de que dicha enmienda ser aceptada tal y como se nos ha anunciado por parte de la Comisin en el debate previo . 
Por ello mi voto ser positivo . 
Informe Parodi 
La declaracin de la Comisin sobre la poltica de transporte comn - el programa de accin 1995 - 2000 - adolece de muchos fallos graves en lo referente al medio ambiente . 
La Comisin quiere diferenciar entre poltica de transporte y ambiental , lo cual nos lleva a un desarrollo no sostenible , habida cuenta de que las repercusiones del transporte por carretera sobre el medio ambiente son una de las mayores amenazas a las que se enfrenta actualmente la Unin Europea . 
El Libro Verde propuesto sobre la internalizacin de los costes externos y las redes de transportes para los ciudadanos constituyen aspectos positivos . 
La Comisin de Transportes y Turismo ha presentado en su informe una serie de propuestas correctoras , pero en general el programa de accin propuesto toma demasiado a la ligera los enormes retos a que se enfrenta la poltica de transporte en el mbito de la reestructuracin ambiental . 
La Comisin de Transportes y Turismo describe los transportes y las redes transeuropeas como  el eje del desarrollo econmico , social y cultural  . 
Esta descripcin del desarrollo cultural de Europa la consideramos bastante triste y limitada , especialmente habida cuenta de que las redes transeuropeas significan que la superficie destinada a las carreteras en Europa aumentar en un 32 % . 
En base a esto nos abstenemos de votar en la ronda final sobre el informe Parodi . 
Hemos votado en favor del informe y de las enmiendas de los Verdes , entre otras la del punto 41, sobre la integridad , la enmienda 12 del grupo de los Verdes . 
Suponemos que la expresin  se armonizarn a nivel europeo  quiere decir que existirn las llamadas normas mnimas que permiten que los Estados miembros conserven o introduzcan unas normas ms estrictas en materia de medio ambiente y de seguridad , sobre todo en lo referente al grado de alcohol permitido y a los lmites de velocidad . 
Considero que la pertenencia de un pas a diversas zonas horarias y horas de verano son asuntos de competencia nacional donde hay que aplicar el principio de subsidiariedad . 
Me opongo a la condicin de que se reduzca el apoyo estatal al trfico ferroviario mientras el trfico mediante vehculos pesados no sufrague el coste ambiental que supone y no se elimine la ayuda estatal a la construccin de autopistas . 
La exigencia de postes de asistencia / emergencia en las autopistas europeas debe adaptarse al bajo nivel de trfico del norte de Escandinavia para evitar unos gastos injustificados . 
Es deseable una normativa para el grado mximo de alcohol permitido en la sangre de los conductores , pero debe ser posible aplicar unas normas ms rigurosas a nivel nacional , y el grado cero en lo referente a todo tipo de preparado que contenga narcticos . 
Tambin deseo subrayar que debe continuar la ayuda a los aeropuertos en zonas despobladas , a costa de la que se destina a los grandes aeropuertos , conforme al modelo sueco . 
Doy la bienvenida a las propuestas de adaptacin ambiental que presenta el ponente . 
Me reafirmo en que la adaptacin a un sistema de transporte que respete el medio ambiente es vital para que la industria europea no se quede rezagada . 
Despus de haber tomado posicin en dos ocasiones sobre el Libro Blanco relativo al desarrollo futuro de la poltica comn de transportes , el Parlamento Europeo tiene ya ante s un programa - marco legislativo , en el que se fijan las prioridades de la Comisin en materia de medidas por adoptar para el perodo que va de 1995 al ao 2000 . 
El informe del Sr . Parodi , que sucede a los informes Topmann y Visser , constituye , desde luego , un inventario vlido de las realizaciones tcnicas y de los objetivos futuros , pero no tiene en cuenta - o slo insuficientemente - los aspectos humanos y sociales . 
Mi aprensin resulta confirmada por el hecho de que en el documento de la Comisin se pueda leer el pasaje siguiente :  Conviene subrayar que , si , como se suele decir , el comportamiento humano parece constituir el factor esencial de los accidentes , ste resulta profundamente influido por las caractersticas tcnicas del vehculo y por el trazado de las carreteras  . 
Si bien es cierto que las caractersticas tcnicas de los vehculos y el trazado de las carreteras pueden tener una influencia directa en las causas de accidentes , no menos cierto es que una de las causas principales de los accidentes graves de carretera se debe , profunda y verdaderamente , a la gran fatiga de los conductores profesionales , debida a jornadas laborales semanales exageradas y a perodos de descanso reducidos a su menor expresin ( 11 horas de descanso semanales , que pueden incluso quedar reducidas a 9 horas , tres veces a la semana : periodo de descanso semanal de 45 hora. jornada laboral fijada a un mximo de 78 horas por semana , como dispone el Reglamento 3820 / 85 ) . 
Cierto es que el Parlamento Europeo ha pedido en varias ocasiones , pero sin xito , una autntica armonizacin fiscal y social . 
No menos cierto es , sin embargo , que hasta ahora las negociaciones entre interlocutores sociales han resultado infructuosas y que una solucin satisfactoria en materia de condiciones de trabajo de los profesionales de la carretera podra quedar aplazada hasta las calendas griegas . 
De modo que yo habra preferido que el Sr . Parodi hubiera tomado posicin , en su informe , sobre cuestiones como la jornada laboral y de conduccin de los profesionales de la carretera , el fortalecimiento de las modalidades de control , el respeto de las condiciones de trabajo y de conduccin , la armonizacin de las sanciones por infracciones a las normas relativas a los perodos de conduccin y de descanso , la prohibicin de la remuneracin a destajo . 
Considero que los problemas que acabo de mencionar son de importancia totalmente capital para la seguridad o incluso para la mejora de la seguridad en nuestras carreteras . 
Como el informe del Sr . Parodi prcticamente no habla de ellas , me veo obligado a abstenerme en la votacin , aunque otras propuestas suyas me parecen aceptables . 
Informe Plooij - Van Gorsel 
Puesto que no he tenido ocasin de hablar durante el debate sobre el informe en este periodo parcial de sesiones , presento mi explicacin de voto a este respecto . 
Pienso que cabe destacar con ms fuerza el despilfarro que representa el hecho de que los gastos administrativos asciendan al 13 % . 
Para los programas de investigacin normales el coste equivalente es del 2 - 3 % . 
Con ocasin de los futuros programas de investigacin hay que garantizar que se reducirn visiblemente los gastos administrativos . 
En el mundo de la investigacin es un hecho ampliamente comprobado que los programas de investigacin financiados por la UE se caracterizan por una gestin burocrtica y costosa . 
Esta situacin debera ser objeto de un examen a fondo y posterior adopcin de medidas . 
Informe Argyros 
El presente informe de la Comisin de Investigacin , Desarrollo Tecnolgico y Energa constituye un anlisis excelente del Libro Verde de la innovacin elaborado por la Comisin . 
Merece la pena recalcar las observaciones fundamentales de este informe . 
La primera es que el concepto de  innovacin  no es igual al de I + D tecnolgico , ya que la innovacin debe entenderse como resultado de la interrelacin entre la oferta y la demanda de tecnologas . 
As , la innovacin significa , en gran medida , la aplicacin de las tecnologas a la produccin y a la sociedad . 
La otra observacin es que el reforzamiento de la innovacin como medida para mejorar la competencia internacional de la industria europea supone una distribucin y un aprovechamiento ms rpidos de los resultados de I + D tecnolgico . 
La tercera observacin es que , de acuerdo con la experiencia constatada , los intentos de aplicar una poltica industrial centralizada , a nivel nacional o europeo , segn el principio de  pick the winner  no han conseguido promover la innovacin . 
Por todo lo dicho , me hago eco de las conclusiones del ponente , segn las cuales el papel de la UE con vistas a la configuracin de una poltica eficaz de innovacin debe centrarse , desde el lado de la oferta de I + D tecnolgico , en garantizar que la produccin de conocimientos sea interprofesional y , desde el lado de la demanda de I + D tecnolgico , en mejorar la distribucin y el aprovechamiento de los resultados de la investigacin a travs de redes disponibles para los usuarios . 
Informe Pompidou 
Tal como se ha puesto de relieve en el presente informe de la Comisin de Investigacin , Desarrollo Tecnolgico y Energa , es la primera vez que se intenta elaborar , a nivel europeo , unos principios globales para las relaciones de cooperacin cientfica y tecnolgica de la UE con terceros pases . 
Por este motivo , es tambin la primera vez que se plantea este tema a nivel poltico en el Parlamento Europeo y en el Consejo de Ministros . 
Entre los pases colaboradores de dentro y fuera de Europa , el informe distingue entre terceros pases vinculados a la Unin por acuerdos de asociacin en Europa , pases industrializados competidores de Norteamrica y de Extremo Oriente , y una serie de potenciales pases colaboradores del tercer mundo . 
El ponente de la comisin , Sr . Pompidou , ha resaltado la importancia del nivel de desarrollo tecnolgico de los pases colaboradores , de su situacin geogrfica y del grado de coincidencia entre los intereses polticos de estos pases y la Unin en materia de IDT , para la eleccin de los proyectos de cooperacin y de la forma de cooperacin . 
En cuanto a la forma de la cooperacin , el ponente menciona tres posibles modelos , es decir , la asociacin , la cooperacin bilateral y la colaboracin de asistencia tecnolgica . 
En cuanto a la eleccin de los proyectos de cooperacin , parece razonable fortalecer la cooperacin en materia de IDT para solucionar problemas relacionados con las distintas infraestructuras ( como el transporte , la comunicacin , el intercambio de informacin y el suministro de energa ) y para proteger el medio ambiente en el marco de la cooperacin de la Unin con terceros pases asociados , de Europa y de la cuenca mediterrnea . 
En mbitos como la biotecnologa , la tecnologa nuclear y la investigacin espacial , adems de la cooperacin para la investigacin y el desarrollo de distintos produccondicin indispensable para reforzar la cooperacin con pases de este grupo ser que aqulla se base en el principio de reciprocidad y contemple la necesidad de proteger la propiedad intelectual e industrial de los socios . 
No admisin de Croacia en el Consejo de Europa 
Seora Presidenta , que Croacia no sea admitida en el Consejo de Europa con el pretexto de que su prensa supuestamente no es libre constituye en verdad el colmo de la hipocresa de este Parlamento . 
Porque , en fin ,  quin se atrevera a afirmar que la prensa es ms libre en Rusia , por no citar a otros pases , que en Croacia ? 
Croacia ha tenido que entregarse heroicamente a la lucha por su independencia a fin de restablecer su economa . 
Y , desde luego , nosotros , que mantenemos relaciones estrechas con su oposicin , sabemos que el actual Gobierno del Sr . Tudjman persiste en utilizar mtodos an influidos por los usos socialistas , de los que no resulta fcil deshacerse . 
Pero reprochar eso aqu , en esta Asamblea , en un momento en el que en todas las cadenas de Francia se va a programar esta noche una emisin nica , no deja de ser excesivo . 
Emisin nica sobre el sida , considerado la nica enfermedad digna de conmover , cien veces ms que el cncer , la miopata o todas las enfermedades juntas . 
 Por qu extrao exclusivismo , por qu extrao racismo se admiten esos mtodos en nuestros pases y se reprochan a Croacia ? 
Seora Presidenta , tambin los liberales consideramos lamentable el modo de proceder del Gobierno croata en lo tocante al nombramiento del alcalde de Agram y a las limitaciones de la oposicin y de la libertad de prensa y exigimos una rpida mejora de la situacin . 
No obstante , si tenemos en cuenta la difcil situacin de Croacia , tras una larga y cruel guerra para lograr su libertad , creemos que el brusco rechazo mostrado al pas - comprese solamente con la situacin de Rusia o , como ya se ha indicado , de Rumana , en el mismo asunto - es desproporcionado y contraproducente . 
En el comportamiento de voto de algunos diputados se ha revelado adems una respuesta tarda a la independencia de Croacia que algunos grupos solamente han aceptado a regaadientes . 
Pero esta sera la va errnea para acercar a Europa occidental a un pas marcado durante muchos aos por la dictadura comunista y por la guerra civil . 
Rechazamos , por ello , esta resolucin . 
Reunin extraordinaria del Consejo 
Seora Presidenta , mi Grupo considera que hoy ya no nos queda otra solucin , para proteger la salud de las personas , que mantener un embargo completo sobre la carne de bovino britnica y sus productos derivados , sin perjuicio de indemnizar correctamente a los ganaderos afectados . 
Esa va parece difcil en un plazo inmediato , pero si , por facilidad , no la seguimos , corremos el riesgo de lamentarlo amargamente dentro de unos aos . 
As , pues , actuemos de forma responsable . 
Pero ser responsable es tambin analizar las causas profundas de la crisis y aplicar los remedios indispensables para que no se reproduzca en otra parte . 
En primer lugar , reconozcamos que la enfermedad de las vacas locas es consecuencia de una agricultura contra natura , lanzada a una carrera loca sobre los precios mundiales . 
Esa detestable orientacin est hoy grabada en el corazn de la Poltica Agraria Comn . 
Si no cambiamos radicalmente de direccin , hemos de esperarnos otras vacas locas o algo peor an en los prximos aos . 
En segundo lugar , debemos reconocer tambin que , en nombre de la abolicin de las fronteras , la Comisin ha reaccionado bastante inadecuadamente , en cada etapa de la crisis , al intentar impedir que los Estados que lo desearan adoptasen medidas de proteccin . 
Por lo dems , no hay que excluir que el gran desorden que reina en las fronteras haya favorecido la importacin fraudulenta en el continente de carnes o alimentos para ganado contaminados . 
As , pues , hay que reconocer que los Estados tienen derecho a controlar sus fronteras con vistas a los objetivos establecidos en el artculo 36 del Tratado , en particular la proteccin de la vida y la salud de las personas . 
Por ltimo , no podemos aceptar el procedimiento seguido , segn el cual , aunque el Consejo no haya aprobado por mayora cualificada la propuesta de la Comisin , no por ello deja sta de tener el derecho a aplicarla por su cuenta . 
Se nos dirn provecho de los funcionarios deshonra al Consejo y contribuye a explicar muchos males de Europa . 
Seora Presidenta , en mi opinin , el Gobierno britnico est haciendo el ridculo en las actuales circunstancias . 
No obstante , lamento que la resolucin de hoy haya supuesto un cambio radical de la resolucin que aprobamos el 28 de marzo . 
Se dira que ahora apoyamos el embargo en vez de mantenernos como observadores interesados e imparciales . 
Habra preferido que mantuviramos aquella posicin en la que ramos observadores del embargo en vez de partidarios del mismo . 
Una de estas noches pasadas me encontraba en mi habitacin de hotel viendo la televisin alemana . 
Estaba viendo un programa de la cadena ZDF , y como ciudadano britnico procedente de una zona productora de ganado vacuno , me sent consternado ante el ataque casi histrico que se estaba haciendo a la industria del vacuno britnica en dicho programa . 
Algunas de las escenas me parecieron bastante inquietantes y bastante insultantes . 
He mantenido una postura muy crtica sobre el modo en que la prensa britnica ha tratado a nuestros socios europeos durante estas ltimas semanas . 
Quisiera pedir a los medios de comunicacin del continente que muestren un poco de equilibrio a la hora de informar sobre el tema de la EEB . 
Seora Presidenta , he de decir , en particular al Sr . Hallam , que nuestros colegas britnicos y el Gobierno britnico tienen razn cientficamente : no hay riesgo de transmisin horizontal y el sacrificio de los bovinos es una aberracin cientfica . 
Pero no tiene razn jurdicamente , pues lo que caracteriza a Europa es la falta , la responsabilidad por falta , o , en el mejor de los casos , la responsabilidad objetiva , la responsabilidad por riesgo . 
Ahora bien , una fbrica britnica , la fbrica Dunkester , en Yorkshire , al modificar sus procedimientos de fabricacin , ha intoxicado 150.000 bovinos britnicos de momento y algunos otros en el mundo . 
Pues bien eso entraa una responsabilidad . 
Todo acto de un hombre que causa a otro un dao obliga a aquel por cuya culpa se ha producido a repararlo . 
Al haber rechazado la enmienda del Sr. des Places , que estableca la responsabilidad del contaminador y del envenenador , hemos ido a contracorriente de lo caracterstico de Europa , es decir , que cada cual es responsable de sus actos . 
Lo que aceptamos acertadamente en la catstrofe del Amoco - Cdiz para las grandes compaas petroleras , que deban ser responsables de las contaminaciones , lo hemos rechazado para las fbricas britnicas que han envenenado . 
Seor Hallam , cientficamente tiene usted razn : se ha exagerado el riesgo . 
Jurdicamente , no la tiene usted : se debera exigir la responsabilidad de las fbricas que han envenenado . 
Me he abstenido de votar a causa del prrafo E , que recomienda unas ayudas extraordinarias a la agricultura de varios miles de millones . 
Pienso que las actuales ayudas a la agricultura constituyen un derroche y no voy a contribuir a que se destinen mayores subvenciones a esta industria . 
Seora Presidenta , he votado en contra de la resolucin . 
Habra esperado que el Parlamento Europeo mandase una seal mucho ms clara y que en la Unin Europea la proteccin de los consumidores y de la salud no quedasen supeditadas a los intereses econmicos . 
La decisin de la Comisin es una afrenta a la proteccin de los consumidores y de la salud . 
Levantar en parte la prohibicin de exportacin precisamente cuando se producen ms casos de la enfermedad de Creutzfeldt - Jakob , supone un descarnado cinismo . 
Evidentemente , la Comisin , el Consejo y de modo creciente tambin el Parlamento Europeo se rinden ante el chantaje del Gobierno britnico . 
Es de temer que la decisin de la Comisin tenga la funcin de abrir las puertas para levantar totalmente la prohibicin de exportacin . 
Creo que es una decisin totalmente errnea , pues la proteccin de los consumidores y de la salud deben tener preferencia . 
Pues tambin se trata de la proteccin preventiva de la salud . 
Mientras no se puedan excluir cientficamente los peligros , hay que mantener la prohibicin de exportacin . 
Esta debera haber sido nuestra funcin . 
Creo que la decisin de la Comisin pisotea la proteccin de los consumidores y de la salud en la Unin Europea . 
Lamento que no hayamos acordado una resolucin de mayor alcance . 
El turno de votaciones queda cerrado . 
Interrupcin del perodo de sesiones 
Declaro interrumpido el perodo de sesiones del Parlamento Europeo . 
( Se levanta la sesin a las 12.10 horas ) 
