Problema informtico del ao 2000 
De conformidad con el orden del da , se procede al debate ( A4 - 0014 / 99 ) del Sr . A.J. Donnelly , en nombre de la Comisin de Asuntos Econmicos y Monetarios y Poltica Industrial , sobre la comunicacin de la Comisin al Consejo , al Parlamento Europeo , al Comit Econmico y Social y al Comit de las Regiones sobre el problema informtico del efecto 2000 ( COM ( 98 ) 010 . 
C4 - 0233 / 98 ) . 
Seor Presidente , este es un asunto de la mxima importancia para la comunidad empresarial y para los ciudadanos de la Unin Europea . 
Los ciudadanos particulares son propietarios de muchos productos . 
Viajan en diferentes medios de transporte . 
Utilizan los servicios pblicos . 
Todo ello se ver afectado por el problema informtico relacionado con el ao 2000 . 
A pesar de que hace algunos meses eran muchos los que crean que se trataba nicamente de un problema de las empresas informticas , ahora ha quedado perfectamente claro que el problema del milenio afectar a todos los ciudadanos en cada uno de los aspectos de sus vidas . 
Lo ms importante que debe hacer la Unin Europea en el transcurso de este ao es asegurarse de que todos los grupos sociales y cada uno de los integrantes de la comunidad empresarial son plenamente conscientes de las complicaciones que podra traer consigo el problema del milenio . 
Me preocupa menos el modo en que las grandes multinacionales se preparan para resolver este asunto . 
Es evidente que las grandes multinacionales pueden permitirse y probablemente disponen de expertos que trabajan en este asunto desde hace aos . 
Pero sabemos que en la Unin Europea existen aproximadamente 18 millones de pequeas empresas . 
 Cuntas de ellas han detectado si pueden tener problemas o no despus del 1 de enero del 2000, como consecuencia de los sistemas que manejan estas pequeas empresas ? 
En algunos pases - el mo incluido - se ha asignado a varios miles de expertos la misin de ayudar a la comunidad de pequeas empresas a identificar si alguna de ellas se ver afectada . 
Pero a nivel de la Unin Europea , habida cuenta de la importancia que las PYME tienen para al UE , debemos garantizar que se ejerce toda la presin posible sobre los Estados miembros para que proporcionen el mismo servicio en los 15 pases . 
Agradecera mucho al Comisario que nos explicara esta maana si existe un programa de seguimiento para determinar si los 15 Estados miembros proporcionan asesoramiento experto a las PYME sobre los efectos que el problema del milenio podra tener para ellas . 
En lo relativo a los servicios pblicos - electricidad , gas , agua , etctera - es fundamental que tambin gestionen su funcionamiento de cara al problema del milenio . 
Para los ciudadanos de la Unin Europea sera desastroso si , a causa de una preparacin inadecuada , el sector pblico y los servicios pblicos descubren que tienen problemas el 1 de enero del 2000 . 
 Qu medidas se estn tomando a nivel de la Unin Europea para encontrar una respuesta coordinada y garantizar que se facilita la informacin adecuada a los servicios pblicos en este mbito ? 
En lo que respecta a la legislacin comunitaria , existe un cuerpo legislativo que trata sobre las responsabilidades por servicios defectuosos , la seguridad de los productos y dems leyes sobre responsabilidad civil . 
Lo que no tengo claro es si aplicaremos dichas directivas sobre responsabilidad por los productos a los problemas que puedan surgir en relacin con el problema informtico del milenio . 
En los Estados Unidos , por ejemplo , se plantean no aplicar la legislacin sobre responsabilidad civil de manera que las empresas no se vean afectadas por el fallo de sus productos o servicios . 
 Podrn los ciudadanos europeos apelar a la legislacin de la Unin Europea relativa a la responsabilidad por los productos o a la responsabilidad por servicios defectuosos en el supuesto de que las mercancas o los servicios no funcionen como resultado del problema del milenio ? 
Es una cuestin sobre la que la poblacin de la Unin Europea quiere respuestas . 
 Se puede recurrir a la ley si se descubre que existen problemas ? 
Hay dos ltimas cuestiones que quisiera tratar . 
 Qu medidas preventivas estn adoptando los Estados miembros y qu iniciativas colectivas se estn realizando en la Unin Europea en el caso de que - Dios no lo quiera - surja un problema grave relacionado con una empresa importante en la UE ? 
 Qu medidas estn adoptando las autoridades civiles para hacer frente a un posible desastre en alguna parte de la UE ? 
Por ejemplo ,  estn tratando los Ministros de Interior sobre la necesidad o no de un plan de emergencia para el 1 de enero del 2000 ? 
Habr quien afirme que se trata de Casandra que intenta presentar una imagen muy pesimista , pero lo cierto es que no sabemos si a la vuelta de la esquina nos esperan algunos problemas potencialmente muy desastrosos . 
Por ltimo , en lo relativo a nuestras relaciones exteriores . 
Alrededor de nuestras fronteras mantenemos relaciones con los pases de la Europa oriental y de la antigua Unin Sovitica . 
Dichos pases cuentan con amplias instalaciones nucleares que , como todos sabemos , ya se encuentran en un estado de deterioro muy grave . 
 Qu medidas est adoptando la Unin Europea para proteger a dichas instalaciones nucleares y a otras instalaciones importantes prximas a nuestras fronteras contra un posible desastre debido a la falta de preparacin de dichos pases ? 
Es un problema que no solo afecta a la Unin Europea , sino que podra tener serias repercusiones , en particular , en sectores muy delicados como el sector de la energa , a menos que se tomen las precauciones necesarias . 
Se trata de algo que para nosotros tiene una importancia crucial . 
No son slo los aficionados a la informtica quienes deban preocuparse . 
Cada ciudadano debe reconocer el peligro que supone para su propio medio de vida y los riesgos que encierra para nuestra sociedad . 
La Comisin y el Parlamento deben dejar perfectamente claro que no se escatimarn esfuerzos este ao para garantizar que se toman todas las medidas posibles para velar por la seguridad de nuestros ciudadanos , garantizar los derechos legales de nuestros ciudadanos y asegurar las perspectivas de nuestra comunidad empresarial , junto con la seguridad de nuestros pases vecinos en estos momentos crticos , como resultado de los cambios tecnolgicos . 
Seor Presidente , quisiera comenzar felicitando a mi buen amigo y colega Sr . Donnelly por el excelente informe que abarca casi todos los aspectos conflictivos relativos al problema del milenio . 
El presente informe no es prematuro ; los rumores de que estaba en el orden del da del perodo parcial de sesiones de diciembre son infundados . 
En mi pas se calcula que los problemas del milenio podran suponer unos costes de hasta el 2 % del PIB . 
Habida cuenta de que el crecimiento en muchos pases se estima en tan slo el 2 % , se trata de una situacin muy preocupante y no deben escatimarse esfuerzos para intentar minimizar las repercusiones del problema , en particular , en lo que respecta a los servicios pblicos , las empresas , el transporte , los problemas internos y , como ha mencionado el Sr . Donnelly , la amenaza para la seguridad . 
Lo ms preocupante de todo es la seguridad nuclear y sabemos que existen problemas en la Europa central y oriental y , posiblemente , en otros pases . 
Quisiera referirme a tres mbitos que son motivo de preocupacin . 
stos son la conciencia pblica , la responsabilidad en caso de fallos y , en tercer lugar , el tema que ya hemos tocado , a saber , la seguridad . 
En trminos de elevar la conciencia pblica , s que existen programas en cada uno de los Estados miembros que facilitan informacin a los consumidores en particular , pero tambin a las empresas . 
Quisiera hacer un llamamiento a la Comisin para que se sirva de los Centros Europeos de Informacin Empresarial para difundir informacin que garantice que el pblico y las empresas son conscientes de sus responsabilidades y de los riesgos que supone no prepararse para el ao 2000 . 
La sensibilizacin de las empresas es un problema por los motivos que ya he expuesto y por sus efectos sobre el rendimiento econmico . 
La actitud de esperar a ver qu pasa , que adoptan algunas empresas , es poco satisfactoria . 
La situacin podra ser mucho peor de lo que pueden imaginarse . 
Debe protegerse a los consumidores en trminos de responsabilidad en caso de que surjan fallos . 
La actual posicin de si se trata o no de un fallo inevitable o imprevisto es inadecuada . 
Muchas aseguradoras estn intentando eludir sus responsabilidades . 
Los consumidores deben recibir garantas sobre la base de que es razonable que el consumidor espere compensacin en funcin de la antigedad de un producto determinado . 
Por ltimo , el tema de la seguridad . 
Evidentemente , la industria nuclear es un mbito de preocupacin - y el Sr . Donnelly se ha referido a ello . 
El transporte es otro . 
Hay que intentar por todos los medios introducir medidas a prueba de fallos all donde existan dudas sobre el buen funcionamiento del equipo despus del ao 2000 . 
Recomiendo el presente informe a la Asamblea y felicito una vez ms al Sr. Donnelly . 
Seor Presidente , seor Comisario , Seoras , en primer lugar , mi enhorabuena al Sr . Alan Donnelly por su excelente informe . 
Creo que ofrece una estupenda respuesta a todos los puntos de esta temtica que son de inters para la Unin Europea . 
El que el informe se haya retrasado no es culpa suya , pero es un hecho que hemos de constatar . 
Parece como si la Unin Europea estuviera dudando a la hora de aceptar sus responsabilidades en este terreno . En realidad quisiera volver a preguntar al Comisario Bangemann lo siguiente : Con ocasin de una de las reuniones de la EMAC ha dicho :  Pues ese problema del efecto 2000 en realidad no es tan importante . 
En el ao 2000 veremos como todo ha sido una campaa exagerada , sobre todo de los fabricantes de software  . 
Lo que yo quisiera preguntarle es  con qu seriedad opina l que hemos de tomar el problema del efecto 2000 en la Unin Europea ? 
Quiero centrarme en cuatro puntos . 
El primero trata del problema del encadenamiento . 
Todo el mundo sabe que el problema informtico del efecto 2000 no puede resolverse slo a nivel local , regional o nacional , sino que , naturalmente , tambin hemos de verlo en un contexto europeo . 
Por supuesto , est claro que todas estas cosas estn ntimamente ligadas . 
En la medida en que seamos capaces de inventariar bien y de resolver el problema del encadenamiento de las cosas , tendremos xito tambin a la hora de hacerle la zancadilla al problema informtico del efecto 2000 . 
Por tanto , desde la perspectiva del mercado nico creo que es muy importante que en este terreno la Unin Europea preste especial atencin a dicha problemtica del encadenamiento de los acontecimientos . 
Es de sobra conocido el ejemplo de la electricidad . 
Debido a la completa interconexin de las redes de distribucin elctrica , si en algn lugar de algn pas no se es capaz de resolver eficazmente el problema , pueden producirse grandes consecuencias para todos los dems pases dentro de la Unin Europea , y tambin fuera de ella . 
El segundo punto afecta a la responsabilidad . 
Est claro que en varios de los Estados miembros se est intentando plantear desde ya la discusin sobre quin va a ser responsable de cada cosa en el momento en que el problema informtico del efecto 2000 empiece a hacer mella realmente . 
Algunas entidades aseguradoras han reservado dinero , pero resulta que otras no . 
Quiero preguntarle al Sr . Comisario cmo piensa tratar este fenmeno del mercado nico . 
Porque si resulta que en un Estado miembro de la Unin Europea est correctamente resuelto el problema de la responsabilidad y en otro no y tenemos en cuenta la problemtica del encadenamiento ,  cmo vamos a tratar estas cosas ? 
Opino que como Unin Europea no podemos limitarnos a adoptar una postura pasiva . 
El tercer punto trata de la concienciacin . 
Una concienciacin del problema informtico del efecto 2000 significa que por un lado deben desarrollarse planes y sobre todo que deben hacerse pruebas , y que por otro debe presentarse ante el pblico qu es lo que se est haciendo y cules son sus efectos . 
Creo que cuanto ms claro podamos dejar ante el pblico que tenemos las cosas bajo control y , sobre todo , que estamos trabajando en ello y que , por supuesto , el problema tiene solucin , tanto ms aumentar tambin la confianza de nuestros ciudadanos . 
Creo que esto es muy importante . 
El ltimo punto afecta al sector nuclear . No tenemos visin de conjunto . 
Por lo tanto , opino que es fundamental que prestemos ms atencin a este aspecto , ya que provoca especialmente el incremento del miedo entre los ciudadanos . 
Tambin quiero pedir encarecidamente al Sr . Comisario que aclare con sus colegas miembros de la Comisin qu es lo que vamos a hacer en el Centro y Este de Europa . 
 Qu vamos a hacer con Rusia ? , ya que all tenemos uno de los grandes interrogantes ; tambin ah hemos de ofrecer una clara informacin a los ciudadanos . 
Por ltimo , seor Presidente , quiero formularle una pregunta a usted . 
 Qu es lo que est haciendo el Parlamento Europeo para asegurarse de que vaya a resistir el problema del efecto 2000 ? 
Tal vez nos pueda contestar luego y contarnos qu es lo que est haciendo este Parlamento . 
Tengo mucha curiosidad . 
Yo tambin deseo felicitar al Sr . Donnelly por su excelente informe . 
Quiero sacar de l un punto que ya ha sido comentado tambin por oradores anteriores . 
El 1 de enero del ao 2000 muchos ordenadores darn un salto hacia atrs en el tiempo , salvo si son resistentes al problema del 2000 . 
Corremos pues unos grandes riesgos en cuanto a daos econmicos , ecolgicos y humanitarios . 
Me resulta especialmente preocupante la situacin en Rusia y unos cuantos pases de Europa del Este . 
Debido a la crisis econmica que se sufre all , el problema informtico del efecto 2000, que tampoco antes tena especial prioridad , se ha quedado prcticamente estancado . 
Ya s que se dice all que muchos de sus ordenadores no tienen los problemas que tenemos en Occidente . 
Pero eso no es tan seguro . 
Para asegurarme personalmente , hace poco hice una visita de trabajo a la nica planta de energa nuclear que tenemos en mi pas . 
Pude comprobar que all ya se lleva trabajando desde hace ms o menos un ao en la proteccin de las instalaciones contra el problema del 2000 . 
Coment all la cuestin de los pases de Europa del Este y ellos , que son buenos conocedores de la problemtica , no estn nada tranquilos con lo que est ocurriendo . 
Por tanto quiero darle las gracias al Sr . Donnelly por haber adoptado mi enmienda sobre este asunto . 
El Sr . Van Velzen ha tocado el tema de la responsabilidad y en cuanto a esto he de sealar que todas las plizas de seguros excluyen las calamidades relacionadas con la energa atmica y cualquier otro problema nuclear . 
Razn dems , pues , para prestar atencin a este problema . 
Sigo opinando que la Unin Europea debe tomar la iniciativa para encontrar una salida al problema junto con la Europa del Este y Rusia . 
Ya es hora ms que de sobra para que asumamos nuestras responsabilidades . Opino , por tanto , tambin que en los programas de ayuda hemos de prestar atencin a esto . 
Hay varios estudios que corroboran que basta con unos esfuerzos financieros relativamente modestos . 
As , el coste total de la solucin del problema 2000 ruso ha sido estimado en 100 millones de dlares . 
Lo veo como una inversin sensata . 
Si queremos garantizar al ciudadano de la Unin Europea una Noche Vieja tranquila , tendremos que sacar el monedero . El tiempo apremia ; no nos queda mucho , y la responsabilidad es tanto del Occidente como del Este . 
Por tanto quiero insistir encarecidamente al Comisario Bangemann para que ponga este asunto con prioridad en la agenda , no slo por los riesgos que correremos y que no estarn cubiertos por ningn seguro , sino sobre todo por los daos ecolgicos que sufriremos si la cosa realmente se nos va de las manos y que sern irreparables . 
Seor Presidente , quisiera comenzar con una confesin . 
Soy un completo tecnfobo y est claro que se es el motivo por el que mi Grupo me ha elegido para intervenir sobre este tema tan complejo . 
He ledo el esplndido informe del Sr . Donnelly y le alabo por su trabajo . 
Me ha asaltado una duda . 
 Ha comprobado el Sr . Donnelly si los ordenadores del Partido Laborista en Millbank Tower han sido programados para tener en cuenta el cambio , de manera que todos los miembros sigan recibiendo los mensajes en el ao 2000 como vienen haciendo en 1999 ? 
Est claro que es un tema importante . 
Una pregunta bsica que se me surgi cuando le el informe es  cmo es posible que a los diseadores de ordenadores y programas informticos se les permitiera fabricar y programar mquinas de esa manera ? 
Todo el mundo saba que se acercaba el ao 2000, pero al parecer no se les ocurri resolver este error tan fundamental durante el proceso de diseo . 
Luego surge la pregunta :  qu ocurre con la responsabilidad por los daos que puedan producirse si dichas mquinas fallan ? 
 Podramos demandar al Sr . Gates por sus muchos miles de millones de dlares por su responsabilidad en el proceso ? 
O quiz podramos nacionalizarle , como sugera recientemente un economista estadounidense . 
He ledo que el Gobierno britnico ha realizado serios preparativos para esto , pero me sent ligeramente alarmado cuando el otro da le en los peridicos que el Gobierno italiano - y no quiero criticar a mis amigos italianos - acaban de crear un grupo de estudio , sin despachos , ni presupuesto ni recursos , para que estudie este problema cuando slo faltan nueve meses para el acontecimiento . 
Me parece que es un poco tarde . 
De hecho , tambin el Parlamento est un poco atrasado con este informe . 
Pero estoy seguro de que el Comisario Bangemann nos dir que la Comisin est muy adelantada en su planificacin . 
Por ltimo , permtanme sugerir que para restablecer la confianza en Europa , el Comisario Kinnock podra tomar un avin la vspera del ao 2000 y el Comisario Bangemann debera reemprender sus notorias proezas en motocicleta con el Sr . Barton y viajar a travs de los sistemas de trfico de Bruselas en el asiento de atrs de la motocicleta del Sr . 
Barton . Eso tranquilizara a los ciudadanos de Europa de que la Comisin tiene controlada la situacin . 
Seor Presidente , cuando el prximo 1 de enero los ordenadores salten de  99  a  00  , nadie sabr realmente cules van a ser las consecuencias . 
Pueden ser de gran envergadura . 
Pero tambin es posible que el problema del 2000 exista sobre todo en la cabeza de la gente , animadas por los fabricantes de software que quieren sacar provecho de esta coyuntura . 
El problema informtico del efecto 2000 nos enfrenta inequvocamente a los lmites del saber y saber hacer humano . 
Para aquellos que han depositado toda su confianza en la tecnologa , el problema del efecto 2000 debe representar un enorme desencanto ;  que slo por suprimir dos dgitos ,  19  , de la indicacin del ao pueda producirse una situacin con peligro de vidas ! 
Demasiadas veces olvidamos que toda la tcnica es fruto del trabajo humano . 
Podemos creernos muy omnipotentes y hablar del triunfo de la tcnica , pero mientras tanto esa misma tcnica representa una enorme amenaza . 
Con acierto la resolucin , en su considerando C , pone el dedo en las motivaciones econmicas que llevaron a reducir el nmero del ao a dos dgitos . 
En cierto sentido puede decirse que con la nueva tecnologa informtica se han perseguido unos resultados econmicos excesivamente rpidos . 
 No estamos aqu ante la raz de muchsimos de los actuales problemas sociales y culturales ? 
Estamos obsesionados por el afn de lucro y provecho econmico . 
Ante ello ha de ceder cualquier cosa , incluso nuestro hbitat natural y la propia existencia humana . 
Por ello es especialmente lamentable que el informe de nuestro colega Donnelly siga las pautas habituales del adagio sobre el ingenio del hombre que todo lo puede resolver . 
Por supuesto hemos de esforzarnos para evitar posibles desastres . 
Pero igualmente me parece muy necesario que reflexionemos tambin sobre las causas culturales y religiosas subyacentes . 
Seor Presidente , apenas quedan diez meses para el cambio de siglo . 
A pesar de ello , en numerosos sectores se registran retrasos en la realizacin de pruebas de los sistemas informticos , y eso en el supuesto caso de que se hayan iniciado ya . 
Adems , hay algunas personas que no saben absolutamente nada del problema en cuestin . 
El Parlamento Europeo acta correctamente al prestar atencin a los posibles problemas que pueda ocasionar el ao 2000, la denominada  problemtica del doble cero  . 
Esta circunstancia pone primordialmente de manifiesto la cooperacin entre los Estados miembros y el mundo occidental . 
Sin embargo , los problemas no se detienen aqu . 
Como ya se ha sealado en este foro , se sabe que particularmente en Rusia , pero tambin en otros pases de su entorno , se registran deficiencias de recursos humanos y materiales para encontrar una solucin a este problema . 
Las centrales nucleares y el trfico areo , que requiere unos sistemas informticos actualizados tanto en el control informatizado de los vuelos como en unos aviones cuyo funcionamiento se basa en modernos sistemas computerizados , constituyen problemas comunes a escala mundial . 
Un fallo en la actualizacin de estos sistemas podra suponer un grave peligro , tanto en el mbito de la salud como en muchos otros , a las poblaciones de distintas partes del mundo . 
No se trata de una cuestin poltica o ideolgica . Y cuando se plantea esta cuestin , las fronteras no han de representar un obstculo . 
En caso de que fuera necesario , la UE debera presionar para alcanzar una solucin de gran alcance , teniendo presentes los aspectos humanos ms all incluso de sus propias fronteras . 
Es preferible realizar esfuerzos antes que despus , ya que las negligencias pueden pagarse caras . 
No pueden materializarse las catstrofes ficticias y los escenarios imaginarios del fin del mundo que han vaticinado algunos escritores de ciencia - ficcin . 
Estamos ante una responsabilidad de todo el mundo . 
Seor Presidente , en lo esencial slo puedo apoyar el excelente informe del Sr . Donnelly . 
No obstante , lo que ha expuesto en relacin con las PYMES en el punto D precisa de una relativizacin . No es ni mucho menos cierto que las empresas ms pequeas no posean unos conocimientos tcnicos especiales . 
Son precisamente las PYMES las que en muchos campos son adelantadas en la innovacin y la investigacin . Debido a su estructura y sus conocimientos tcnicos especiales pueden reaccionar con rapidez ante los problemas de software que surgen . 
Pero , por otro lado , es de temer que los problemas informticos de las grandes empresas o de la administracin pblica puedan tener repercusiones masivas sobre las PYMES . 
De importancia esencial es lo expuesto por el ponente sobre el sector nuclear en la Europa Oriental y en Rusia . 
Este sector recibe una ayuda financiera enorme de la Unin Europea pero , lamentablemente , hasta ahora no se puede constatar ninguna mejora esencial en la seguridad de las instalaciones nucleares . 
Hay que lograr que los crditos existentes se empleen realmente para una mejora de la seguridad de los reactores nucleares . 
Como probablemente no es realista la esperanza de parar las centrales nucleares antes del ao 2000, al menos habra que adoptar las medidas necesarias para que no se produzcan fallos en relacin con el problema del ao 2000 . 
Hay que dar absoluta prioridad a excluir todo riesgo para la poblacin europea pues , a la postre , el contribuyente europeo ha dado ya mucho dinero para la seguridad nuclear en la Europa Oriental y en Rusia . 
Seor Presidente , para la mayora de nuestros conciudadanos , el tema que hemos de tratar en el da de hoy , el efecto del ao 2000, es de una extremada opacidad . 
Para ser rpido , dira que se trata del tpico grano de arena que puede bloquear la mecnica ms sofisticada . 
Pero es preciso llegar ms lejos . 
Personalmente veo en ello la materializacin efectiva de los lmites de nuestra sociedad supuestamente moderna , una sociedad de corto plazo , una sociedad que construye sobre arena y que no ve ms all de sus narices . 
Por unos ridculos octetos ganados en los sistemas operativos de gestin , dos generaciones de programadores informticos han ignorado deliberadamente el cambio de milenio . 
An hoy no sabemos cul ser la dimensin exacta de las consecuencias de esta imprudencia . 
Hay un proverbio que dice que gobernar es prever . 
Pues bien , sta es la prueba de que nadie gobierna el mundo . 
Mitterrand , Fabius , Clinton , la misma lucha : es la generacin de los que prefieren hacer poltica para servirse ellos en lugar de servir al pueblo . 
La generacin de responsables irresponsables , que dejan envenenar a la poblacin a sabiendas , con sangre contaminada , que construyen centrales nucleares sabiendo muy bien que algn da terminarn por explotarnos delante de las narices , que al fin y al cabo prefieren enviar a los bombarderos contra muchedumbres inocentes para divertirse y conseguir que se olviden sus extravagancias sexuales . 
Esta historia de una deficiencia informtica es mucho menos anodina de lo que parece . 
Se trata , entre otros , de un sntoma de esta atmsfera de delicuescencia , de falta generalizada de responsabilidad en la que nadie tiene cuentas que rendir a nadie . 
Desafortunadamente el componente de farsa de este asunto impedir probablemente a nuestros dirigentes , una vez ms , que tomen esta nueva leccin en serio , y es una lstima . 
Seor Presidente , no es cierto que el Parlamento se haya ocupado de este tema demasiado tarde , pues ya en los aos pasados hemos debatido al respecto en diversas ocasiones y la Comisin ha informado tambin regularmente sobre lo que est haciendo . 
Desde hace ms de cuatro aos nos ocupamos del problema y hemos intentado llevar a cabo lo que la Comisin puede hacer . 
Quiero felicitar a Allan Donnelly por haber destacado de nuevo en su informe lo que es de nuestra responsabilidad y dnde se pueden hacer an algunas cosas en los prximos meses . 
Quiero decir desde el principio que no se trata de Casandra , pues en sus predicciones Casandra siempre tena razn . 
El problema de Casandra era que todo lo que deca se haca realidad . No se puede afirmar esto de Alan Donnelly . 
Estoy convencido de que una parte de los temores aqu expuestos no se van a hacer realidad . 
En primer lugar , me voy a referir a lo que ha hecho la Comisin . 
El primer problema fue llamar la atencin de todos los afectados de que se les avecinaba un problema . 
Creo que entretanto esto se ha logrado gracias tambin a los mensajes catastrofistas algo exagerados que se han difundido . 
Lo bueno en tales mensajes es que aunque sean totalmente exagerados logran que las personas se interesen por el tema . 
Todas estas historias de terror , de que los aviones se caen del cielo , de que se corta la electricidad , de que el Partido laborista ya no puede saber cuntos miembros tiene , ha hecho que las personas se preocupen tanto - en especial , sobre la ltima circunstancia - que ahora todo el mundo sabe que se nos avecina un problema . 
Esto es lo primero , lo que no es malo ya en si mismo . 
La Comisin ha contribuido algo al respecto . Nos hemos ocupado en especial de las pequeas y medianas empresas . 
Desde el principio hemos incluido a los pases miembros en nuestras consideraciones y , naturalmente , tambin a autoridades internacionales , como la Comisin para la Energa Atmica de Viena . 
Por supuesto , hay que intentar identificar las diversas actividades all donde se pueden ejecutar mejor . Es decir , la Comisin no ha intentado hacer ella misma todo sino proporcionar a los responsables los mximos conocimientos materiales y , en parte , tambin dinero . 
Por ejemplo , hemos dado dinero a la Autoridad de Energa Atmica para que pueda llevar a cabo sus actividades en la Europa Oriental . 
Hemos intentado movilizar de este modo a toda una serie de organizaciones y responsables y , en especial , a los directamente afectados , la industria privada . 
El resultado es bastante aceptable . Es cierto , como siempre las pequeas empresas tienen mayores problemas . 
No tienen el  manpower  y , con frecuencia , tampoco los correspondientes fondos financieros , pues entretanto hay por supuesto software que puede solucionar una gran parte de los problemas , pero es relativamente caro . Es decir , aqu se presenta un problema de financiabilidad . 
Hemos seguido activamente todo lo que hemos enumerado en nuestra comunicacin . 
Hemos mantenido reuniones regulares con los Estados miembros . En los campos de las finanzas , telecomunicaciones , energa y transporte hemos cooperado en especial con las organizaciones internacionales competentes y seguimos trabajando con ellas . 
Por cierto , la enumeracin de estos campos no es casual pues aqu existe una diferencia en funcin del tipo de aplicacin de los ordenadores . 
Si , por ejemplo , tienen ordenadores que estn diseados y dependen de una periodicidad , es decir , que tienen que seguir secuencias temporales , entonces puede surgir aqu ms fcilmente un problema de este tipo que en ordenadores que no tienen nada que ver con periodicidades sino que sencillamente acumulan datos . 
Estos datos no estn vinculados a determinados intervalos temporales por lo que el millenium bug no puede surtir efectos . 
Tambin hay que tener en cuenta esto . 
No obstante , intentamos determinar junto con todos los afectados qu es lo que pueden hacer y qu tenemos que hacer nosotros para garantizar un funcionamiento sin fricciones de los sectores de infraestructura . 
Si se quisiera , la Comisin podra hacer an ms , en especial en la cuestin del apoyo financiero . 
Pero las sumas que hay que dedicar a los diferentes afectados particulares son tan grandes que uno no se puede imaginar qu presupuestos pblicos podran hacerse cargo de ello . 
Naturalmente , hemos hecho lo que hay que hacer en el campo de la seguridad directa . Hay tambin muchos afectados que hacen mucho con sus propios recursos y sobre todo por propio inters . 
No me puedo imaginar ningn aeropuerto del mundo que trabaje con sistemas informatizados y que entretanto no tenga ya una solucin al problema . Sera realmente aventurero si hubiese compaas areas que no hubiesen aplicado las correspondientes medidas en sus aviones . 
 Qu es lo que se puede hacer an para adaptar las disposiciones jurdicas si fuese necesario ? 
Esta es una cuestin interesante , pues se trata de un aspecto en el que podramos actuar directamente . 
Tambin hemos examinado esto . 
Existen normas jurdicas que tienen que solucionar este problema pues , segn principios jurdicos , no se trata de algo nuevo . 
Quien en el suministro de un objeto o en la puesta a disposicin de un servicio comete un error del que es culpable o si existe una garanta que no se basa en la culpabilidad , debe responder por ello . 
Las empresas que dependen en gran medida de proveedores y que trabajan con tales sistemas , han enviado a sus proveedores en muchos casos escritos en los que indican que caso de que se produzcan fallos del tipo que sea en tales suministros se har responsable a los proveedores . 
Es decir , ellos mismos han adoptado las medidas para que el proveedor sepa que al menos acta negligentemente si no cumple tal requerimiento . 
Por ello , no creemos que fuese mejor proponer una nueva regulacin jurdica . 
Alan Donnelly ha mencionado la Good Samaritan Legislation , esta nueva ley norteamericana con la que se pretende impulsar la entrega de informaciones limitando la responsabilidad por declaraciones cuyos efectos vayan ms all de la declaracin de conformidad del ao 2000 . 
Naturalmente , esto no ayuda a que las personas se ocupen del millennium bug , por el contrario , esto es algo negativo . 
Es decir , creemos que las normas jurdicas existentes , junto con las informaciones que obtienen los proveedores , van a ser suficientes para solucionar el problema jurdicamente . 
Por supuesto , esto no va a tener los mismos efectos en todos los lugares . 
Por ejemplo , se ha planteado la pregunta de si el Parlamento va a seguir funcionando tras el ao 2000 . 
Esta no es una pregunta de responsabilidad jurdica sino de oportunidad poltica , sobre la que la Comisin no quiere exponer de momento su opinin . 
Se nos ha preguntado adems qu estamos haciendo en lo referente a nuestros propios sistemas informticos . 
No sera especialmente ejemplar por parte de la Comisin que fusemos predicando por ah durante cinco ao diciendo que deben hacer algo y nosotros mismos no hicisemos nada . 
Por ello , hemos adoptado las medidas necesarias para que nuestros propios sistemas funcionen . 
Hemos comenzado un proyecto para garantizar la aptitud de nuestros sistemas en el ao 2000 y que va a finalizar en breve . 
Cuando hayamos realizado las pruebas podremos decirles que al menos la Comisin va a seguir funcionando tras el ao 2000, si es que esto es un consuelo para el Parlamento . 
Seor Presidente , le pregunt antes si tal vez estara usted dispuesto a informar a esta Asamblea sobre cmo se est preparando el Parlamento Europeo para afrontar el problema informtico del efecto 2000 . 
Ahora ya sabemos qu es lo que est haciendo la Comisin , pero  podra usted informar a los parlamentarios en qu punto est este Parlamento ? 
Transmitir su solicitud al Presidente del Parlamento y le pedir que se ponga en contacto con usted a su debido tiempo . 
El debate queda cerrado . 
La votacin tendr lugar a las 11.00 horas . 
Seguridad , higiene y proteccin de la salud en el lugar de trabajo 
Seor Presidente , deseara en primer lugar abordar brevemente los informes anuales de los comits sobre salud y seguridad en el trabajo . 
Tanto el funcionamiento del Comit consultivo de Seguridad , Higiene y Proteccin de la Salud en el trabajo como el del rgano Permanente para la seguridad y la higiene en las minas de hulla y otras industrias extractivas se fundamentan en un principio tripartito que deseara que fuera adoptado en mayor medida en los distintos mbitos de la Unin . 
El problema de ambos comits estriba en la escasez de sus recursos . 
Si tenemos en cuenta esta circunstancia , los comits han logrado llevar a cabo una labor muy positiva . 
Sin embargo , se debe examinar la posibilidad de potenciar la eficacia de sus actividades , por ejemplo mediante una reorganizacin de su trabajo y un mejor aprovechamiento de sus conocimientos . 
En el sector de la seguridad y la salud en el trabajo , el elemento ms importante de la actividad comunitaria lo constituyen la legislacin y su puesta en prctica . 
En este mbito se han registrado avances considerables . 
Mientras que en 1996 los Estados miembros slo haban transpuesto el 74 % de las directivas a la legislacin nacional , la cifra alcanza ahora el 95 % . 
Sin embargo , la adopcin de las directivas no significa por s misma que estn siendo interpretadas y aplicadas correctamente , y que tengan unas consecuencias concretas en el lugar de trabajo . 
Con todo , la aplicacin de la legislacin constituye la cuestin en la que se fundamenta toda la credibilidad de las actividades de la Unin Europea en materia de proteccin en el trabajo . 
En el informe se presentan exigencias concretas en lo relativo a la prohibicin total del asbesto y la ampliacin de la directiva sobre el cncer , as como se propone acelerar las directivas sobre los factores fsicos , andamios y exigencias mnimas en el sector del transporte y , por ltimo , la proteccin de las personas que trabajan en el exterior . 
En su informe intermedio , la Comisin presenta cuatro prioridades para el perodo 1998 - 2000 : potenciar la eficacia de la legislacin , preparar la ampliacin , tener ms presente la capacidad de empleo y concentrarse en los riesgos que ocasionan las transformaciones de las condiciones laborales . 
Se trata de prioridades importantes , de las cuales la ampliacin representa un verdadero desafo para las actividades en materia de proteccin en el trabajo . 
Es sabido que en los pases candidatos el nivel de proteccin de la salud y la seguridad en el trabajo se encuentra bastante alejado del existente en los actuales Estados miembros . 
Para lograr el nivel de la Unin Europea , los pases candidatos precisarn toda la ayuda posible . 
El mantenimiento de la capacidad laboral de las personas mayores constituye igualmente uno de los principales desafos de los prximos aos . En este orden de cosas , he querido hacer referencia al ejemplo de Finlandia . 
En mi pas , las actividades para el mantenimiento de la capacidad laboral se desarrollan de manera conjunta entre el empresario , el trabajador y las organizaciones de concertacin en el puesto de trabajo . 
Las experiencias positivas que se han registrado en Finlandia en este mbito podran incorporarse a la lista de buenas prcticas que se estn proponiendo al resto de los Estados miembros . 
Este aspecto est relacionado fundamentalmente con la capacidad de empleo . 
La evaluacin de los riesgos para la salud y la seguridad en el trabajo se limita muy a menudo a los riesgos fsicos , qumicos y biolgicos en el puesto de trabajo . 
Sin embargo , las enfermedades que afectan al aparato locomotor y los factores psicosociales constituyen actualmente las principales amenazas para la salud de los trabajadores . 
Entre estas amenazas , nuestra comisin ya ha destacado en anteriores ocasiones , y de manera especial , el estrs . 
Yo he querido prestar atencin tambin a la violencia , que representa un problema cada vez mayor en el sector de los servicios . 
La Comisin seala en su informe intermedio que la mayor presencia de las mujeres en la vida laboral conlleva algunas exigencias particulares de salud y seguridad . 
Creo que tambin en este mbito se deberan realizar estadsticas especficas con arreglo al sexo . 
En los trabajos desempeados tradicionalmente por mujeres se registran riesgos especficos en materia de proteccin en el trabajo debido , entre otras causas , a la falta de autonoma en el trabajo , la monotona de las actividades y otros problemas parecidos . 
Finalmente , querra abordar tambin las enmiendas que se han presentado . 
Estoy dispuesta a aceptar todas excepto la enmienda 1 . 
Adems , acepto la enmienda 2 como un suplemento al apartado 15 . 
No puedo aceptar la enmienda 1 puesto que convertira el apartado 3 del informe en una mera queja de que las mujeres apenas representan una pequea parte de los miembros de los comits , con lo que se suprimira esta importante propuesta de mejora . 
A modo de argumentacin , tambin deseara sealar que , en su informe , la Comisin de Derechos de la Mujer ha hecho hincapi en el problema de que nicamente el 10 % de los representantes de los empresarios y el 20 % de los representantes de los trabajadores sean mujeres , por lo que solicita que se incremente esta proporcin . 
Es completamente posible lograr una representacin ms igualitaria de ambos sexos sin que ello suponga una violacin del derecho de designacin independiente por parte de los interlocutores . 
En los pases nrdicos contamos con buenos ejemplos a este respecto , por lo que recomiendo que se rechace la enmienda 1 . 
Seor Presidente , la Sra . Ojala ha sido muy diligente en la comisin en lo relativo a sacar adelante este informe tan importante . 
Rindo homenaje a su paciencia y conocimiento de este problema . 
Son tantas las personas que mueren cada ao , caen enfermas o sufren heridas , que debemos hacer todo lo que est en nuestras manos para garantizar que las actividades de la Unin Europea se enfocan de tal manera que la reduccin de accidentes sea una prioridad . 
En toda Europa existen muchos organismos que intervienen en la proteccin de las vidas de los ciudadanos . 
Las tendencias y pautas de trabajo apuntan a que el mbito de dicho trabajo est cambiando y necesitamos adoptar nuevas estrategias , nuevas tcnicas y nuevas prcticas que tengan en cuenta y prevean los efectos de dicha transformacin . 
Por ello , puedo apoyar el enfoque y la esencia del informe de la Sra . Ojala , porque avanza por esa direccin . 
Debemos acogerlo con satisfaccin . 
Un aspecto que alabo en particular es el reconocimiento del tipo de trabajo que realizan las agencias como la Agencia Europea para la Seguridad y la Salud en el trabajo de Bilbao . 
Debera ser motivo de satisfaccin para todos nosotros que las pequeas y medianas empresas que han sido escenario de algunos de los peores accidentes , sean objeto de especial atencin . 
Aunque la Accin de Seguridad para Europa ya no est con nosotros en cuerpo , s lo est en espritu . 
La agencia de Bilbao ha sabido animar el proceso de difundir la mejor prctica con eficacia . 
Este ao , en que la salud y la seguridad sern definidas en concepto de horarios , andamiaje , agentes qumicos , carcingenos y , en particular , el amianto - y me alegra que el Grupo de los Verdes haya planteado este ltimo asunto - , el Parlamento debera sentirse muy orgulloso del papel que ha desempeado en la promocin de la transformacin que ser necesaria para la prohibicin del amianto . 
La Comisin de Empleo y Asuntos Sociales ha desempeado un papel fundamental en la aportacin de evidencia cientfica que permite dicha prohibicin , y cabe esperar que antes de las elecciones europeas podamos celebrar una drstica reduccin del nmero de muertes causadas por el amianto . 
No obstante , la mayora de nosotros debemos celebrar el seguimiento que hace el Parlamento . 
Slo gracias a este seguimiento hemos podido fomentar las mejores estrategias que resultarn en las mejores prcticas . 
En este sentido , considero el presente informe una parte importante de la maquinaria de buena prctica y de regulacin eficaz en este mbito . 
La ponente merece ser felicitada por su trabajo . 
Seor Presidente , yo tambin quiero dar las gracias a la ponente por su informe . 
Creo que es un buen informe que contiene muchas cosas valiosas y nos recuerda la importancia de la seguridad y la salud en el lugar del trabajo . 
Es un asunto de poltica social sobre el que de hecho existe la mayor cantidad de legislacin . 
Tambin es un tema del mercado nico . 
Y eso , a veces se olvida . 
Cuando existen grandes diferencias en el rea legislativa sobre la seguridad y la salud , inmediatamente se producen perturbaciones en el terreno de la competitividad . 
Estamos por tanto ante una de las razones por las que existe tan amplio abanico de leyes aplicables a este terreno . 
Creo que un problema que se ha producido en estos ltimos tiempos es que la Comisin no ha controlado en la medida suficiente si sus legislaciones efectivamente se cumplen . 
De hecho ha sido slo en este ltimo ao y medio que se ha adoptado una postura de firmeza ante esta cuestin . 
Creo que estamos aqu ante una de las misiones bsicas . 
Creo que podemos distinguir dos fases . En primer lugar est la transposicin real de las directivas , y en segundo lugar est el cumplimiento efectivo de las mismas , es decir , la cuestin de si existe suficiente inspeccin . 
Esto es un aspecto muy importante ; y en realidad est totalmente en la lnea de la Comisin . 
El segundo tema que quiero comentar es , efectivamente , el asunto de Europa del Este . 
Veo que est aqu con nosotros el Sr . 
Van den Broek . Tal vez sea conveniente subrayarlo una vez ms : es crucial que seamos conscientes de que esta directiva y todo lo que conlleva forma parte del acervo comunitario . 
A veces en Europa del Este se tiene la impresin de que esto no es as - lo he podido comprobar por experiencia propia - , y entonces se dice que s , que esas otras cosas s que las quieren pero que stas son todas directivas sociales y que esto es un poco ms difcil . 
Y esto naturalmente no se puede aceptar . 
Forman parte integrante del acervo comunitario , y para que puedan aplicarse tambin en Europa del Este , en efecto , es muy importante que se empiece desde ya con unos programas orientados a la informacin tanto en el rea de la tecnologa como en el de la legislacin sobre este terreno . 
Creo que estamos hablando de un asunto fundamental . 
El tercer punto es la cuestin del propio Comit . 
En una de sus enmiendas , la Sra . Ojala ha efectuado un ataque frontal contra la autonoma de los agentes sociales . 
En este Comit , los agentes sociales desempean un papel crucial , y lo que pretende ella es limitar el derecho de nombramiento de sus representantes . 
Para m esto no es aceptable , y por ello hemos propuesto una enmienda . 
Creo que cualquiera que est a favor de que sean los propios agentes sociales quienes decidan a quines quieren nombrar deber votar a favor , y todos los que tengan una visin ms paternalista sobre los interlocutores sociales , naturalmente , debern votar en contra , y tendrn que atenerse al pensamiento polticamente correcto que a veces reina en el lado opuesto de esta Asamblea y decir , efectivamente : nosotros vamos a dictar exactamente a quienes pueden nombrar los agentes sociales . 
Pero entonces me temo que estamos ante una expiracin a plazo del Comit porque los interlocutores sociales ya no podrn decir por si mismo lo que opinan . 
Se vern obligados a decir lo que opinan los dems . 
Estos son lo puntos que he querido subrayar , y doy las gracias por el informe . 
-- Seor Presidente , al igual que otros oradores opino que la Sra . Ojala ha presentado ante nosotros un excelente informe y por tanto slo voy a llamar la atencin sobre un par de puntos . 
En primer lugar quiero subrayar la importancia de lo que ha dicho la ponente sobre el amianto , un tema que a nivel europeo ciertamente requiere nuestra atencin . 
Luego quiero llamar la atencin sobre un terreno donde la legislacin europea an no ha llegado a ser ptima , que es el de una poltica eficaz para atajar el sndrome psicoorgnico , tambin conocido como enfermedad del pintor dentro de la Unin Europea . 
El SPO consiste en un deterioro del sistema nervioso y puede provocar graves daos cerebrales . 
La enfermedad es causada por una exposicin en el trabajo a los disolventes qumicos , como el tolueno y el xileno , por ejemplo de los pintores y enmoquetadores . 
El ao pasado aprobamos en este Parlamento una directiva modificada sobre la proteccin de los trabajadores contra la exposicin a agentes qumicos en el trabajo , y en sta se incluyen una serie de disposiciones muy importantes para la lucha contra el SPO . 
En dicha directiva modificada se propone una obligacin legal de sustitucin , que implica que en las empresas debern sustituirse determinadas sustancias qumicas nocivas , entre ellas los disolventes , por otras menos perjudiciales . 
La sustitucin de una produccin con gran consumo de disolventes por otra con poco consumo de disolventes , opino que es un argumento poderoso para que la industria emplee toda su capacidad innovadora . 
Resulta que con frecuencia se seala la prdida de competitividad como motivo para no utilizar otros productos ms caros con bajo contenido en disolventes . 
Desde hace tiempo existen unas alternativas menos nocivas y tcnicamente completamente vlidas - ya lo he dicho aqu ms de una vez - y son obligatorias ya en Estados Unidos y en los pases escandinavos . 
Por tanto es importante que los Estados miembros adopten cuanto antes en sus legislaciones nacionales las modificaciones de la directiva . 
En mi pas se decidi ya el ao pasado establecer una obligacin de sustitucin de un gran nmero de agentes qumicos a partir del ao 2000 . 
Pido a la Comisin que supervise tambin los avances en los otros Estados . 
Tambin puede ser una solucin el fomento de la utilizacin de disolventes reactivos con los que a travs de una reaccin qumica el revestimiento entra a formar parte integrante del aglutinante de modo que el disolvente no puede ser inhalado por la respiracin . 
Me remito a unos experimentos llevados a cabo con xito con disolventes extrados de la calndula , que adems han sido financiados por la Unin Europea , por lo que bien podran tener un poco ms de seguimiento . 
Por ltimo , quisiera obtener algunas respuestas de la Comisin a una serie de preguntas que he formulado hace ya tiempo en una auditora especial de la Comisin de Asuntos Sociales y Empleo . 
Me gustara saber hasta qu punto la Comisin sigue investigando las sustancias sospechosas de provocar el SPO . 
Adems deseo saber si la Comisin an sigue dispuesta a reforzar ms la recomendacin de 1990 sobre la indemnizacin de las personas expuestas a sustancias qumicas . 
El Tribunal Europeo de Justicia ya ha dictado sentencia en el sentido de que los Estados miembros deben tener en cuenta el SPO y desarrollar unos reglamentos de indemnizacin . 
Seor Presidente , ante todo queremos felicitar a la Sra . Ojala por su excelente informe . 
No hay pequeas cuestiones polticas y grandes cuestiones polticas . El examen de la seguridad y la higiene en el trabajo puede ser - repito : puede ser - una importante cuestin poltica , siempre que no se remita o confine a una mera cuestin tcnica , siempre que se aborde en un marco de relaciones sociales . 
El informe de la Sra . Ojala nos permite abordar as la cuestin , como corresponde - nos permitimos recordar - a la lnea de intervencin de las camaradas finlandesas de nuestro Grupo . 
En la exposicin de motivos de la opinin de la Comisin de Asuntos Econmicos de la Sra . Soltwedel - Schfer , se subraya muy pertinentemente que en los pases de la Unin Europea mueren al ao casi 8.000 trabajadores en accidentes laborales y que 10 millones sufren accidentes laborales o enfermedades profesionales . 
Hay que abordar esa situacin de forma seria y responsable . 
Con ocasin del 21  informe anual sobre las actividades del Comit Consultivo de Seguridad , Higiene y Proteccin de la Salud en el Trabajo , este informe pone claramente el dedo en algunas llagas . 
Por nuestra parte , nos habra gustado que el acompaamiento y la evaluacin de ese informe anual del Comit Consultivo hubiera dado mayor relieve a la consideracin y la actualizacin de la Directiva 92 / 57, pese a que convenimos en que la mera transposicin de directivas no es suficiente , sino que debe ir acompaada de una ejecucin y una aplicacin prctica apropiadas . 
Ahora bien , pensamos que una de nuestras batallas debe ser la de luchar por la transposicin en los ordenamientos jurdicos internos de directivas que se consideren importantes y controlar su aplicacin prctica . 
Por nuestra parte , en relacin con la directiva citada , procuramos hacerlo mediante preguntas , por desgracia muy oportunas por estar basadas en graves accidentes en Portugal en astilleros de construccin civil que datan de octubre de 1994 y de marzo de 1995, pese a haber traspuesto el Gobierno la directiva en julio de 1995 . 
Pero eso no basta y hemos insistido , por ejemplo a partir del caso de las tendinitis en la Ford Electrnica Portuguesa , de Setbal , con preguntas a la Comisin que datan de noviembre de 1995 y de enero de 1997 . 
 Y no dejaremos de insistir ! 
Ahora bien , no se trata slo de una situacin por abordar . Se trata de una evolucin que se debe procurar contrarrestar , pues el seguimiento de estos asuntos revela que las condiciones generales , el marco en que se trabaja , la seguridad , la higiene y la seguridad en los locales de trabajo no experimentan una evolucin positiva . 
Como muy bien subraya la Sra . Ojala en el punto 25 de su informe ,  algunas formas de condiciones atpicas y la subcontratacin han contribuido a un aumento de los accidentes de trabajo  , por lo que insta a la Comisin a que incite a los Estados miembros a imponer el cumplimiento de las directivas y a controlar rigurosamente su aplicacin . 
Pero tambin habra que instar - o habra que hacerlo sobre todo - a que se revise desde esa perspectiva el marco general de la reorganizacin del trabajo . 
Como deca Junker , cuando era el Presidente luxemburgus del Consejo ,  las polticas de fragilizacin y precarizacin de los vnculos contractuales del trabajo se plasman en un aumento del nmero de accidentes laborales ; la precariedad es la condicin laboral que ms gravemente atenta contra la salud y la seguridad de los trabajadores  . 
Por ah , en lo que constituye la base de las relaciones sociales , hay que abordar los problemas . 
A raz del Libro Verde sobre la reorganizacin del trabajo , una comunicacin de la Comisin es objeto de dictamen en este Parlamento . 
Se trata de una cuestin de la mayor importancia , pero , por desgracia , el informe de que soy autor no ha llegado al Pleno por no haber habido ni tiempo ni marco de procedimiento . 
Por eso , subrayo , en esta oportunidad , que ese informe trata de cuestiones que son de indiscutible y prioritaria importancia , pues tienen que ver con las condiciones , la duracin , los vnculos laborales , y en l se atribuye importancia particular a la seguridad y la salud en el trabajo . 
Por eso , subrayo tambin el significado de que en este Pleno se examinen menudencias sobre monedas y no haya tiempo ni procedimiento para que se debatan estas cuestiones , como sera ms que necesario .  Como sera indispensable y urgente ! 
Seor Presidente , seoras , el informe de nuestra colega , la Sra . Ojala , examina desde un punto de vista crtico dos tipos de documentos . 
Los primeros , que son dos informes de actividad - uno que emana del Comit Consultivo para la Seguridad , la Higiene y la Proteccin de la Salud en el lugar de trabajo , y el otro , del rgano permanente para la seguridad y la salubridad en las minas y otras industrias extractivas - y el otro tipo , el ms interesante y dira el ms poltico , que es el examen del informe provisional de la Comisin relativo al programa comunitario en el mbito de la seguridad , de la higiene y de la salud en el lugar de trabajo . 
Mi grupo desea transmitir a la Sra . Ojala su felicitacin por este informe al que reconocemos toda su calidad . 
El informe provisional es ms lgico , ya que afecta al programa comunitario para dos perodos : 1996 - 1998 y 1998 - 2000 . 

Con respecto al primer captulo , suscribimos las constataciones del ponente en los cuatro mbitos del excelente trabajo de la Agencia Europea para la Salud y la Seguridad en el Trabajo , con sede en Bilbao , sobre la disminucin injustificada de los recursos asignados a la Fundacin Europea de Dubln , sobre la actitud lamentable del Consejo , que no ha aprobado el programa SAFE orientado a impulsar proyectos concretos en el mbito de la salud y de la seguridad y , finalmente , la evolucin positiva en el plano de la legislacin , en particular la transposicin al derecho interno de los Estados miembros . 
Este informe se inscribe , bajo tres puntos de vista , en nuestras preocupaciones : en el marco de un dispositivo social indispensable para todos los pases de la Unin , en el marco del desafo econmico que representa el mundo del trabajo , en lo que constituye el trabajo interno de la Unin y frente a los pases del exterior , y tambin un deber de responsabilidad poltica . 


Por ello , conviene que este informe tenga una continuacin y que unas propuestas eficaces vengan a concretar nuestra preocupacin comn . 
Renovando la felicitacin a la Sra . Ojala , le transmito el voto positivo de nuestro grupo . 
Seor Presidente , yo tambin quiero adherirme a las felicitaciones a la Sra . Ojala , quien ha demostrado aqu de nuevo cmo una persona responsable de izquierdas puede contribuir a la calidad del trabajo de toda la Asamblea . 
 De qu se trata aqu ? 
Se trata de logros en el mundo laboral . Actualmente , este mundo est modificndose profundamente . 
Las clsicas formas del trabajo en la fbrica , de la cadena , y del aseguramiento derivado de ellas , estn de retirada . 
En el gran mercado interior europeo , tenemos que ocuparnos de que las nuevas formas de la organizacin del trabajo no conduzcan a una precariedad y estrs an mayores as como a una disolucin an mayor de las relaciones laborales protegidas social y jurdicamente en aras de unas relaciones jurdico - comerciales y que los logros relativos a las condiciones de trabajo alcanzados en las antiguas estructuras , sobre todo a nivel nacional , se reflejen a nivel europeo en nuevas formas adecuadas a la situacin . 
En este contexto , por un lado , tenemos los mecanismos de la compensacin de intereses y de la comunicacin y , por otro , el programa comunitario . 
Creo que aqu est claro que el derecho de nominacin de los interlocutores sociales es objeto de su autonoma , pero que tambin es nuestra tarea garantizar la representatividad y la eficiencia . 
En este aspecto , creo que la Sra . Ojala tiene razn en contra el Grupo del PPE . 
En segundo lugar , en lo que se refiere al programa comunitario , creo que se han tratado aqu algunos aspectos centrales : asbesto , carga squica . 
El Parlamento ha realizado ya un considerable trabajo y debe hacerse an ms . 
En total , tengo que decir que debemos profundizar este acquis communautaire y adoptar las medidas para que estemos preparados ante el proceso de ampliacin hacia el Este y , en parte , hacia el Sur , lo que va a aportar nuevas generaciones de trabajadores a la relacin del mercado interior y donde una tarea central ser la de asegurar que se garanticen unas condiciones laborales justas , protectoras de la salud y humanas para cualquier empleado por cuenta ajena , pues este es a la postre el objeto sobre el que estamos tratando . 
La humanizacin de la vida laboral es la tarea ante la que nos encontramos precisamente en el gran mercado interior europeo . 
Seor Presidente , para empezar , mis felicitaciones para la Sra . 
Ojala . En segundo lugar , quiero hablar de las estructuras . 
En el informe de la Sra . Ojala encontramos una crtica al hecho de que en el Comit Consultivo y el Comit Permanente haya pocas mujeres . 
Por otro lado , escucho aqu que nosotros no debemos de meternos con ello , ya que sera muestra de paternalismo con respecto a los interlocutores sociales . 
Quiero protestar enrgicamente contra semejante postura , porque me niego a creer que los agentes sociales no quieran ver el hecho de que la presencia de las mujeres en todas las reas de la vida econmica implica que deban estar representadas tambin en todos los terrenos donde se trate de la toma de decisiones . 
Tal vez debamos empujar un poco a los interlocutores sociales para que efectivamente den una oportunidad a las mujeres capacitadas para ello a que ocupen sus puestos tambin en estos rganos . 
La crtica que leo en este documento a los rganos instaurados por la Comisin es algo virulenta . 
Se plantea sobre todo que en todos los lados falta transparencia en cuanto al contenido y los resultados de los trabajos del Comit Consultivo , por ejemplo con todos esos nuevos grupos de trabajo que se constituyeron , que en 1996 fueron ocho . 
Permtanme que llame la atencin , no slo del Parlamento , sino tambin de la Comisin y de todos los rganos constituidos por ella , sobre la crtica formulada por la Comisin de Derechos de la Mujer que deca que en los informes se presta demasiado poca atencin a los efectos tpicos del sexo . 
 Las cuestiones del sexo  , cito ,  no deben limitarse al embarazo y la lactancia , sino deben abarcar todos los aspectos de la salud y de la seguridad con todas sus consecuencias para las mujeres  . 
Dira yo que seguramente tambin para los hombres existen males tpicos relacionados con las condiciones laborales y pedimos que se preste ms atencin a ello . 
No slo se trata de la procreacin . 
Con razn , varios diputados de este Parlamento han sealado los aspectos psicolgicos que presionan cada da ms sobre los trabajadores . 
Observemos por ejemplo la huelga de autobuses que tuvo lugar ayer en esta ciudad para protestar contra la inseguridad en el trabajo de los conductores que frecuentemente son vctimas de atracos . 
Menciono tambin las condiciones que dificultan enormemente el trabajo del profesorado en algunos de los Estados miembros . 
Y menciono a los empleados de enfermera que con el transcurso de los aos empiezan a presentar casi todos lesiones de la espalda , y podra seguir as . 
Quiero hacer hincapi en un segundo aspecto - ya lo hicieron tambin otros de los oradores - que es el que afecta a la eliminacin del amianto . 
La Comisin ha ofrecido una imagen fantstica con el enorme desembolso efectuado para retirar todo el amianto del edificio Berlaymont . 
Pero  es que la Comisin no ha comprobado nunca cun irresponsable fue el mtodo usado por los trabajadores que han retirado ese amianto , ni cmo se han transportado los desechos de los edificios por las calles de Bruselas ? 
Les invito a que vayan a comprobarlo en vez de esconderse entre montones de papeles y sentirse tan satisfechos por que en esos papeles todo parece lo bastante perfecto . 
Tambin debo sealar que si es cierto que las administraciones pblicas estn cada vez ms sensibilizadas ante el problema del amianto , en esta misma ciudad donde se ponen a retirar las planchas de amianto de los techos interiores de un pequeo museo , todava se sigue fabricando ese mismo amianto , y es urgente que la Comisin haga algo para remendar eso . 
Seor Presidente , el Movimiento de Junio apoya el informe de la Sra . Ojala , pues slo contiene buenos deseos para nuestro medio laboral , la seguridad y la salud en el trabajo . 
Sin embargo , no aborda el tema fundamental , es decir , los casos en los que las armonizaciones absolutas comunitarias entran en conflicto con los deseos de los pases miembros de mantener normas mejores que aquellas aprobadas en la Comunidad . 
Cuando la UE aprueba las disposiciones sobre medio ambiente y medio laboral , las aprueba como disposiciones de mnimos , permitindonos a todos ir ms all . 
Los miembros del Movimiento de Junio siempre las apoyamos . 
Sin embargo , los problemas surgen cuando no se hace as y las normas se aprueban segn las disposiciones relativas al mercado interior , pues as una decisin tomada por mayora en un comit secreto o en una reunin a puerta cerrada del Consejo de Ministros puede poner en evidencia al Parlamento aboliendo una ley , aunque sta hubiera sido aprobada por unanimidad en el Parlamento . 
Tmese , por ejemplo , la lista del cncer . 
Hoy en da , los trabajadores daneses han de operar con sustancias consideradas cancergenas tanto por la Organizacin Mundial de la Salud como por las autoridades danesas , porque la Comisin no quiere presentar una propuesta y porque no se pueden conseguir 62 de los 87 votos de la UE para su prohibicin . 
En el caso de la creosota , Dinamarca ha utilizado la garanta medioambiental y prohibido esta sustancia , pues puede producir cncer ; sin embargo , en la UE est prohibido prohibir esta sustancia y la Comisin todava no ha aprobado la utilizacin que Dinamarca ha hecho de la garanta medioambiental . 
Cuando el Tratado de Amsterdam entre en vigor , esperamos que llegue una carta de la Comisin en la que se nos comunique nuestra obligacin de derogar la prohibicin de la creosota , porque el Tratado de Amsterdam no autoriza a los pases a ir ms all de lo que vaya la mayora cuando los motivos para ello son la salud pblica . 
 Se antepone la libre circulacin de sustancias cancergenas a la salud de la poblacin ! 
 No puedo pedirle al Comisario - como cierre a este debate - que comunique si , en vez de esto , se tiene la intencin de prohibir la creosota en toda la UE ? 
Seor Presidente , el mundo del trabajo actual precisa ciertos controles para que los estndares de seguridad y de proteccin resulten adecuados a los retos de una sociedad que desde hace tiempo ha superado los llamados niveles postindustriales . 
Cuando hablamos de seguridad en los lugares de trabajo , pensamos automticamente en las estructuras que funcionan hoy en da . 
La primera observacin atae al amianto , su empleo y todas sus aplicaciones , conocidas o an por conocer o no contempladas en una directiva comunitaria bastante incisiva . 
Esto salta a la vista y , por tanto , requiere especial atencin . 
Segunda observacin : el mundo del trabajo , por su misma necesidad de adaptarse a las exigencias de una sociedad en aceleracin , conoce unas problemticas que han creado nuevas psicosis y nuevas enfermedades profesionales que se encuentran an en fase de estudio , pese a que han de regularse especialmente . 
Pienso en los casos , cada vez ms numerosos , de estrs en el lugar de trabajo , de agotamiento debido a actividades sedentarias y repetitivas , pero tambin a causas secundarias como la violencias y el acoso sexual . 
Cierto que , desde el punto de vista estructural , necesitamos dotarnos de una agencia europea y , en este sentido , esperamos que la Agencia de Bilbao , ya existente , pueda convertirse en efectivamente operativa , pero sobre todo necesitamos la adopcin urgente de la segunda fase del programa especfico SAFE . 
El balance de las actuales transposiciones de las directivas en las diferentes legislaciones comunitarias parece muy positivo si se piensa en que hemos pasado del 70 % de 1966 al 96 % del ao pasado . 
Est claro que queda mucho por hacer , sin embargo , felicitando a la Sra. ponente , esperamos , mejor dicho , creemos que llevamos buen camino . 
Seor Presidente , para m fue una enorme alegra ver que al fin mi buen amigo Bonde , miembro del Movimiento de Junio , quera participar en este debate . 
Pensaba que bamos a or algo positivo y constructivo . 
Sin embargo , al final se convirti en otro ms de los habituales discursos propagandsticos en los que se aborda el sexo de los ngeles . 
Este informe es una buena e importante iniciativa . 
Es importante que la UE y el Parlamento Europeo sigan una poltica activa y progresista en este terreno . 
La UE debe ser el instrumento que promueva una mejor seguridad y salud en los puestos de trabajo de la Comunidad . 
Las lesiones y accidentes laborales tienen un coste anual de miles de millones de euros , sin embargo , ante todo estamos hablando de tragedias y costes personales . 
A menudo es demasiado tarde cuando ya ha sucedido el accidente . 
Por ello es tan importante que garanticemos recursos suficientes para la investigacin y la prevencin . 
No slo es una buena inversin desde el punto de vista econmico . Tambin es una inversin cuyos beneficios no pueden medirse en dinero . 
Celebro que el Parlamento pida en este informe a la Comisin que solucione de una vez por todas el problema del amianto . 
Es hora de su prohibicin total . 
A lo largo de los aos , muchos trabajadores han sido expuestos a esta peligrosa sustancia con catastrficas consecuencias . 
Hay que vivir con sus secuelas toda la vida y considerar tambin que a menudo puede desarrollarse un cncer - una enfermedad que , como todos sabemos , puede ser mortal y dolorosa . 
De ah que debamos exigir una prohibicin total . 
Por ltimo , me gustara mencionar la importancia de que la UE se mantenga siempre en primera lnea de este desarrollo . 
No debemos quedarnos cruzados de brazos esperando que se produzcan nuevos accidentes . 
Hemos de participar activamente y presionar a los Estados miembros para que se acte antes de que se produzca el dao . 
Hemos de centrarnos en nuevas formas de lesiones laborales . Puede haber daos en msculos o partes del esqueleto . 
Por ejemplo , hay muchas personas que trabajan en una oficina y que padecen los llamados  daos causados por el uso del ratn  porque se pasan todo el da usando un ordenador . 
Tambin el ambiente laboral psquico es un problema que no se ha tomado en serio durante demasiado tiempo . 
Adems , debemos luchar en favor de una reduccin de los valores lmites para las sustancias peligrosas . 
Los ciudadanos de la UE pueden esperar y exigir con razn que el Parlamento Europeo siga controlando y desarrollando una poltica sobre mercado laboral sana y segura . 
Seor Presidente , permtame transmitir en primer lugar las disculpas del Comisario Flynn que hoy desgraciadamente se ve impedido para intercambiar ideas con usted , y para quien el asunto de la salud y la seguridad en el puesto de trabajo es un tema de extraordinario inters . 
Har cuanto est en mis manos , con la ayuda de los excelentes servicios del Sr . Flynn , para sustituirle hoy aqu de la mejor forma que pueda . 
Y permtame tambin expresar mi especial estima por el trabajo de la comisin en general pero ms an y sobre todo por el excelente trabajo de la ponente de la comisin , la Sra . Ojala . 
Porque su informe contiene gran nmero de asuntos que la Comisin desea incluir entre sus consideraciones . 
Estamos de acuerdo sobre la fundamental importancia del fomento de la salud y seguridad en el trabajo en los pases de la Unin . 
A nivel de la Unin se ha logrado mucho ya y sobre esta base hemos de seguir construyendo para el futuro . 
La Comisin ha agrupado las prioridades para sus futuras actuaciones en cuatro captulos . 
La primera prioridad consiste en hacer ms eficaz la legislacin de la UE en el rea de la salud y seguridad en el puesto de trabajo . 
Los Estados miembros han realizado un considerable esfuerzo , de modo que actualmente un 95 % de los instrumentos comunitarios ha sido trasladado a las legislaciones nacionales . 
Ahora nuestra atencin ha de ser enfocada en la ejecucin concreta y la eficacia de las legislaciones nacionales . 
Tambin hemos de someter las directivas existentes a una evaluacin continua y donde sea necesario modernizar y racionalizarlas . 
La Comisin se da por enterada de sus constructivas propuestas sobre la forma en que podamos emprender el mejor camino hacia la mxima eficacia de la legislacin . 
El objetivo final debe ser la prevencin y reduccin del nmero de accidentes laborales . 
La Comisin apoyar de corazn las iniciativas de los Estados miembros enfocadas a la creacin de la necesaria cultura de seguridad entre empleadores y empleados . 
Como entidades informativas , la Agencia de Bilbao y la Fundacin de Dubln desempean un papel clave en esta poltica . 
Evidentemente , la mejora de la informacin para la pequea y mediana empresa es crucial . 
La segunda prioridad es la preparacin de la ampliacin de la Unin Europea . 
Tambin en este campo , el de la salud y la seguridad en el puesto de trabajo , se exigir de los pases candidatos unos considerables esfuerzos para alcanzar el nivel de proteccin existente dentro de la Unin . 
La Comisin evala la medida en que un pas candidato cumple con el acervo comunitario ; y segn los resultados de dicha evaluacin determinamos cul es la ayuda que se requiere de nuestra parte . 
Hay necesidad de formacin , de informacin y de conocimientos tcnicos , como ya dice usted en su proyecto de resolucin , y no es del inters de nadie que puedan utilizarse las deficientes condiciones laborales como instrumento de competitividad dentro del mercado nico . 
Digo esto tambin en contestacin a una observacin del Sr. Pronk . 
La tercera prioridad radica en el refuerzo de la relacin con la disponibilidad . 
El aumento del empleo estable y el fomento de la disponibilidad para el mercado laboral son dos de los elementos ms importantes de la estrategia europea para el empleo . 
Las medidas para la mejora de la salud y la seguridad en el trabajo pueden constituir una fuerte aportacin a estas actuaciones . 
Sabemos que la prevencin de los accidentes es fundamental para el propio empleado y para su familia . Pero no subestimemos su significancia econmica . 
Menos accidentes significan ms trabajo , ms competitividad y menores costes de la seguridad social . 
Puede ser que los artfices de la poltica no lo comprendan lo bastante y en la toma de decisiones polticas se preste insuficiente atencin a esta faceta . 
La cuarta prioridad abarca la atencin que se presta a los riesgos nuevos . 
El mercado laboral , hoy lo han dicho varios de los honorables diputados , est en pleno desarrollo . 
La transformacin econmica hacia una economa de servicios , el estable crecimiento del nmero de mujeres en el mercado laboral , el envejecimiento de la poblacin activa , la aplicacin a gran escala de nuevas tecnologas y tambin las nuevas formas de organizacin del trabajo tienen , en su conjunto , unas consecuencias para la seguridad en el trabajo . 
La Comisin Europea pondr mayor nfasis en el estudio de las consecuencias de estos cambios y procurar que estas cuestiones se incluyan en la futura poltica sobre la salud y seguridad laboral . 
El anlisis realizado por usted encaja perfectamente en este contexto . 
En su informe subraya usted con razn que la entrada en vigor del Tratado de Amsterdam reforzar el papel del Parlamento Europeo y el de los interlocutores sociales . 
La Comisin ya est ocupndose de la elaboracin de las medidas necesarias . 
En la opinin de la Comisin el foro adecuado para el dilogo sobre la salud y seguridad en el trabajo es el Comit Consultivo de Seguridad , Higiene y Proteccin de la Salud en el Trabajo . 
Est entre sus intenciones reforzar dicho comit , unindolo al rgano Permanente para la Seguridad y la Higiene en las Minas de Hulla y otras Industrias Extractivas . 
Se han formulado una serie de preguntas y con relacin a ellas he de observar que la resolucin de su Parlamento subraya una vez ms la trascendencia de los estudios en este campo . 
La Comisin slo puede estar totalmente de acuerdo con ello y observa al respecto que en el Quinto Programa Marco para la investigacin y el desarrollo se presta la necesaria atencin a este rea y que , de hecho , de dicho programa de investigacin deber resultar el apoyo necesario a las actividades comunitarias al respecto . 
La Sra . Boogerd concretamente ha hablado de las nuevas enfermedades , como el sndrome psicoorgnico causado por el uso de determinadas sustancias qumicas ; pues a este campo en concreto se dedica especial atencin en el referido Quinto Programa Marco , donde se incluye , por ejemplo , tambin un tema como el de la prevencin y lucha contra las consecuencias del estrs . 
En cuanto a la pregunta que se ha hecho sobre las posibles indemnizaciones quiero decir que ser mejor que lo debatamos en el momento en que , apoyndonos en las investigaciones que acabo de comentar , tengamos una mayor comprensin de esa problemtica . 
Por ltimo , la prohibicin del amianto ha sido planteada varias veces por diferentes oradores . 
Es correcto que actualmente existen unos tipos de amianto que an no han sido prohibidos . 
Este es un asunto que an se est estudiando en nuestra Direccin General III bajo la responsabilidad del Comisario Bangemann y en cuanto se obtengan los resultados de dichos estudios se le informar en detalle . 
Ciertamente est recibiendo la atencin de la Comisin . 
Permtanme que con esto concluya y agradezca nuevamente a los honorables diputados sus valiosas sugerencias y propuestas ; ayudarn a guiarnos en la direccin adecuada y sern de gran utilidad para la seguridad de los empleados y a su vez para la prosperidad econmica dentro de la Unin Europea . 
Muchas gracias , seor Comisario Van den Broek . 
El debate queda cerrado . 
La votacin tendr lugar hoy jueves a las 11.00 horas . 
La sesin , interrumpida a las 10.35 horas , se reanuda a las 11.00 horas 
Seor Presidente , hoy se han repartido dos veces las listas de los diputados que asistieron ayer a las sesin . 
En ninguna de las dos figura mi nombre como asistente , y sin embargo firm en la lista e hice una intervencin sobre el tema Ocalan . 
 No ser que , como mi intervencin fue a favor de Ocalan y de los kurdos , se me ha impuesto una sancin antiterrorista y en las listas figuro como ausente las dos veces ? 
Pido , por favor , que se completen las listas . 
Por algn motivo hemos tenido problemas con la lista de asistencia , pero sabemos que usted estuvo presente y su asistencia constar en Acta . 
Seor Presidente , me ocurre lo mismo que al Sr . Ephremidis . 
Quiero subrayarlo porque yo tambin estuve aqu y firm . 
Nos ocuparemos de que su asistencia conste en Acta . 
Le pido disculpas por este error . 
Seor Presidente , ayer y esta maana he intentado obtener la palabra y le expreso mi agradecimiento por concederme ahora la posibilidad de decir algo . Ayer , la Sra . 
Stenzel habl sobre la catstrofe de los aludes en el Tirol . Quiero expresarle mi agradecimiento por sus palabras que apoyamos plenamente . 
Lamentablemente , la Sra . Stenzel slo habl de modo expreso en nombre del Grupo del Partido de los Socialistas Europeos y de su propia delegacin dejando de este modo al margen a una tercera parte de los austracos . 
Lstima , pues ante las terribles dimensiones de esta catstrofe , habramos aceptado gustosamente si hubiese hablado tambin en nuestro nombre . 
En tales momentos , no hay sitio para resentimientos polticos . 
Por ello , quiero expresar la profunda condolencia y solidaridad con las familias de las vctimas por parte de los diputados liberales . 
Gracias . 
Ayer por la tarde la Asamblea en pleno expres su psame por las vctimas . 
Votaciones 
Seor Presidente , en nombre del Grupo Liberal , quisiera pedir la devolucin a comisin del informe Heinisch , dado el delicado clima poltico que , hoy por hoy , rodea nuestras relaciones con Turqua . 
No nos parece razonable ocuparnos del caso Ocalan en un sentido determinado y , al mismo tiempo , establecer relaciones de cooperacin con Turqua . 
Y ello no porque el Grupo Liberal est en desacuerdo con el fondo , es ms , coincidimos en la necesidad de cooperar en lo que a los programas Scrates y Juventud se refiere , sino porque no nos parece oportuno emitir un voto favorable , ya que se otorgara a Turqua y a su Gobierno una sustancial legitimacin poltica justo en el momento en que el caso Ocalan anda de boca en boca . 
Creo que , desde este punto de vista , es sumamente importante hacer una pausa para reflexionar . 
ltimamente se ha intensificado la guerra contra los kurdos en la parte sur oriental de Turqua . 
Los representantes de las organizaciones de derechos humanos sealan que la situacin de los kurdos ha empeorado sensiblemente despus de la detencin de Abdul Ocalan . 
La UE , los Estados miembros , otros estados democrticos y la comunidad internacional han dado acceso a Turqua a diferentes colaboraciones . A menudo los objetivos han sido el fomento de los derechos humanos y la democracia . 
Algunas colaboraciones han sido incluso condicionadas a que ese pas respete los derechos humanos . Sin embargo , esas condiciones no han sido cumplidas . 
Es importante mantener los contactos y continuar el dilogo con Turqua . 
En general , no es una buena solucin aislar totalmente a los pases no democrticos . 
Mediante programas de intercambio de jvenes se puede dar a estos la posibilidad de estudiar cmo funciona la democracia y as crear una voluntad de cambio . 
No obstante , es de vital importancia que los criterios de seleccin sean tales que todos los jvenes , independientemente de , por ejemplo , su etnia , tengan acceso al programa . 
Otra exigencia es que los jvenes no queden expuestos a represin al volver a casa . 
En la actual situacin , estimamos que no es adecuado que el Parlamento Europeo apruebe la colaboracin propuesta . 
El Parlamento Europeo debe postergar su aprobacin hasta que se hayan obtenido claras seales de que se van a respetar los derechos humanos . 
Nos hemos abstenido en la votacin sobre la participacin de Turqua en los Programas Scrates y  La Juventud con Europa  . 
Mientras Turqua no respete los derechos humanos y garantice unas condiciones aceptables para las minoras del pas , nos resultar difcil apoyar la participacin de este pas en estos programas . 
Nuestro voto de hoy se adecua a la postura que hemos mostrado con respecto a otras cuestiones relativas a Turqua , como por ejemplo la unin aduanera y el asunto Ocalan . 
Sobre el informe de la Comisin de Cultura , Juventud , Educacin y Medios de Comunicacin , el Parlamento Europeo nos propone en el da de hoy que Turqua figure entre los beneficiarios de los programas Scrates y Juventud por Europa III . 
Cuando la Unin Europea , con toda razn , ha puesto condiciones claras y precisas para la adhesin de los PECO , a esta Asamblea le parece natural que un pas como Turqua , que responde poco a estos criterios , participe en unos programas comunitarios cuya financiacin , en el actual estado de cosas , es complicada de asegurar . 
Turqua es en la actualidad sospechosa para la comunidad internacional de preparar para el Sr . 
Abdul Ocalan un proceso poltico con sentencia dictada ; el Consejo Europeo est obligado a especificar que espera  un trato equitativo y correcto , un proceso abierto , de conformidad con las reglas del derecho , ante un tribunal independiente al que tengan acceso los asesores jurdicos que elija ( el Sr.Ocalan )  , condicionando  la mejora de las relaciones euroturcas al respeto por estos criterios  , sealando as su inquietud efectiva sobre la realidad de su aplicacin . 
Una vez ms , sobre este tema al igual que sobre tantos otros , el Parlamento Europeo mantiene actitudes angelicales , al pretender que sus interlocutores no son como son , sino como quisiera que fueran . 
No se puede tener un doble lenguaje cuando las divergencias alcanzan un nivel semejante . 
Que los PECO participen en estos programas es normal desde el momento que responden a los criterios definidos , y se preparan para integrarse en la Unin Europea a medio plazo . 
Con respecto a Turqua , es largo el camino hasta que alcance el nivel de respeto por estos criterios , en el supuesto de que tenga vocacin de integrarse en la Unin . 
En efecto , Turqua , que slo posee una mnima parte de su territorio en el continente europeo , no es ni por su historia ni por su civilizacin una nacin europea . 
Sera ms til y coherente afirmarlo de una vez por todas y desarrollar con este gran pas convenios de cooperacin y de relaciones estrechas sobre un fundamento distinto del de la promesa siempre rechazada de una posible adhesin . 
Por ello hemos votado contra este informe . 
Esta segunda lectura en codecisin del informe de la Sra . Heinisch ha sido rechazada en numerosas ocasiones , habida cuenta de la controversia vinculada al tema . 
Se trata de permitir que Turqua acceda a los programas europeos en materia de educacin y juventud . 
Estos programas  Scrates  y  Juventud por Europa III  , concluyen a finales de 1999 . Por consiguiente , no es cierto en absoluto que la participacin de los jvenes turcos sea efectiva , pero votar positivamente supone al menos actuar en el mbito de los principios y desbloquear unas relaciones en unos sectores esenciales para el futuro de Turqua ( la educacin y la juventud ) . 
Este Parlamento ya se ha pronunciado adems favorablemente sobre este tema en una resolucin de septiembre de 1998, y el Consejo Europeo de Luxemburgo de diciembre de 1997 confirm la elegibilidad de este pas a la adhesin a la Unin Europea . 
Votar positivamente supone tambin ayudar a abrir la mente de los jvenes turcos en contacto con sus colegas europeos ; supone adems estimular el desarrollo de la tolerancia , y as se puede esperar que la poblacin turca en general tome conciencia de la necesidad de una democratizacin indispensable e imprescindible . 
Votar positivamente es un desafo para el futuro y un desafo igualmente para el respeto de los derechos humanos que , para ser efectivo , necesita una educacin y una formacin especficas que puedan adquirirse con la participacin en estos programas , mediante el intercambio . 
Hay que utilizar todas las posibilidades para integrar a los ciudadanos de Turqua en programas bsicos para la democracia , la libertad de pensamientos y los derechos humanos . 
Una posibilidad importante para discutir asuntos sociales relevantes en aras de un desarrollo democrtico es el dilogo con los ciudadanos , especialmente con los jvenes turcos . 
Sin embargo , el momento para permitir a Turqua formar parte de los programas  Scrates  y  Juventud  est muy mal elegido . 
La detencin del dirigente del PKK Abdul Ocalan por parte de Turqua y el proceso que se ha iniciado en su contra , en dudosas circunstancias desde el punto de vista de la seguridad jurdica , tienen que encontrar resistencia y distanciamiento . 
Turqua no quiere ni puede garantizar un tratamiento justo de Abdul Ocalan , en un proceso independiente , con asistencia jurdica durante todo el proceso y controlado internacionalmente . 
Turqua se niega a discutir el tema del reconocimiento de la identidad kurda , su idioma y su cultura , y la creacin de una autonoma regional para las regiones kurdas dentro de las fronteras turcas . 
Tampoco acepta Turqua derechos democrticos tales como la libertad de expresin y el derecho de los kurdos a formar partidos democrticos de la misma manera como lo hacen los turcos . 
El partido HADEP , dominado por los kurdos y que se propone participar en las elecciones turcas el 18 de abril , est siendo objeto de prohibiciones en el tribunal constitucional para participar en las elecciones . 
La UE debera enviar una delegacin a Turqua para seguir el desarrollo de los acontecimientos en el pas durante el tiempo que dure el proceso contra Abdul Ocalan . Se debera realizar una conferencia internacional para iniciar un dilogo por la paz en Turqua . 
Se da una seal errnea al conceder medios y permitir a Turqua su participacin en diversos programas comunitarios antes de saber cmo va a proceder en el asunto kurdo . 
Esto , entre otras cosas , porque Turqua ha prometido cumplir exigencias de democracia , de derechos humanos , fin de las torturas , etctera , en el acuerdo aduanero con la UE . 
Recomendacin Bazin para la segunda lectura ( A4 - 0033 / 99 ) 
Las estadsticas de las compaas de seguros muestran que el robo de automviles es un gran problema en los pases miembros de la UE . 
Muchos coches robados logran ser sacados a pases fuera de la UE , donde se les pinta de nuevo , vuelven a ser matriculados y son revendidos . 
Para combatir el robo de automviles , resulta necesario poder controlar a los estados de matriculacin ; sin embargo , la existencia de normas diferentes en los pases miembros hace difcil el control . 
La propuesta de directiva es por ello una iniciativa necesaria y valiosa por parte de la Comisin que traer consigo la unificacin de una serie de datos mnimos y los cdigos para los datos en los certificados de matriculacin de automviles comunitarios . 
Las enmiendas del Parlamento al texto de la Comisin de la primera lectura afortunadamente han sido asumidas en buena medida por el Consejo , por lo que es de esperar una rpida aprobacin e implantacin de la directiva para que as pueda ponerse freno , entre otros , al robo organizado de automviles dentro de la UE . 
Recomendacin para la segunda lectura de Informe Pack ( A4 - 0062 / 99 ) 
El Parlamento Europeo est luchando desde 1994 por conceder una financiacin razonable y coherente al programa Scrates . 
El ltimo compromiso votado en 1998 nos haba decepcionado por la pusilanimidad de la Comisin . 
Hoy , por el contrario , veo nuestros esfuerzos recompensados por el aumento de la asignacin presupuestaria para el perodo 2000 - 2006 . 
Doy por tanto mi aprobacin al Informe Pack . 
Los 119 millones de estudiantes y los 4 millones de docentes con los que cuenta la Unin Europea desean que siga adelante un programa que ha permitido a medio milln de estudiantes ir a estudiar a otro pas , a 60.000 estudiantes efectuar misiones de enseanza y a 110.000 jvenes realizar intercambios educativos . 
Esta cooperacin ha de verse estimulada , la movilidad intensificada y de forma general la dimensin europea desarrollada en todas las etapas educativas . 
El 87 % de los participantes consideran favorable su contribucin a Scrates , principalmente cuando se trata de la construccin europea y de un mejor conocimiento de nuestros vecinos inmediatos . 
La nueva filosofa de Scrates II se orienta an ms hacia las necesidades no satisfechas en los cinco ltimos aos : ampliacin a los jvenes adultos sin cualificacin y a los pases candidatos a la adhesin . 
No se poda , por tanto , mantener este programa en una indigencia que aumentara sin cesar y de la que Scrates padece desde sus orgenes . 
El incremento de presupuesto de hoy encuentra plenamente su significado y su coherencia . 
Esta segunda lectura en codecisin del informe de la Sra . Pack se nos presenta de forma  favorable  . 
La Comisin nos ha apoyado aprobando total o parcialmente 34 de nuestras 54 enmiendas presentadas en primera lectura . 
En el curso de la ltima reunin de nuestra Comisin de Cultura , Juventud , Educacin y Medios de Comunicacin , la Sra. ponente ha podido encontrar un terreno de compromiso con nuestro colega Elchlepp , y ahora disponemos de un informe muy bueno . 
Pretendemos reforzar el principio de movilidad de los estudiantes , principalmente en el caso de aquellos que ya estn en formacin , y adems , afirmamos que la situacin socioeconmica de los estudiantes ha de ser analizada realmente y tomada en consideracin en el momento de la concesin de las becas . 
Por otro lado , alentamos a los Estados miembros a aportar el complemento necesario para esta movilidad proporcionando la financiacin necesaria . 
Ms claramente , les pedimos que no dejen de ayudar econmicamente a un joven con el pretexto de que participa en un programa  Scrates  . 
No nos queda por tanto ms que , con nuestra votacin de hoy , confirmar nuestras propuestas presupuestarias : 2.500 millones de euros para un perodo de 7 aos , en lugar de 1.550 millones de euros para el mismo perodo como desea el Consejo de Ministros . 
Hemos de unirnos para defender nuestro punto de vista , ms justificado en la medida en que el programa est abierto a los pases asociados de Europa central y oriental , a Chipre , a Malta y a Turqua . 
Informe Rothley ( A4 - 0037 / 99 ) 
Opinamos que no es tarea del Parlamento presentar propuestas en este campo . 
En nuestra opinin , las reglas europeas tienen ventajas : que las patentes solamente pueden otorgarse a inventos nuevos en relacin con lo que era conocido hasta el da anterior a la solicitud . 
Es una regla simple y clara . 
Un  grace period  seguramente producira ms conflictos sobre quin tiene derecho a un invento ya conocido . 
Si las reglas van a modificarse , primero tendr que hacerse un profundo anlisis de la situacin legal y de las consecuencias de tales modificaciones . 
Sin embargo , esta tarea no corresponde al Parlamento . 
El informe de iniciativa de la Comisin de Asuntos Jurdicos sobre la introduccin de un perodo de gracia toca un aspecto importantsimo de la legislacin sobre patentes . 
Como regla bsica , cualquier ley de patentes obviamente ha de impedir la concesin de patentes a descubrimientos que ya sean de dominio pblico . 
Sin embargo , el perodo de gracia reconocido , entre otras , en las legislaciones norteamericanas y japoneses sobre patentes otorga a estos pases una ventaja frente a la UE en un campo de gran trascendencia para el desarrollo empresarial y la creacin de nuevos puestos de trabajo . 
De ah que resulte absolutamente necesario acabar con semejante desigualdad introduciendo tambin en la UE un perodo de gracia limitado , en el que puede concederse patentes a descubrimientos de dominio pblico . 
Simpatizamos con los objetivos de hecho del ponente . 
No obstante , opinamos que los asuntos relacionados con los derechos de patentes deben tratarse y solucionarse en el mbito de un rgano internacional , OMPI , y de la Oficina de Patentes Europeas . 
La incorporacin de la Unin Europea como una parte especial , complica el asunto . 
La declaracin de la Comisin acerca de la competencia de la Unin est , adems , muy dbilmente fundamentada . 
Por las razones expuestas , hemos votado en contra del informe en la votacin final . 
Informe Grossette ( A4 - 0053 / 99 ) 
Como ha sealado mi colega Souchet en su intervencin , nuestro grupo ha votado la totalidad de enmiendas presentadas a este informe , con excepcin de las enmiendas 12, 13 y 15 de la Comisin de Medio Ambiente . 
En efecto , es necesario privilegiar todos los sectores que permitan el control de los residuos de materiales de envasado y no reservar slo a la reutilizacin y al reciclado esa gestin de los residuos . 
Existe la valoracin trmica , no se debe olvidar . 
Envases como los cartones o la madera son tiles en el proceso de incineracin de las basuras domsticas . 
Con respecto al procedimiento de certificacin de conformidad de los envases , la responsabilidad ha de ser asumida por los fabricantes de envases y no por los industriales transformadores , y ello en aplicacin del principio de que el que contamina paga y de la simplificacin administrativa vinculada al nmero de operadores . 
Finalmente , deseara precisar la posicin de nuestro grupo relativa a las ecotasas sobre los envases . 
En algunos Estados miembros se han puesto en marcha sistemas gravosos y vinculantes con respecto a las ecotasas , que limitan el acceso a su mercado de los productos de los dems Estados miembros . 
Sobre este punto es necesario que la Comisin tenga una posicin clara , que se apoye en el sistema de las ecotasas aplicadas en Alemania y en Francia . 
Efectivamente , esos sistemas se basan en un sistema de marcado comn vlido para el conjunto del sector  valorizacin de los residuos  , en un sistema administrativo sencillo y equitativo tanto con relacin a los operadores internos del Estado miembro como con respecto a los operadores de los dems Estados miembros y en un sistema que permite una aplicacin ptima de gestin integrada de los envases y de sus residuos . 
Debo recordar que el sistema de imposicin ha de ser tambin equitativo en funcin del o de los materiales utilizados en la fabricacin del envase . 
En Francia , por ejemplo , algunas administraciones , con el fin de favorecer a la sociedad Eco - emballages en detrimento de otras sociedades de recaudacin de ecotasas , desean aplicar un sistema de IVA reducido que favorezca el planteamiento  multimateriales  . 
Si esta modificacin fiscal se aprueba , los sectores de reciclado como el del vidrio se veran penalizados en beneficio de otros materiales ms contaminantes . 
Informe Schnellhardt ( A4 - 0003 / 99 ) 
Seor Presidente , quera explicar mi comportamiento de voto pues se me ha acusado de haber votado a favor del vino y de haber ignorado de algn modo la cerveza que se hace en mi distrito electoral . 
He votado muy conscientemente a favor del vino pues soy de la opinin de que el vino es una de las partes ms esenciales de nuestra civilizacin . 
Esto comenz ya en la poca de Jesucristo quien hizo el primer milagro con el vino . 
Si hubiese sido un contemporneo , probablemente habra transformado vino en agua , pero lo que hizo fue transformar el agua en vino , por lo que debemos defender el vino como parte de la tradicin europea , independientemente de que debemos contar con un gran ataque contra el vino europeo , por lo que debemos hacer todo lo posible para defender al mximo el vino europeo . 
He votado contra este informe porque quiero que se respete el Tratado , es decir , que todo lo que concierne a los vinos y espirituosos ha de verse regulado en el marco de los reglamentos en relacin con la organizacin comn del mercado de los productos vitivincolas . 
El Parlamento ha votado un texto relativo a disposiciones totalmente contradictorias . 
Si esta votacin hubiera sido una votacin final lo que , afortunadamente , no es el caso , una directiva as sera totalmente inaplicable . 
En estas condiciones , el informe debera haberse devuelto a comisin . 
Desafortunadamente , el propio ponente ha sembrado el desorden , distribuyendo una lista de votacin contraria a la lista oficial del grupo al que pertenezco , y l tambin . 
Se trata de una prueba suplementaria de la falta de  fair - play  del que ha dado prueba a lo largo del debate y de la votacin en comisin . 
La Comisin est con los 206 diputados que han votado contra el informe , y eso me tranquiliza . 
Nuestro grupo ha votado contra la resolucin legislativa y contra la propuesta de reglamento modificada . 
En efecto , la lgica de esta directiva era aplicar un procedimiento relativo al etiquetado de bebidas alcohlicas . 
La votacin en sesin plenaria presenta dos fallos importantes . 
Uno tiene relacin con lo que se llama las  premixes  , es decir , las bebidas alcohlicas que incorporan agua con gas , azcar y aromatizantes , destinadas a jvenes . 
Estas premixes , tras la votacin en sesin plenaria , tendran un estatuto de etiquetado mucho ms favorable que los vinos y espirituosos . 
Ahora bien , el vino es un producto cultural destinado a una poblacin de ms edad y que se consume en su mayor parte durante las comidas . 
Los efectos del alcohol son por tanto totalmente diferentes entre el vino y estas premixes que se consumen sin comer nada durante las veladas . 
Por lo que respecta a la segunda , tiene relacin con la lista de los productos integrados en el anexo . 
En efecto , la enmienda 14 del Sr . Hallam incorpora en la presente directiva las cervezas , la sidra y la sidra de peras . 
Ahora bien , estas bebidas no son productos agrcolas , es decir , que no dependen de una organizacin comn de mercados especfica regida por un reglamento agrcola sometido al procedimiento del artculo 43 . 
La amalgama hecha por los cerveceros y los industriales de la sidra puede perjudicar al conjunto del sector vitcola . 
Estas dos razones han jugado por tanto a favor de nuestra oposicin a la aprobacin de esta directiva . 
Esperamos que durante el procedimiento de codecisin , es decir , en segunda y tercera lectura , estas dos enmiendas se vean rechazadas por el Pleno . 
Informe Langen ( A4 - 0021 / 99 ) 
Por razones de salud pblica el impuesto al tabaco debe ser alto , ya que un alto precio tiene el efecto de frenar la demanda . 
Combinando un alto precio con lmites de edad , estrictos controles de los lugares de venta e informacin a la poblacin , las posibilidades de limitar el uso del tabaco son buenas . 
En algunos casos , un alto impuesto sobre el tabaco en relacin con los pases circundantes puede conllevar un aumento de las importaciones ilegales y la formacin de un mercado negro . 
Suecia es uno de los pases afectados . Por este motivo , se ha visto la necesidad de reducir provisionalmente el impuesto a los cigarrillos para disminuir los incentivos del mercado ilegal y arrinconar el mercado negro . 
Votaremos contra el Informe Langen . 
No porque proponga enmiendas inaceptables al texto de la Comisin , sino porque los diputados del Frente Nacional se han pronunciado siempre contra la armonizacin fiscal y en defensa de uno de los principales aspectos de la soberana : la capacidad de los Estados para recaudar impuestos . 
Votaremos contra este informe por otra razn : la hipocresa general que mantienen los poderes pblicos de todo tipo sobre la cuestin del tabaco . 
Todo el mundo sabe que fumar no es bueno para la salud . 
Eso figura incluso en cada cajetilla de tabaco , en unas reseas que ya nadie lee desde hace tiempo . 
Los que deciden se jactan peridicamente de la preocupacin que sienten en cuanto al desafo de salud pblica que representa la lucha contra el tabaquismo . 
Pero en mi pas el Estado es perceptor en la produccin de cigarrillos y , de cada cajetilla vendida ingresa el 75 % de impuestos . 
Estamos en nuestro derecho de plantearnos esta pregunta : el inters declarado por la salud  no es una simple pantalla que oculta un objetivo fiscal real , como es el mantenimiento de unos ingresos presupuestarios que no tienen nada de marginal ? 
No dudemos que el fumador es , en Francia y en los dems pases de la Unin , una vaca lechera al mismo nivel que al automovilista . 
Adems , hay realidades econmicas que no debemos olvidar . 
Hemos de velar por la perennidad del sector del tabaco en la Unin Europea , sobre todo cuando sabemos que nuestros productores nacionales no satisfacen ms que el 20 % de las necesidades industriales . 
Debemos estar atentos para apoyar esta actividad que desempea una funcin nada desdeable en la supervivencia del tejido rural en muchas regiones como Alsacia . 
Hemos de estimular la produccin de tabacos de calidad , menos ricos en alquitranes . 
Por ello damos nuestra plena aprobacin , una vez no hace hbito , a la reforma de la OCM del tabaco . 
Y no podemos ms que lamentar que no se haya hecho nada por reducir la dependencia exterior de la UE en este mbito . 
El mayor problema al que se enfrenta la industria del tabaco en el Reino Unido es el contrabando , en particular , de tabaco de picadura procedente de Blgica y Francia . 
Por ello me complace que el ponente aborde este asunto en su informe . 
Es interesante que bajo el dogma del mercado nico , a la Comisin no le importe en absoluto que algunos pierdan sus puestos de trabajo como consecuencia de la desaparicin de la venta libre de impuestos , y que se haya mostrado igual de indiferente ante los puestos de trabajo de la industria del tabaco que se ven amenazados por las diferencias que existen en el mercado nico , que es la causa del contrabando . 
Personalmente preferira que mi Gobierno nacional redujera los impuestos sobre el tabaco de picadura en el Reino Unido . 
Habida cuenta de que es improbable que lo haga , la alternativa es que se incrementen los impuestos sobre el tabaco de picadura a este lado del Canal de la Mancha . 
Slo en 1998, el servicio de aduanas del Reino Unido calcul unas prdidas de ingresos por valor de 1.000 millones de libras como resultado del contrabando a travs del Canal de la Mancha . 
Esta suma no incluye la prdida de ingresos por el contrabando en grandes buques de carga o por aire . 
Est claro que existe un problema importante que afecta a los puestos de trabajo del Reino Unido . 
La Comisin debera tomar nota de las peticiones de los polticos elegidos para que adopte medidas en este frente . 
Detencin de Abdul Ocalan ( B4 - 0223 / 99 ) 
Seor Presidente , he votado muy conscientemente contra todo en esta resolucin pues la considero mala por la siguiente razn : se encumbra a un terrorista que tiene en su conciencia miles de muertos , se le honra mientras que por otro lado el Presidente de nuestro Parlamento - no usted , sino otro - ha rechazado debatir ahora sobre la cuestin de los albanos en Kosovo , quienes estn siendo asesinados por los serbios , aplazndolo hasta el da del Juicio Final . 
Me parece un escndalo , pues nuestra primera obligacin no es con terroristas sino con civiles inocentes , mujeres , nios , ancianos que son asesinados . 
Por ello , slo quiero decir : he votado conscientemente en contra de todo pues era el lugar errneo . 
No es nuestra tarea la de abogar por terroristas pero s por aquellos que trabajan pacfica y activamente por la libertad de los pueblos . 
Proyecto de acuerdo con Sudfrica ( B4 - 0222 / 99 ) 
Pretendo dejar claro que el apoyo a Nelson Mandela y a la lucha del pueblo sudafricano por la consolidacin de una democracia antirracista - que , en nuestro caso , es una causa de siempre , incluso cuando algunos de los ms ruidosos defensores actuales de los mismos objetivos an no se haban convertido y atacaban a Mandela y al ANC - no puede legitimar una cesin irresponsable en una cuestin fundamental que no se debe confundir con el proteccionismo . 
Ha costado mucho hacer reconocer por la Unin Europea y , a partir del ao 2000, por la Organizacin Mundial del Comercio la proteccin de las denominaciones de origen de Oporto y de Jerez . 
As , pues , no podemos aceptar que se deje de lado semejante garanta , sobre todo cuando el preacuerdo concertado por el Comisario Deus Pinheiro no da ninguna seguridad de que Sudfrica dejara de utilizar las denominaciones PORT y SHERRY despus de agotados los ya de por s largos perodos transitorios durante los cuales podra , por ejemplo , exportar a un mercado tan importante como los Estados Unidos de Amrica . 
Por lo dems , la cuestin no se resume en las relaciones bilaterales UE - Sudfrica y entraa el riesgo de sentar un precedente del que podran aprovecharse , contra el oporto y el jerez , otros pases productores de vino , como los propios Estados Unidos de Amrica ( California ) , Australia , Chile , etc . 
Y , como nosotros representamos a ciudadanos electores y poblaciones concretas - al contrario de los que irresponsablemente firmaron en Davos el preacuerdo - , hemos votado en contra de la resolucin y pedimos al Consejo que , una vez corregidos con equilibrio los aspectos indicados , haga todo lo posible para una rpida aprobacin de los acuerdos UE - Sudfrica . 
Seor Presidente , colegas , es muy decepcionante la noticia de que ltimamente han surgido dificultades en las negociaciones entre la Unin Europea y Sudfrica . 
Las conversaciones con Sudfrica se vienen celebrando ya durante ms de tres aos y quisiera recordar el compromiso que asumimos de celebrar un acuerdo UE - Sudfrica antes de marzo como muy tarde . 
El paquete final negociado por el Comisario Pinheiro y respaldado por toda la Comisin es la base de un slido acuerdo de asociacin de comercio , desarrollo y cooperacin tcnica . 
En este contexto , quisiera instar a los gobiernos de Francia , Italia , Espaa y Portugal a que consideren detenidamente las implicaciones de retrasar el acuerdo . 
No olvidemos que este acuerdo no es nicamente de comercio . 
Tiene un gran significado poltico . 
Sudfrica es un pas que lucha por construirse una nueva identidad democrtica y reconciliarse con su pasado . 
Es un pas en el que existen problemas polticos y sociales . 
Este acuerdo es fundamental para alentar los procesos que se han puesto en marcha . 
Interrumpirlo ahora supondra un serio golpe para nuestros socios sudafricanos . 
Apelo a los gobiernos pertinentes para que reconsideren su posicin y eliminen cualquier obstculo al acuerdo que refleja una visin miope de la situacin . 
Hago un llamamiento a dichos gobiernos para que adopten una visin a largo plaz. a que accedan a las propuestas de la Comisin que reflejan los deseos de esta Asamblea y del Consejo Europeo de Viena . 
No deben escatimarse esfuerzos para la aplicacin del Compromiso alcanzado en Davos que permitir unas relaciones slidas con Sudfrica . 
Como he dicho , se trata de un acuerdo fundamental para la nueva democracia sudafricana , pero adems constituye la base de una asociacin de iguales , una asociacin que potencie a ambas partes econmica as como estratgicamente . 
El acuerdo sobre desarrollo comercial y cooperacin con Sudfrica merece todo nuestro apoyo , dado que contribuye a la profundizacin de las relaciones entre la Unin Europea y el gran espacio social y econmico del frica meridional , que constituye una de las grandes esperanzas para el futuro de la Humanidad . 
Pero sucede que ese acuerdo slo tiene sentido , si se realiza en pro del inters pleno de todas las partes . 
Ahora bien , sucede que hasta el presente no se han tenido en cuenta algunos de los intereses de las partes . 
Como ocurre en particular con el vino de Oporto , en el que debe quedar absolutamente claro que Sudfrica no podr producir ni comercializar vino alguno con ese nombre despus de que concluya el perodo transitorio . 
Se trata de un asunto que debe quedar claro en el texto del acuerdo o en una declaracin aneja . 
Y en ese marco la ayuda de 15 millones de euros concedida por la Unin Europea slo tiene sentido si se destina a la reconversin de esos vinos para vinos de mesa o para el abandono de la actividad . Y , si no es as , tampoco tiene sentido la concesin arancelaria concedida a un contingente de 32 millones de litros de vino de mesa . 
Por todas estas razones , consideramos que el Comisario ha hecho bien en aplazar una decisin hasta que hayan quedado ms claras todas las cuestiones . 
Por eso , tambin hemos votado en contra de esta resolucin aprobada hoy por el Parlamento Europeo . 
No nos cabe duda sobre la importancia poltica que reviste para Sudfrica y para el rgimen democrtico sudafricano el establecimiento de un acuerdo de cooperacin entre ese pas y la Unin Europea . 
Como tampoco olvidamos la importancia y la necesidad de contribuir a consolidar un rgimen que devolvi la dignidad nacional a Sudfrica y procura erradicar el racismo de ese pas . 
Entre otras cosas porque a ese respecto algunos de los que hoy dicen defender la democracia en Sudfrica y ayer hacan la vista gorda ante las persecuciones y crmenes del rgimen del apartheid , por considerar al Presidente Mandela un terrorista , no tienen autoridad moral y poltica para invocar la democracia a propsito de este acuerdo . 
Ahora bien , conviene subrayar que , a pesar de haberse dispuesto en el Consejo de Viena que se debera adoptar una decisin sobre un proyecto de acuerdo antes de marzo de este ao , no nos causa inquietud particular que se haya anunciado ahora que se aplaza por algn tiempo ms esa decisin . 
De hecho , los compromisos concretos asumidos por la Comisin , por mediacin del Comisario Deus Pinheiro , no son , desde luego , los ms correctos , ya que contaron con la oposicin de al menos cuatro Estados miembros ( Portugal , Francia , Espaa e Italia ) . 
Por tanto , hay que revisarlos para que un acuerdo que se pretende y desea equilibrado no resulte perjudicial para importantes sectores comunitarios . 
Y , por lo que se refiere a mi pas , que dichos compromisos no pongan en entredicho un sector importante de la economa nacional como es el del vino de Oporto . 
Se trata tan slo de fijar plazos aceptables para terminar de una vez con la produccin y la comercializacin de un producto que , por ser producido slo en el valle del Duero , en Portugal , no puede ver su denominacin de origen utilizada por otros , sea cual fuere el pretexto para hacerlo . 
Por eso , consideramos prudente no ser voluntaristas , sino que , al contrario , es preferible esperar un poco ms a tener en cuenta de forma real y efectiva estas y otras cuestiones a fin de que se establezca rpidamente un acuerdo que satisfaga plenamente a todas las partes interesadas . 
Por eso no subscribimos ni apoyamos la propuesta hoy aprobada que olvida elementos importantes relativos al futuro acuerdo entre la Unin Europea y Sudfrica y que , si se omiten , podran comprometer la plena eficacia poltica y econmica de dicho acuerdo . 
Informe Grosch ( A4 - 0032 / 99 ) 
Recibo el trabajo de nuestro colega Mathieu Grosch con cierta satisfaccin , ya que aborda con justicia la cuestin social en el mbito del transporte , y principalmente el punto crucial del tiempo de trabajo . 
Comparto el planteamiento del ponente , que vincula el tiempo de trabajo a la seguridad . 
Aadir tambin a la calidad de vida para los asalariados . 
Por otra parte , debo sealar que el texto afirma como principio que la reduccin del tiempo de trabajo no puede verse acompaada de una reduccin de la remuneracin inicial . 
Esto era necesario . 
Por el contrario , puede ser peligroso vincular sta a la nocin de flexibilidad , sabiendo que los asalariados del sector del transporte estn en general fuertemente sometidos a esta obligacin , portadora de una inseguridad potencial directa o indirecta importante , cuando sabemos la fuerte amplitud de los  lapsos  de trabajo . 
Por otra parte , quiero tambin saludar a la Comisin , y muy especialmente al Sr . Neil Kinnock , que ha tomado conciencia muy rpidamente de sus riesgos , pero tambin de las consecuencias sociales del  dumping  social practicado por algunas empresas y de sus repercusiones en materia de competencia intracomunitaria . 
Finalmente , frente a la internacionalizacin creciente de los transportes , es necesario defender nuestra legislacin en los organismos internacionales y conseguir unas reglas mnimas , especialmente en el transporte martimo y areo . 
Creo que se puede esperar que este paso importante hacia una armonizacin de las disposiciones sociales para el sector del transporte pueda hacer escuela en otros mbitos . 
Sigo creyendo que la construccin de una Unin Europea fuerte no puede hacerse sin una convergencia de las normas sociales nacionales . 
El punto de partida de este informe es obviamente provechoso . 
Hay muchos aspectos en los que estamos de acuerdo , entre otros , en lo referente a las jornadas de trabajo en el sector de los transportes y las consideraciones a las personas invlidas . 
Sin embargo , nos preguntamos si la UE es la instancia adecuada para decidir en muchos de estos asuntos . 
La UE puede ser evidentemente un rgano para coordinar algunas decisiones , pero opinamos que es errneo dar poder a la UE para que tome decisiones supranacionales en el mbito de la poltica social . 
Este informe pertenece a la categora de ridiculeces , intrusiones y reglamentaciones detalladas . 
Las jornadas de trabajo y la legislacin social en el sector de los transportes deben fijarse por medio de acuerdos entre las partes del mercado y , si stos no pueden alcanzarse , a travs de legislaciones de carcter nacional . 
No hay motivos para que la UE regule por medio de directivas los tiempos de conduccin , los horarios , los perodos de descanso y otros detalles . 
Pensamos que ste , en el fondo , es un buen informe . 
Se ocupa de problemas , en relacin con las leyes sociales , que pueden tener los asalariados pertenecientes a profesiones que traspasan las fronteras , lo que en Suecia est comprendido en las leyes laborales . 
Vemos que las leyes que propone el ponente son necesarias . No obstante , opinamos que no es la Comisin la llamada a redactar ni a presentar propuestas de ley . 
En este marco , la previsin de medidas de una alta proteccin social de los trabajadores en el ramo es especialmente importante , siempre y cuando implique una mejora de las condiciones de trabajo , una observancia estricta de las disposiciones de proteccin , el apoyo a los convenios colectivos laborales , la reduccin del tiempo de trabajo sin disminucin de los salarios . 
Sobre este tema en especial , aprovechando el debate sobre la ampliacin de la directiva relativa a la ordenacin del tiempo de trabajo en el sector de los transportes , la Comisin podra reconsiderar el tiempo de trabajo semanal con vistas a su reduccin . 
Somos contrarios a cualquier intento de ampliar ms la flexibilidad y de facilitar el incumplimiento de la reglamentacin sobre el tiempo de trabajo semanal mediante las propuestas sobre una ampliacin del periodo de referencia para los trabajadores mviles que prev el proyecto que se ha presentado . 
Por otra parte debe definirse claramente el concepto del tiempo de trabajo , ya que en el sector de los transportes es un concepto especialmente delicado y debe incluir no slo el tiempo de conduccin y el tiempo dedicado a la carga y descarga del vehculo , sino tambin el tiempo restante en que el trabajador est a disposicin del empresario . 
Desaprobamos especialmente la falta de medidas por parte de la Comisin para afrontar el deterioro de las condiciones laborales y salariales , mediante disposiciones legislativas nacionales , para as aumentar los beneficios de las empresas a la vista del aumento de la competencia . 
Por ejemplo , el fenmeno de los segundos registros debe combatirse inmediatamente . 
Por otra parte , la Comisin , en lugar de tomar medidas para mejorar la legislacin de los Estados miembros , con su propuesta de modificacin del reglamento sobre el cabotaje , al Estado de acogida le priva del poder de definir las condiciones de provisin de personal . 
Nosotros creemos que ni la competencia internacional ni , en general , las potencias del mercado pueden , en ningn caso , constituir una coartada para reducir la proteccin . 
Por el contrario , hacen necesaria la adopcin ms coordinada de unos estndares sociales elevados que fortalezcan el nivel de proteccin en los pases en que la proteccin social es ms baja , que protejan a los trabajadores , por su propia seguridad y la de los usuarios . 
Nada de esto puede suceder si no se respeta el principio del servicio pblico y si no se pone freno al liberalismo extremo , que hasta el da de hoy slo nos ha trado consecuencias negativas . 
La proteccin de los trabajadores en el sector de los transportes es ahora especialmente imperiosa porque la intensificacin de la liberalizacin en dicho sector ha ocasionado problemas muy graves y un deterioro dramtico de las condiciones laborales y de seguridad de los trabajadores . 
Sobre esta base , queremos subrayar el carcter positivo de bastantes de las propuestas del ponente y deseamos pedir su aceptacin y su materializacin . 
Informe Gallagher ( A4 - 0018 / 99 ) 
He votado favorablemente las enmiendas 6 y 20, es decir , un reto a la Comisin para que en las propuestas que se ha comprometido a aprobar antes del 31 de diciembre del ao 2001, proponga que el lmite se ample de 12 a 24 millas marinas . 
Se trata de descentralizar y de dar posibilidades a los estados ribereos para gestionar por s mismos la pesca costera en el mbito nacional . 
En la UE no existe una poltica pesquera comn , porque las regiones siempre son pasadas por alto . 
Existe una creciente necesidad de conocer mejor las necesidades y los requisitos de estas zonas que aunque pequeas , son muy importantes y en las que la industria pesquera , tanto en el mar como en tierra , son de vital importancia para la comunidad y la economa local . 
Necesitamos una poltica pesquera que sepa reflejar las necesidades del sector . 
La actual poltica , habida cuenta especialmente de la Preferencia de La Haya , va totalmente en contra de Irlanda del Norte y debe ser modificada para que sea justa para todos los que participan en la pesca . 
Tambin necesitamos un incremento de los actuales lmites sobre nuestras costas . 
Insto al Parlamento a votar en favor del lmite de veinticuatro millas para proteger nuestras pequeas flotas pesqueras . 
Hay elementos importantes del informe que conviene subrayar . 
Desde luego , el mantenimiento del principio de estabilidad relativa . 
Despus , y sobre todo , los que no fueron incluidos por enmiendas que presentamos y que , por haber sido aprobadas , no slo reafirman la voluntad de este Parlamento de ver mantenido en el mbito de la exclusiva soberana nacional de los pases ribereos el acceso al mar territorial de las doce millas , sino que , adems , desean ver ampliada dicha distancia a veinticuatro millas . 
Esos elementos son importantes y decisivos para la aplicacin de una poltica de regionalizacin tal como la entendemos , es decir , como una aplicacin del principio de subsidiariedad a la Poltica Pesquera Comn mediante la profundizacin de una descentralizacin que se plasme en la posibilidad de que los Estados miembros adapten orientaciones generales de preservacin de las poblaciones de peces y de control de la Poltica Pesquera Comn y determinen , junto con el sector y la Comunidad Europea , las medidas concretas en el plano regional o nacional o en ambos que resulten adecuadas para entroncar con objetivos ms generales . 
No es sa la perspectiva de regionalizacin que se recoge en el informe . 
En ste , regionalizacin es un concepto que parece muy nebuloso e insuficientemente caracterizado y que parece consistir en dividir mares y partes de ocanos en zonas y subzonas que se entregarn a una gestin compartida y asumida por grupos variables de pases de acuerdo con la localizacin geogrfica de dichas divisiones . 
Y , en esa gestin , la formulacin de las orientaciones sera plena y desligada de un debate conjunto y abarcara la casi totalidad de las vertientes hoy pertenecientes a la Poltica Pesquera Comn . 
Resultan evidentes los desequilibrios y las discriminaciones que podra propiciar esa perspectiva . 
Por eso , subscribimos , entre otras cosas porque somos autores de ellas , las propuestas antes citadas y relativas al acceso a los recursos , pero rechazamos la perspectiva de regionalizacin que aborda el informe . 
Nuestro grupo ha votado contra la aprobacin del informe de nuestro colega Gallagher aunque las enmiendas que propugnan una poltica de descentralizacin de la PPC se hayan adoptado en detrimento del proceso de regionalizacin que haba propuesto inicialmente el ponente . 
En mi intervencin de ayer por la noche , durante la sesin plenaria , manifest que rechazaba todas las enmiendas que pretendieran modificar en profundidad la PPC . 
Ahora bien , las enmiendas 6 y 7, presentadas en nombre del Grupo PPE por el Sr . Provan pretenden ampliar el lmite de 12 a 24 millas marinas . 
Este incremento de las aguas costeras nacionales reservadas a la pesca plantear problemas importantes para nuestros pescadores bretones y normandos que ya no tendrn acceso a zonas tradicionales de pesca , ms especialmente en la proximidad del Reino Unido . 
Me sorprende que durante esta votacin se hayan adoptado estas disposiciones , incluso por parte de los diputados franceses , ya que son contrarias a los intereses de nuestros pescadores . 
sta es la razn que ha prevalecido en nuestra decisin de votar contra esta resolucin legislativa consecutiva a este informe de propia iniciativa del Parlamento Europeo . 
La PPC se reformar en el 2002 y espero que , en inters de los pescadores franceses , esta resolucin no tenga impacto ante la Comisin y ante el Consejo . 
El  statu quo  de la zona de las 12 millas es el mejor compromiso posible para la totalidad del sector pesquero francs . 
He votado a favor de este informe por ser uno de los ms importantes en el mbito de la pesca de cuantos ha tratado este Parlamento . 
El problema clave de la pesca en los mares de Europa es el mantenimiento de unas reservas saneadas . 
Eso significa una buena gestin en trminos de control de los regmenes y los datos cientficos . 
Es imposible llevar una buena gestin bajo el rgimen centralizado e imperfecto de la actual PPC . 
La nica solucin es la regionalizacin y la plena participacin de todos los interesados . 
La Comisin debe tomar nota de este informe , y ste es el motivo por el que he hecho un llamamiento en favor de medidas prcticas encaminadas a crear una maquinaria que avance hacia una PPC regionalizada que se ajuste a un calendario estricto . 
Informe de Lassus Saint Genis ( A4 - 0027 / 99 ) 
Hace algunos meses fui ponente de un texto sobre la competitividad industrial de la Unin Europea , y por ello he seguido con inters el trabajo de nuestro colega Lassus en relacin con la competitividad y las regiones . 
Debo decir que este texto confirma el anlisis que yo mismo hice sobre los ejes necesarios para aumentar nuestra competitividad , pero mientras la Unin debate sobre el futuro de los Fondos Estructurales en el marco de la Agenda 2000, se puede decir sobre todo que las propuestas actuales estn muy por debajo de los desafos . 
En efecto , desde hace algunos aos , se constata que las disparidades regionales tienen de nuevo tendencia a acentuarse , y principalmente en el mbito que hoy nos interesa . 
Para intentar llegar a un reequilibrio regional , a semejanza del ponente , considero tambin que necesitamos profundizar en el vnculo entre programa de investigacin y Fondos Estructurales . 
Sin embargo , hemos de ser realistas y , para conseguir que esa voluntad sea efectiva , necesitamos tambin continuar nuestra reflexin para mejorar las vas de comunicacin de estas regiones  desfavorecidas  . 
No puedo pensar que esas empresas innovadoras se instalen en regiones con frecuencia mal comunicadas y que , de hecho , tienen dificultades para salir de ese crculo vicioso . 
Finalmente , no se debe ocultar esa otra restriccin vinculada a los Estados miembros , ya que se puede perder de vista que la ordenacin del territorio europeo es an fuertemente tributaria de las ordenaciones de los territorios nacionales correspondientes a los diferentes gobiernos . 

Por consiguiente , es necesario desarrollar sinergias sin duda complejas , pero indispensables , entre los entes locales , los Estados y la Unin Europea , pero tambin favorecer la emergencia de marcos de decisin transfronterizos . 
El informe del Sr . Lassus compromete una reflexin interesante sobre el fortalecimiento de la cohesin y de la competitividad mediante la investigacin y el desarrollo tecnolgico . 
El ponente lamenta con toda razn el escaso espacio atribuido a investigacin en el seno de los Fondos Estructurales ( 5, 37 % para el objetivo 1 ; 2, 06 % para el objetivo 5b ) . 
La Unin Europea podra liberar un valor aadido estimulando proyectos de alta calidad cientfica e incorporando a los agentes econmicos y sociales ( PYME , organismos consulares , universidades ) . 
El informe insiste en este sentido en el papel de las PYME en el desarrollo tecnolgico . 
En muchas ocasiones hemos tenido oportunidad de insistir en la importancia de las PYME en la creacin de empleo y tambin en la vitalidad del mundo rural . 
Las PYME han de poder sacar provecho de los trabajos de investigacin realizados . 
Es necesario poner a su servicio unos instrumentos financieros adaptados y eficaces . 
Favoreciendo la competitividad de las PYME , la poltica de investigacin y desarrollo tecnolgico estimular la cohesin social y la vitalidad de las regiones ms desfavorecidas . 
El Sr . De Lassus menciona el caso de las regiones ultraperifricas y de las islas . 
Consideramos indispensable insistir tambin en favor de las zonas rurales y de las zonas dependientes de la pesca . 
En este sentido , las nuevas tecnologas de la informacin nos ofrecen la oportunidad de constituir o de deslocalizar en el medio rural equipos de investigacin y desarrollo . 
stas permitirn dar acceso a empresas instaladas en las regiones excntricas , a las tecnologas nuevas que necesitan para seguir siendo competitivas e innovar . 
Hemos de aprovechar con realismo las nuevas posibilidades que se nos han presentado , sin caer en el triunfalismo . 
Sin duda , lamentamos que el Sr . De Lassus aproveche la ocasin para reclamar una poltica europea de ordenacin del territorio . 
Sin embargo , la calidad de su trabajo y la pertinencia de sus propuestas han estimulado al Grupo de Independientes por la Europa de las Naciones a dar su apoyo al informe . 
Informe A . 
J . Donnelly ( A4 - 0014 / 99 ) 
Recibo con satisfaccin el informe de nuestro colega Allan Donnelly . 
En lo esencial , comparto las preocupaciones del ponente tanto en el mbito de los transportes , de los bancos como en el mbito de la energa nuclear . 
En este sentido , apoyo el planteamiento propuesto por el texto para ayudar a Rusia a bordear ese cabo . 
Sin caer en el catastrofismo , pueden abrirse paso algunos peligros . 
Por tanto , nos corresponde a nosotros prevenir esos riesgos en ese terreno , pero tambin en otros sectores de la economa . 
Por otra parte , me planteo qu ocurre con las responsabilidades de los principales protagonistas de la industria informtica frente a este plazo previsible desde hace varios aos . 
Me sorprende por lo menos que stos puedan tener el sentimiento de que una vez un producto en el mercado quedan exonerados de todo seguimiento . 
Esto es cierto para el problema del paso al ao 2000, pero tambin una constatacin que se hace para otros productos que tienen necesidad de actualizaciones regulares para corregir algunos vicios ocultos , con cargo al  desafortunado  comprador . 
En este sentido , votar la resolucin del diputado McCartin para que la Comisin se ocupe de las negociaciones con esta industria , con el fin de que los particulares y las pequeas empresas puedan poner remedio a este  error  sin , de nuevo , verse obligados a pagar por un problema conocido de antiguo y del que no son responsables . 
Finalmente , considero que actualmente necesitamos profundizar en nuestra reflexin para que adoptemos disposiciones que nos permitan garantizar los derechos fundamentales del consumidor frente a las empresas proveedoras de material informtico y sistemas operativos . 
Los ciudadanos dependen hoy en da de una serie de servicios computerizados , tales como pensiones , subsidios familiares , seguridad social , seguros , suministro energtico y transporte . 
Muchos de estos servicios vitales estn amenazados por los efectos del problema del  ao 2000  . 
La responsabilidad a la hora de solucionar el problema del ao 2000 naturalmente recae primero en los proveedores y consumidores de programas informticos ; sin embargo , y debido al enorme alcance del problema , tambin las autoridades pblicas han de colaborar en la solucin de este problema . 
Por ello me sumo a las numerosas iniciativas que la Comisin lleva a cabo en el terreno del problema del ao 2000, entre las que puede citarse promover una colaboracin que vaya ms all de las fronteras nacionales y los debates mantenidos sobre este problema en el Consejo y con todos los contactos importantes de la industria y los pases miembros . 
Los informes de la Comisin sobre los avances realizados con vistas a la solucin de este problema tendrn gran trascendencia a la hora de coordinar los esfuerzos . 
Naturalmente es absolutamente necesario prestar atencin a sectores especialmente sensibles , por ejemplo , los problemas transfronterizos que pueden surgir en las centrales nucleares del este de Europa , y adoptar las medidas necesarias . 
Seor Presidente , hoy he votado a favor de este informe . 
A pesar de que , a primera vista , puede parecer un asunto tcnico de menor importancia , el problema informtico del milenio tiene el potencial de frenar bruscamente la vida diaria de millones de personas - si no de algo peor . 
Resulta fcil olvidarse de lo mucho que actualmente dependemos de los microchips para el funcionamiento de todo , desde los lavaplatos hasta las mquinas de dilisis . 
Servicios de vital importancia podran verse interrumpidos , el transporte podra pararse y las empresas verse obligadas a cerrar . 
Sin embargo , con una preparacin adecuada , podemos garantizar que nuestra resaca el 1 de enero del 2000 se deba nicamente a las burbujas y no al problema informtico . 
Gran Bretaa , bajo el Gobierno Laborista , ha encabezado la batalla para combatir el problema del milenio en Europa con su innovadora campaa Accin 2000 . 
Bajo sus auspicios , las empresas de servicios britnicas ( incluidas las compaas de agua , gas , electricidad y telfono ) ya han anunciado que esperan ofrecer  el servicio de siempre ' durante el paso del milenio . 
Otros servicios pblicos de importancia fundamental , como la Sanidad , los servicios de emergencia , la direccin de servicios sociales , Correos y los ferrocarriles , siguen de cerca . 
No obstante , Gran Bretaa no puede permitirse depender exclusivamente de sus propios esfuerzos . 
En un mundo cada vez ms globalizado , la preparacin de otros pases ( o la falta de ella ) afectar tambin a Gran Bretaa . 
Deseo garantizar que mis electores se sientan libres para celebrar el milenio sin temor a la maana siguiente . 
Por ello apoyo los esfuerzos de la UE con vistas a garantizar que Europa - y el mundo en su conjunto - estarn preparados para superar el problema del milenio . 
El turno de votaciones queda cerrado . 
Interrupcin del perodo de sesiones 
El Parlamento ha agotado su orden del da . Declaro interrumpido el perodo de sesiones del Parlamento Europeo . 
Se levanta la sesin a las 12.30 horas 
