Shipwreck of the Erika 
The next item is the oral question ( B5 - 0011 / 2000 ) by Mr Varela Suanzes - Carpegna , on behalf of the Committee on Fisheries , to the Commission , on the shipwreck of the Erika . 
Mr President , Commissioner , ladies and gentlemen , firstly I want to warmly thank Mr Fischler for being here today . 
Our President told us yesterday that the Commissioner would be unable to attend today due to prior commitments . 
He must have reconsidered and , in so doing , has , as usual , shown great respect for this House . I thank him for this . 
On behalf of the Committee on Fisheries , I must highlight our concerns about the shipwreck of the tanker Erika . 
There are two political reasons why our committee and myself as its chairman must speak out about this issue . 
Firstly , we must show the Commission , the Council and the Member States that this House cannot and will not forget about this serious incident . 
Secondly , we must focus today on one specific aspect of this terrible environmental disaster , namely its effect on the fisheries and aquaculture sectors in the affected regions . 
The epilogue to this disaster must surely be the urgent adoption of measures to minimise the damage and to prevent this happening again in the future . 
Enough regrets and thoughts have been expressed about this event . 
We must now get down to adopting measures , Commissioner . 
Firstly , efficient controls are needed in Community waters and ports in order to ensure safety in maritime transport , particularly where oil and dangerous goods are involved . 
The construction of these vessels , the use of double hulls , their age , their control by classification companies , insurance , the creation of databases containing all relevant information , Community cooperation and coordination , the reinforcement of control by inspectors and the liability of carriers and owners of cargoes are all issues which must be tackled . Who better than the European Commission to make serious proposals for European harmonisation in these areas ? 
Flags of convenience must also be specifically monitored and regulated in maritime transport , particularly as they do so much damage to the fisheries which we have taken to calling ' responsible fisheries ' . 
Access into Community waters of vessels flying flags of convenience which do not meet Community safety standards must be controlled . 
We expect concrete action from the European Commission . 
The fisheries and aquaculture sectors in the affected areas of Brittany and the Vende are particularly important , well - developed and prestigious . The European Commission must therefore publicise the damage caused and its assessment of this damage . 
It must also indicate all the specific measures , including political , economic , social and financial measures , which it intends to adopt in order to minimise the damage and compensate the fishermen and industries which have been dramatically affected overnight . 
How can consumer confidence in products from this area be regained ? 
How can those affected be compensated ? 
This is a very serious problem which the European Union , as an economic , commercial , industrial and fishing power , must tackle . 
We must get to work and lead the way in these issues which are damaging our environment and destroying industries and occupations . 
We must adopt preventative measures which can stop disasters like this from happening in the future . 
This is the essence of my oral question on behalf of all the members of the Committee on Fisheries . 
We hope to hear specific proposals from the Commission , with plenty of action and no more regrets . 
This House will today approve a very important and appropriate joint motion for a resolution tabled by several groups . 
Mr President , the shipwreck of the Erika off the coast of Brittany on 12 December caused an oil slick whose effects on the environment will be felt for years . 
In addition to destroying natural resources , this accident has had a serious impact on certain economic sectors , particularly those dependent on fisheries . 
With 20 000 tonnes of crude oil left in the holds of the sunken vessel , the situation could still deteriorate . 
The consequences of this accident have been disastrous for the aquaculture and ostreiculture sectors which were defenceless against the pollution that could not be prevented from coming ashore . These consequences not only stem from the pollution which occurred immediately after the accident but also the subsequent loss of market share and the rejection by the consumer of a fully guaranteed product which is now affected by the pollution itself . 
The regions affected are outlying ones with an unstable economic balance . They have been profoundly affected by this oil slick which , unfortunately , is not an isolated event . 
The main resources of these and neighbouring regions are those granted by nature , which is nowadays too often being punished by man 's activities . These events could be prevented with more care and control by the public authorities . 
Prevention is better than cure or so the saying goes . 
Surely the budget would agree , as prevention is much cheaper than the cost of disasters like these . 
Mr Fischler says that he always comes to the House when asked . 
Yet on the issue of the Erika he has given the impression , perhaps not to us but certainly to the inhabitants of Brittany and the Vende , that , as the Fisheries Commissioner , he is not always available or , at best , available only on a part - time basis . 
As this House indicated in its first resolution on 20 January , the needs of the severely affected fisheries , ostreiculture and tourism industries must be taken into account . 
We therefore now call upon the Commission to urgently adopt measures to help the fisheries sector by means of special funds . 
Galicia and Brittany now have the common ground of having suffered from oil slicks . 
We cannot understand how it is that experiences like the Urquiola or Amoco Cadiz have not served to reinforce legislation on maritime transport in terms of both controlling safety in the movement of dangerous goods and flags of convenience . 
Please let this be the last disaster of its type and let us learn all possible lessons from this . We must urgently amend our legislation and close the loopholes which keep allowing these terrible disasters to happen . 
The polluter pays principle is both necessary and appropriate . 
It is time that polluters started to pay because , up to now , it has been those affected and taxpayers who have paid , and they have not just paid but cleaned up the affected areas as well . 
I am therefore delighted at Mr Fischler 's response , particularly his recognition of the need to apply retroactive measures and to give a rapid response to the applications submitted . 
On behalf of the PSE Group , I want to send a message of solidarity to those affected , to the fishermen , farmers and businesspeople who enable the products of the sea to be regularly brought to market . My message of solidarity also goes out to the mayors and politicians , to the volunteers who have worked to clean the affected areas and to all those who deserve our full support . 
I wish to put two questions to the Commissioner . 
Parliament has passed a resolution calling for the polluter pays principle to be applied in this instance and for both the shipowners and the owners of the cargo to be liable . 
The question for the Commissioner is really whether these principles can actually be applied and whether we will get any money by way of compensation from these people . 
The second point relates to the future and the publication of the Commission 's White Paper on environmental liability which is designed to ensure that the polluter pays principle applies in future and to ensure that we are better able to enforce European environmental legislation properly . 
It is recognised in that White Paper that liability is only effective where the polluter can be identified , where the damage can be quantified and where a clear causal connection can be made between the two . 
The Erika incident could not illustrate the point more clearly because it sums up exactly what that White Paper is seeking to address . 
This question really would therefore seem to be a perfect measure of how to deal with problems of this kind in future . 
The proposed directive provides for strict liability for damage caused by EU - regulated dangerous activities and my concern , and perhaps the Commissioner can deal with this , is whether or not the environmental liability paper will be able to deal with problems of the type of Erika in future . 
Will it really address the concern or will , in practice , in the case of maritime accidents involving ships on the high seas , the polluter once again escape from having to pay for the damage they cause . 
Mr President , our sympathy and our solidarity go out to those people and regions stricken by the disaster , but good intentions are not enough , there must be compensation for the damage and losses covering both the restoration of the environment and the shellfish farms and fishing equipment . 
We are pleased to hear the Commissioner announce the urgent need to act and to offer compensation , and for this to be backdated . 
We also deplore the excessively lax application of vessel inspection , and we are in favour of creating a European coast guard authority , and also , in particular , of introducing more binding regulations and making double hulls mandatory . 
We further deplore the system of flags of convenience with regard to both merchant vessels and fishing boats . 
Finally , we were shocked to learn that the cargo was extremely carcinogenic , with a polyaromatic hydrocarbon content of more than 1 000 parts per million . 
This means that the 15 000 tonnes of cargo released into the sea include 15 tonnes of highly toxic products . 
This is not acceptable . We only found out too late and , as a result , medical inspection must be provided , paying special attention to the volunteers who dedicated themselves to restoring the environment . 
Finally , we think it absolutely essential to pay particular attention to preventing such risks , as well as to scientific research work in order to avoid and eliminate damage . 
A great many proposals have been made which warrant investigation . 
Solutions cannot be found at the last minute , when the disaster is already in progress . 
Consequently , the bulk of the action must be taken beforehand . 
Mr President , over two months after the wreck of the Erika , pollution of the coasts , which have already been cleaned once , is still continuing . 
While reiterating my solidarity with all the victims of this , I should like to salute the dedication of the workers , professionals and volunteers , who are still involved in cleaning the polluted beaches . 
Thanks to the grass - roots involvement , which this House furthered by organising a debate and adopting a resolution on 20 January , an initial raft of measures has been announced . 
The French Government has initiated a discussion and made proposals to strengthen maritime safety , particularly by fighting against the phenomenon of flags of convenience and by implementing much more extensive inspection . 
The lessons of this latest oil slick must be learnt in full , and decisions must be taken speedily at Community level to prevent coffin ships sailing off our shores or berthing in our ports , to make double hulls mandatory for the transportation of pollutants , and to strengthen standards for safety and inspection . 
We must also demand that the parties truly responsible be made to pay the costs incurred due to the pollution . 
So , yes , Total Fina must provide the financial resources to contribute to the repair of ecological , economic and social damage and to compensate the people affected by the disaster . 
The French State has released funds for compensating damage . 
I feel , however , that the European Union has so far not actually come up with any expression of Community solidarity at the requisite level . 
So , yes , appropriations must be released at Community level to support the cleaning of the contaminated coastlines , to assist the organisations which went into action to save oil - covered birds , and to contribute towards getting the affected businesses back on their feet . 
Specific compensation should be provided for the fishermen and shellfish farmers who have suffered considerable loss of income and who face having to invest considerable sums in order to repair everything and regain consumer confidence . 
I was pleased to hear the statement which Commissioner Fischler has just made , and I take careful note of the commitments he made before this House . 
I should also like to say that my Group shall remain vigilant and committed , in collaboration with the grass - roots action groups , to ensuring that the parties affected receive compensation as soon as possible and that legislation is strengthened at every level , supported by realistic penalties in the event of non - compliance . 
Mr President , the reason why it is important to return to the subject of the oil slick , two and a half months after the wreck of the Erika , is because the extent of the economic , social and ecological disaster affecting our Atlantic coastline is , in fact , far greater than the first assessments gave us to understand . 
Cakes of tar are still washing in along 500 km of the Atlantic coastline on a daily basis . 
Curiously , the exact composition of the cargo has still not been clarified . 
The ecological disaster is a major one , possibly unprecedented in scale . 
Large - scale degassing proliferates and the 16 000 tonnes of tar remaining in the wreck at a depth of 120 m present a major risk of fresh pollution . 
All workers in the fishing , fish farming and aquaculture sectors have already been hit hard . 
The chief victims today are the shellfish farmers who were once the most successful producers in Europe . 
The frontline victims are the producers or freight forwarders banned in the Vende and Loire - Atlantique regions . 
Some of them have already lost several years ' worth of harvests , but the 50 % to 80 % slump in sales is affecting all the harbours on the Atlantic coastline , and even those in the Channel and North Sea . 
As regards fishing proper , passive gear fishing is currently the hardest hit . 
After shellfish , the slump is now affecting crustacean sales . 
The many fishing days lost affect the entire industry and , above all , the future of fishery products , an area in which prices had seen something of a turnaround in very recent years , now hangs entirely on consumer reaction and we are starting to see signs , unfortunately , of initial disenchantment . 
The two principle resources of the Atlantic shore , fishing and tourism , both closely interrelated , have both been seriously affected . 
There is a danger that the season will be lost , resulting in an extremely serious crisis by the end of the year . 
The fact that Parliament is presenting a new resolution , one to which our Group has made a significant contribution , is therefore perfectly justifiable . It emphasises a number of points deemed crucial at grass roots level . 
The first point is that the polluter must accept his liability in full . 
Our resolution calls for two principles to be applied : the first is the ' polluter cleans ' principle , since it is unacceptable that the cleaning of coasts polluted by hydrocarbon cargoes should be borne by the local authorities , i.e. the taxpayers , i.e. the victims , and not the cargo owner . 
The second principle is the ' polluter pays ' principle . 
According to our resolution , the polluter 's liability must extend to fishing , fish farming and aquaculture industries and businesses . 
This is essential . It means that the polluter cannot claim to limit the amount of compensation for victims in line with the ceiling set by FIPOL , which is to say , by the goodwill of the major oil companies . 
If the FIPOL ceiling is insufficient , and it has clearly been underestimated , then it must be raised . 
Our resolution calls for this . 
If the increase is not enough then the polluter should pay the balance . 
It would be particularly unfair to have an oil company , whose profits this year amount to FRF 10 billion , refusing to give 100 % compensation to its own victims , the great majority of whom are small businesses and employees . 
Commissioner , the stricken people await tangible expressions of solidarity at European level . 
Our resolution calls upon the Commission to take the necessary steps to assist in repairing the damage caused in the fishing industry affected by the consequences of the disaster . 
Maritime Europe and the CFP must today demonstrate that , in addition to imposing constraints on fishermen , it is not unfamiliar with the concept of solidarity . 
The European Union must also participate in the restoration of the wetland and coastal environments affected , whose biological value is important to the Union as a whole . 
Mr Fischler has just told us that he would welcome France 's requests . I am pleased to hear it . 
We must act as a catalyst in this crucial issue of maritime pollution . 
Twenty years after the Amoco Cadiz disaster laxness and irresponsibility still reign supreme in Europe in matters of maritime safety , resulting in yet more oil slicks . 
This time , we must not let inertia win the day . 
A basis for maritime safety must be drawn up speedily , respecting the principle of subsidiarity , and we must at long last put an end to this downward spiral of widespread irresponsibility . 
Mr President , the economy of the western Atlantic coastline has been devastated , polluted by oil from the Erika . 
Fishermen , oyster farmers , shellfish farmers , workers in the tourist industry , and local and regional authorities are growing impatient while waiting for aid and for someone to deal with the time - bomb which the apparently still leaking wreck represents . 
Having withdrawn the budget line for ' natural disasters affecting Member States ' with such poor timing , Europe has a duty to respond , firstly in the name of solidarity but also because it shares responsibility in this umpteenth oil slick disaster . 
European citizens find it hard to understand why Europe accepts conditions which the Americans refuse and why Europe , normally so quick to pass environmental legislation , has until now blocked any measures to do with maritime safety . 
Europe must pass legislation at the earliest possible opportunity and investigate the matter of this wreck thoroughly , but , in the meantime , the Commission must , as a matter of urgency , harness European funds to aid the businesses affected in order to deal with the wreck , clean up the coastline , increase the capacity of waste storage facilities , ensure that waste is processed or recycled , and set up a research programme into the recovery of oil spilt at sea . 
Finally , the Commission must reintroduce an appropriate budget line for ' natural disasters involving Member States ' , and make the regions affected eligible for Structural Funds . 
What is the Commission 's view of these proposals ? 
What decisions has the Commission already taken and what decisions does it plan to take ? 
How did the Commission follow up the resolution which the European Parliament adopted on 20 January 2000 ? 
We have not , thus far , seen any practical action whatsoever . 
Mr President , recent history and the Erika shipwreck , in particular , have shown that our coasts are under constant threat from shipping disasters . 
The debate on preventing these disasters has already been held in Strasbourg and it highlighted the importance of a European plan for maritime safety . 
The present system of compensation , which has an upper limit and which only takes into account financially quantifiable damage to the environment , is no longer satisfactory . 
We need to move towards removing the upper limit on compensation payments as a matter of urgency , also in the case of environmental damage which cannot be quantified financially . 
The polluter pays principle must be applied consistently . 
I advocate zero tolerance of marine pollution . 
For this purpose , stricter and better controls are required . 
But we must also give some consideration to the economic ramifications . 
I am in favour of a European recovery plan for the affected industries , from fisheries , via mussel farms and oyster beds , to the hotel and catering industry . 
In short , a contingency plan which kicks in in the event of shipping disasters . 
Those who are at the receiving end of other people 's reckless pursuit of profit deserve our solidarity , certainly as an interim measure . 
Finally , I would like to highlight the health aspect . 
Belgian volunteers , too , sacrificed their Christmas holidays to clean the beaches and rescue birds and fish , often with their bare hands . 
I was surprised to read reports in the press that the sludge was carcinogenic . 
I was even more surprised to read that the French authorities had wind of this days before but did not warn the volunteers to take protective measures . 
I would like to know from the Commissioner whether and , if so , when the European Commission was informed of the possible threat to public health . 
We must learn from past experiences . 
Shipping disasters such as that involving the Erika could well strike again off the Dutch , English , Spanish or Belgian coasts . 
The regulations which we are drawing up today in Europe should be regarded as a precedent . 
We should therefore be strict with the polluters and generous to the victims . 
Mr President , echoing the thoughts of a number of Members , I should like to tell you that , two and a half months after the wreck , the situation remains particularly critical and every day the scale of the disaster becomes even more apparent . 
There are two aspects , the first being the environmental angle . 
The wreck still contains 16 000 tonnes of heavy gas oil which is leaking and , in addition to these leaks , unfortunately , last week we observed and counted 35 acts of ecological piracy , 35 degassing operations , disgracefully aggravating this already catastrophic situation . 
Mrs de Palacio expressed her views at length regarding this issue and I feel she set to work without waiting for an element which today is absolutely essential , a draft European maritime law , following a draft directive on the maritime transportation of dangerous goods . 
From this point of view , this fits in with the wish of the French to see their presidency characterised by regulations which work towards increasing safety . 
The secondary impact , however , is proving to be on the economy , the primary impact being environmental and only the second economic , as many Members have stated . 
Shellfish farming , fishing , oyster farming and fish farming are today seriously affected , for the effects of the oil slick have been compounded by the storm damage affecting many areas . 
Unfortunately , these sectors have been devastated : they have first to rebuild and then , perhaps the most difficult thing , to regain consumer confidence . 
Confronted with this situation , the inhabitants of Brittany , the Vende and Charente , as well as the forestry workers in other regions , await a signal from the European Union . 
We cannot claim that rapprochement with the citizens is the touchstone of this legislative period if , at the same time , we hold our tongues and do not offer practical responses in the face of phenomena of this magnitude . 
I took very careful note of Commissioner Fischler 's remarks , perhaps the most practical suggestions we have heard to date . 
There have been many declarations of sympathy and solidarity , and many announcements , admittedly , but now it is time for expectations to be met with a tangible display of European solidarity . 
The Erika oil spill is one of a catalogue of disasters that have taken place in recent years in Community waters , including the Braer spill off Shetland and the Sea Empress off Wales . 
These spills , in addition to causing irreparable ecological damage , have devastated local industries . 
In the case of the Erika , the local fishing and aquaculture industries have suffered a bitter blow and it is important not just to look at the harmful effects that are apparent today but also to look ahead at the long - term detrimental effects of oil pollution . 
Effective compensation is essential . 
It is time that shipping safety within the Community was tightened up and that greater controls were introduced , including bringing an end to the use of flags of convenience which is also increasingly resorted to in the fisheries sector . 
The companies responsible , the ship and the cargo owners must pay up for their negligence . 
The current compensation funds are inadequately funded and this was all too apparent in the case of the Braer disaster where the Shetland Islands fishing industry was inadequately compensated for their losses . 
We must learn from past experience and make sure that the industries affected by the Braer spill can be rebuilt . 
Mr President , today , once again , it is necessary to discuss the Erika disaster , two and a half months after it occurred , because its tragic consequences are far from over . 
Now we must continue both to apply pressure , together with citizens ' organisations , to ensure that Total pays the full costs for everything destroyed due to its unbridled pursuit for profits , and also to make a firm commitment to ensuring that this type of disaster never happens again . 
Even though the joint motion for a resolution is an interesting one , it does not tackle the subject of flags of convenience , a problem which must be both condemned and resolved as a matter of urgency if we are to contribute to the principle of preventing maritime disasters . 
It is actually not so much a matter of improving safety checks on these flags of convenience , as stipulated in the resolution , as actually working right now to eliminate their existence . 
This is the only solution to ensure that seafarers ' living and working conditions are satisfactory , that they are covered by effective legislation and social protection , and that fishing operations and the environment are respected . 
Parliament adopts a resolution after every maritime disaster . 
Generally it puts forward positive technical measures , some of which are adopted in directives . 
If they were applied , they would in fact serve to counter the idea of cutting costs to the minimum , a policy which is maintained through flags of convenience . 
Mr President , Commissioner , in the capacity of rapporteur for the directive on port reception facilities , one of whose objectives is the prevention of marine pollution , I would like to make a few observations which occurred to me on matters which , to my mind , were not sufficiently dealt with at the Green Shipping Conference in Hamburg which everyone attended . 
It was stated at this conference that disasters account for 5 % to 10 % of oil pollution . 
This may be very concentrated and create many problems , but it is industry which is responsible for 60 % of pollution . And , by way of an indication , 10 % is caused by natural pollution . 
What I would like to propose within the framework not so much of technical improvements , better inspection or improved legislation ( which , I admit , are all necessary ) but , rather , within the framework of socially responsible management , is a kind of round - table conference comprising those involved in , and affected by , the pollution of the seas with oil . 
I would like to advocate this . 
I want to thank Commissioner Fischler for his answer to the oral question tabled by our committee . He has given us some important information . 
The Commissioners who appear before this House armed with specific and important information are always to be thanked . 
With regard to the specific case of the Erika , measures are being taken and action is being coordinated with the French authorities . 
Our main concern has been that we do not end up discussing this type of event again . Preventative measures are the answer to the question of what can we do . 
It has been said that the Commission will meet to adopt a range of technical and legal measures . 
This is the right way to go . 
These measures are very welcome and the Committee on Fisheries will monitor these very closely so that we do not have to spend more time in this House regretting such disasters . 
I have received 5 motions for resolutions pursuant to Rule 42 ( 2 ) . 
The debate is closed . 
The vote will take place at 11 a.m . 
EC - Israel trade agreement 
The next item is the oral question ( B5 - 0012 / 2000 ) by Mrs Morgantini and others , to the Commission , on the irregular application of the EC - Israel trade agreement . 
What we are about to discuss is really very simple : the respect , application and monitoring of the agreements subscribed to by the European Union , and compliance with the Treaties and international standards to which it adheres . 
It is very simple , but in this world the simplest things are very often the hardest things to achieve . 
The goal of my colleagues who joined me in tabling this question to the Commission is this : the correct application of the EC - Israel trade agreement , whic. we not only have reason to believe but , together with several Member States , have concrete proo. is being blatantly violated by Israel . 
At the same time , we also have reason to believe that the Commission is failing to attend to one of its primary functions : guardianship of the Community Treaties . 
I refer to Article 38 of the territorial requirement which restricts the scope to the territory of the State of Israel and thus does not grant special customs arrangements for products coming from the territories which were occupied by Israeli armed forces in June 1967 and upon which , in breach of all the international rules , from the fourth Geneva Convention onwards , the different Israeli governments have built settlements , confiscating Palestinian land and water and installing their own people . 
This is not the first time that the Commission and Parliament have tackled this issue : I will only cite here the Commission 's report to the Council and Parliament , published in May 1998, which did not accept Israel 's refusal to apply the protocol of the rules of origin as laid down in Article 38 . 
In spite of this , the Commission was not able to induce Israel to respect these agreements , and only gave vague responses to parliamentary questions , maintaining that it was difficult to obtain reliable proof of the provenance of products , although it has consistently , and quite rightly , made the legal obligations imposed by the agreement clear to Israel . 
In order to make it easier for the Commission and the Member States to get hold of reliable evidence , an Israeli peace movement published a list of companies established in the settlements , and a Palestinian NGO prepared and presented the customs services of the various Member States with unequivocal proof attesting to the State of origin of a range of products coming from the occupied territories and traded on domestic Community markets . 
I will mention but a few , which are produced in the Golan Heights and the occupied territories : wine and other products . 
This is a time of peace in Palestine and Israel : right now the credibility and observance of the legal effect of treaties and agreements is important if the European Union and Parliament want to play an active political role . 
Israel can be certain that Europe is in favour of its security and stability , but it cannot ask us to be party to such grave violations . 
The Palestinians know that the European Union is in favour of the consolidation of their State and their rights , but they have no proof of this . 
Peace cannot be founded on the violation of right . Israelis such as the soldier Igal Moshe , who refused to go to the Lebanon four days ago and who is now in prison , are proof of this ; Palestinians who still want peace , despite the fact that their houses have been levelled and that , 50 years on , they are still refugees , are proof of this ; above all , respect for ourselves and for the democratic principles which we have laid down for ourselves demand it . 
Allow me to say , however , on a more practical level , that , for the same Member States and the Union , this also concerns the loss of economic resources taken from European citizens in violation of human and economic rights . 
Mr President , ladies and gentlemen , the questions you put to the Commission , Mrs Morgantini , concern possible illegal exports to the European Community from Israeli settlements or from the occupied territories benefiting from preferential treatment , and which therefore cast doubt on whether the rules on preferential origin are being properly applied . 
I shall try to provide you with the additional information you are now seeking on this matter . 
First of all , with regard to the lack of clarity in the agreement , I can confirm that the provisional agreement between the EC and Israel on trade and related matters specifies that it applies to the territory of the Member States of the European Community and , I quote , " the territory of Israel " . 
The EC consequently takes the view that there is absolutely no lack of clarity about the specifications given in his written answer by Commissioner Patten when he said , and I quote in the original English : 
" ... as already explained in the communication , Israeli settlements or occupied territories cannot be considered by the Community as part of Israeli territory for implementation of the EC - Israel agreement . 
This issue is highly sensitive , in as far as it relates to the broader question of borders , to Israelis and Palestinians alike " . 
We have repeatedly stated this position to the Israeli authorities at every official meeting between the Commission and the relevant Israeli minister , the most recent of which was held on 21 January . On that occasion , the Prime Minister , Shimon Peres , attended a meeting with Romano Prodi , the President of the Commission , and with Commissioner Patten . 
It was furthermore widely known , as you have just said , Mrs Morgantini , that Israel 's interpretation of the territory to which the agreement applies does not match our own . The Commission believes , however , that our interpretation is completely unambiguous . 
Hence , the relevance of your second question on the effectiveness of the verification system . 
The procedure for verifying the origin of products enables us to determine if a product may be benefiting from the right to preferential treatment , even if there is no cooperation on the part of the third country involved in determining the product 's origin . 
In our written answer to you , the Commission mentioned simplifying the procedure for determining the origins of a product . Of course , this does not mean that this alone will solve the problem or , in other words , that simplifying this procedure would automatically lead to a clearer indication of the product 's origin . 
As long as the customs services of the various Member States identify consignments which may not have originated in Israel , and as long as this is done by the national customs authorities , the Commission , for its part , wil. to the extent that it is empowered to do s. maintain its dialogue with the Israeli authorities . In so doing , it will seek to ensure that the protocol on the rules of origin is properly applied in accordance with the only interpretation which the Commission can accept . 
In the event that these initiatives , which are currently under way , do not enable the origin of a product to be determined , the Commission may have to look at the possibility of calling a meeting of the Customs Cooperation Committee , in which the differences of opinion on verification procedures in this kind of agreement could be resolved . 
With regard to the new measures , the Commission has , at official meetings with the Israeli authorities , discussed in great detail the issue of the application of the agreement , for which there are clearly defined procedures . 
In January of this year , the Israeli authorities suggested setting up a tripartite working group comprising representatives of the Palestinian authorities , of the Israeli Government and of the Commission . 
The aim of this working group would be to find mutually acceptable solutions for the transition period , without prejudice to the final outcome of the discussions currently taking place . Nor would they contravene the agreements which will remain in force until a final agreement is reached . 
President Arafat accepted this proposal at a meeting on 24 January with Commissioner Patten . The Commission is therefore seeking to confirm to both the Israeli Government and the Palestinian authorities that we are willing to accept this proposal , which we feel will allay the concerns that you have raised here , Mrs Morgantini . 
Mr President , the difficulties faced by the peace process in the Middle East are well known . As for the political obstacles to be tackled , these are all too apparent . 
The weight of the political problem is in fact so great that it could discourage us when considering an obstacle such as the incorrect application of this trade agreement , which in principle is only a legal problem . 
Some might therefore consider it reasonable to argue that , since the irregular exports to Europe from the Israeli settlements in the occupied territories are not regarded as a priority political problem , these should be halted until a final peace agreement is achieved . 
However , I believe that the repeated failure to comply with previously concluded legal agreements , combined with the accumulated frustration at non - compliances in other areas , could become a political issue which might prejudice the peace process itself . 
Specifically and regrettably , in a conflict like the Israeli or Palestinian conflict , everything ends up being politicised if appropriate measures are not taken in time to prevent this happening . 
In this respect , the answer given by Mr Prodi , at the beginning of his trip to the Middle East just two days ago , to a journalist 's question on this issue , is nonsense . 
He said that this issue was not on the agenda as this only concerned political issues . 
Frankly , I believe that the Commission must act if it is proven that preferential access to Community markets is being gained by products originating from these settlements . 
As the Commission itself states and international law determines , these settlements are not part of the territory of the State of Israel . The fact that Europe is basing its actions on international law in its relations with the parties to the peace process can only benefit Israel . 
Finally , I want to ask the Commission , which I am sure intends to apply the current agreement , if it has planned any special additional effort or mechanism to make this application more effective in this particular case . 
Mr President , Commissioner , since the signing of the Oslo Agreements in 1995, Israeli - Palestinian relations have entered a new phase , which should lead to a fair and lasting peace between partners which respect each other . 
The Union has played an invaluable part in this process , in its capacity as the primary source of economic aid to the region . 
The main reason for the problems of implementing trade agreements between the European Union and Israel , as has already been said , is the intractable problem of frontiers . 
The Israeli interpretation is not the same as the Union 's , as the Commissioner mentioned . 
At all events , it is a process currently under negotiation , a difficult one , but one that we all wish to see succeed . 
This is essentially a political process and the Union would be ill advised to look for a merely technical solution which would only be temporary , given the lack of legal frontiers between the two States . 
The settlement process must proceed by the only possible avenue , i.e. that of dialogue . 
A tripartite working group , comprising Palestinian and Israeli specialists as well as those of the Commission , should thus be set up . 
In this context , we may hope that the parties involved will manage to settle their differences and establish a creative solution for this transitional period . 
As was the case in Europe fifty years ago , the social and economic development of the Middle East is an essential condition for peace . 
We therefore have some expertise to bring to bear on the subject and we are particularly well placed to gauge the extent of what has already been achieved . 
Hopefully the Israelis and Palestinians will demonstrate the same optimistic faith in goodwill . 
Mr President , Commissioner , the peace process in the Middle East is an extremely delicate matter . 
It will only be possible for the exact borders of the state of Israel , the only democracy in that region , to be universally recognised once these negotiations have proved to be a success . 
The trade agreement between the European Union and Israel , which equally fails to define the territory of the state of Israel , should be implemented against this background . 
In addition , there is a significant connection between the economic activities within Israel and those on Palestinian territory . 
With this in mind , the Paris Protocol to the Oslo agreements also provides for a customs " envelope " comprising the state of Israel and the Palestinian Authority . 
Furthermore , the Commission and said parties have agreed to set up a joint working party to discuss issues concerning products ' countries of origin . 
The Palestinian economy in particular is said to suffer under unilateral EU measures . 
Potential investors in this area have already indicated that they would withdraw if joint ventures were no longer given preference . 
Mr President , in general terms this House shares the concern expressed in Mrs Morgantini 's question . 
Commissioner Vitorino has clarified the Commission 's position and , in my opinion , has responded adequately to the concerns raised here . However , I feel that we should not leave the matter there . 
Starting from this previous statement , the lines of agreement could be extended on the basis of the privileged information which Mrs Morgantini and myself were able to obtain when we accompanied the President of this House on a tour of the area . 
Firstly , despite the current difficulties which we saw for ourselves in situ , we must repeat our support for the direct dialogue between the Israeli Government and the Palestinian Authority which is producing a fair , stable and definitive peace agreement . 
Secondly , it is in the interests of both parties to ensure the economic development of the region and to take decisive action to reduce the serious imbalances in the distribution of wealth in the area . 
Thirdly and finally , perhaps the Commission could bear in mind the usefulness of participating in the work of a tripartite working group , naturally involving the European Union , to guarantee compliance with trade agreements and to ensure progress in the assistance offered by the European Union to all the parties concerned . 
I have to say that I am satisfied with Commissioner Vitorino 's response : I feel that , on the whole , his speech did respond to the points raised in the question . 
I agree that we must emphasise the importance , for the European Union and therefore , from an executive point of view , for the Commission , of encouraging tripartite activities , particularly as regards levels of economic / financial and scientific cooperation . In this way , our financial involvement could be converted rather more often into a more significant political presence in the Middle East . 
This , in my opinion , is the lesson to be learned from such a long - drawn - out affair . 
With regard to the subject under discussion , I have just heard Mr Galeote and Mr Menndez del Valle refer , respectively , to the visit of our President and that of President Prodi to Israel and other countries in the Middle East . 
I feel that the two Presidents were right not to include this point in their agendas : there is a time and place for everything and , of course , the priorities are different at different levels . 
I feel that it was right for the two highest representatives of Parliament and the Commission to tackle the most sensitive issues of the peace process which , as we are aware , is still running into difficulties . 
We need to lend this peace process our full support , and our concern over the issues described in the question put by Mrs Morgantini is not preconceived , nor is it indicative of a negative attitude towards any of the parties concerned . 
We are being cruel to be kind . We are being strict with our friend , the Israeli Government , to prevent repetition of these illegal occurrences and irregularities , as they are damaging to everyone involved . 
Seen in this perspective , this initiative should also be viewed as positive , and as an initiative intended to further the Middle East peace process . 
Mr President , Commissioner , it is true that the present trade agreement between Israel and the EC is ambiguous . 
It is also very difficult to establish the origin of the products in question . 
I can therefore only concur that it is desirable for some light to be shed on the matter soon . 
There are , nonetheless , a number of other important factors which we need to take into consideration . 
Indeed , we are all agreed that the recent revival of the peace negotiations must be encouraged and not hampered . 
Israel and the Palestinians are currently involved in intense negotiations concerning their future borders . 
Any attempt by anyone , including by any third party , to defin. let alone impos. the territorial area to be adopted for trading purposes is therefore premature . 
In my opinion , it seems preferable to await the findings of the tripartite working group , to be convened on the initiative of Israel , the European Commission and also the Palestinians for the purpose of examining the origin rules . 
I am pleased that the Commissioner shares this view . 
Hopefully , this working party will find a temporary solution to the problem within the existing legal framework without jeopardising the peace process . 
For this peace process deserves absolute priority , and we in the European Community and in Europe should not put any obstacle whatsoever in the way of this process . 
There seems to be remarkable consensus in the House today but I would like to make a few points . 
Here in the Parliament trade in the Middle East has always been a political flashpoint . 
We are major donors but we have , unfortunately been marginalised in terms of policy and political influence for too long in the Middle East and we can contribute positively , as many speakers have said today , just as we did in the case of Northern Ireland . 
We are major consumers of goods from both Israel and the occupied territories , indeed trade is probably our main political strength in the area and ensuring the promotion of the rule of law is our best political asset as we seek to contribute to the peace settlement . 
Borders are being shut down , sometimes arbitrarily , and sometimes following a terrorist attack . 
On one of my many visits to the area , I have seen flowers and strawberries rotting , lying in the streets of Gaza and being eaten by the donkeys while their Palestinian producers look on helplessly in despair . 
But it is not just an issue of closed borders . 
Goods do flow freely from these territories , goods produced in Israeli settlements in the occupied territories . 
We have an international agreement and it is being transgressed . 
It is our responsibility to ensure that the terms of the agreement are respected and upheld by all . 
Under the circumstances , when Israel does not clearly discharge its duty to apply the origin rules and the territorial clause of the agreement as it should , the Commission is encouraging Member States to resort to the import verification procedures which can be dilatory and evasive . 
Israeli customs can be given a very long time , up to ten months , to reply to any queries and the import verification procedure can be totally unproductive . 
We should be requiring deposits on all goods imported from Israel until we are able to ensure that Israel will stop abusing the agreement . 
I have a couple of questions , Commissioner . 
Has the Commission received from any Member States ' customs services documents certified by Israeli customs that represent specific settlement locations in the occupied territories falling within the scope of the agreement ? 
Has it directly asked the Israeli officials responsible whether its customs service applies the territorial clause so as to exclude the occupied territories from the agreement and has it determined that Israel correctly understands and interprets that territorial clause ? 
And is the Commission aware whether they apply that territorial clause correctly or not ? 
Finally , the Commission has already stated that action to uphold international agreements with the EU , and I am quoting , " does not represent a sanction against Israel but demands correct implementation of existing agreements freely entered into by the parties " . 
In short , Commissioner , this is not an issue which should be treated as a matter for peace - process - related political debate . 
It is , in fact , an international agreement and a trade agreement . 
Could I just finally express my great hopes for the peace process in that are. a part of the world that so desperately needs i. so that it can re - group and re - form and help its millions of under - privileged and poverty - stricken citizens . 
Mr President , it is universally recognised that rules must be observed . 
It is also universally recognised that our partners must also be made to observe the same rules . 
Everyone understands that there is concern about this today , but I would not like our demand to be regarded as selectively applicable . 
Nor would I like our oral question to be perceived as an indictment . 
Our demand is not selectively applicable and the Commission should therefore regard this as a suggestion to look into the use of Community funds in regions around Israel . 
And because the Commission 's investigation is not , and must not be perceived as , an indictment , I should like to mention two points which are central to the balance of our approach . 
Firstly , anyone familiar with the region knows that the future of the Palestinian economy is intimately linked to the economic cooperation agreement with Israel . 
The Oslo protocol envisages an integrated customs authority to encompass both Israel and the Palestinian Authority . 
Anything liable to separate the two economies would have a serious effect on cooperation between Israel and Palestine , including joint ventures , Palestinian sub - contractors and exporters . 
Secondly , nowhere in the agreements between Israel and the European Union are the frontiers of the State of Israel defined . 
The negotiations in progress between Israel and the Palestinian Authority are specifically concerned with defining these frontiers . 
Any attempt on the part of the European Union to impose its own idea of the territorial limits of the State of Israel would be , at the very least , lacking in tact and detrimental to these talks and to the idea of the role which we feel Europe should have in this region . 
I support the cautious approach which the Commissioner has taken and is taking in this matter , firstly because this is not a simple issue . 
It is complicated ; it is always difficult to determine the origin of any goods and where they come from . 
No less so in the Middle East because there you have a situation where there are many joint ventures between Israel and Palestinians , where produce in some cases is partly manufactured in the Palestinian area and in the State of Israel and these developments are good things , they augur well for the future because if trade is being done in this way in the Middle East , then that will be the bedrock of any peace agreement . 
Therefore , because it is not an easy and simple issue , we have to be cautious and we have to be careful . 
The second reason why the Commission is right to proceed in this way is that if the European Union wishes to play a part in the area in securing peace then it must be seen to be fair and evenhanded . It would not be fair and evenhanded to rush into a decision without letting the talks and the groups that it is meeting determine what the situation is , both in terms of the area of the State of Israel relating to the trade agreement and , as I say , in relation to the goods and where they come from at the same time . 
There is I think one final reason why the Commission should be supported . 
We are at a delicate stage in relation to the peace agreement . 
You have a government in Israel which wants peace and wants to secure peace and if you proceed in a rash and rapid way then you could jeopardise the success of that peace agreement . 
You cannot cherrypick in negotiations , this is part of an overall settlement of some extremely complicated issues and I think the Commission is absolutely right to let these things flow through carefully in the hope that by doing so we can secure what all of us want and that is a secure and just and durable peace in the Middle East . 
Mr President , it is , of course , unacceptable for breaches of our trade agreement with Israel to be concealed or tolerated . 
By giving de facto preferential treatment to products from the occupied settlements under the trade agreement with Israel , the EU is contravening two important principles of international law . 
It is contravening both the fourth Geneva Convention from 1949 and international norms in force concerning the unilateral incorporation of occupied territories . 
Because the world 's and the EU 's respect for these two international principles forms the basis for the peace process which has been instituted , violations of these principles undermine the very basis of the peace process . 
The EU must now choose between basing its relations with Israel and Palestine on the standards of international law , thereby strengthening the basis of the peace process , and showing disdain for international law . 
The choice ought to be simple . 
International law prescribes that trade agreements should be established with countries and regions which we recognise and not with disputed territories . 
Customs duties must be claimed back , and the EU 's Member States and Israel must respect the trade agreement 's rules concerning strict monitoring of the way in which products are labelled to show their country of origin . 
The Commission must guarantee that these things will be done . 
Commissioner Vitorino 's contribution offered some hope that they would be . 
The peace process in the Middle East must be given a chance . 
It can only be founded upon international law . 
It is the EU 's responsibility to contribute to this . 
Mr President , ladies and gentlemen , I would first like to thank all of you who have taken part in this debate for the excellent , valuable contributions you have made , as we are addressing an issue which is undoubtedly very sensitive politically speaking . 
If the Commission is able to draw any conclusions from this debate , I would say that it seems to us that in broad terms Parliament is looking favourably on the strategy that the Commission has followed to address this issue . It is true that this strategy may be cautious , but it is also quite unambiguous . 
The Commission is aware of how politically sensitive this subject is and does not doubt for a minute that progress towards finding real solutions for the proper application of this trade agreement is closely linked to the development of the Middle East peace process . 
The Commission is also aware that the political importance attributed to the peace process by the European Union is reflected in Parliament and in the Commission , as has been said here by various Members and is a result of the recent visit to the region by President Nicole Fontaine as well as President Romano Prodi 's very recent visit last week . 
We are therefore fully aware of the fact that we are at a very delicate stage in the peace process , which must not be endangered by positions that would result from blindly applying legal rules , because applying the law requires that we should endeavour to find a solution on which all parties can agree . 
The truth of the situation is that the approach adopted by the Commission on this subject is to seek to obtain the support and agreement of all parties involved in the process . 
In response to various Members ' questions , I therefore think that the proposal put forward by the Israeli authorities , which is to set up a tripartite working group to consider the implications of this transition period in applying the trade agreement , which has already been accepted by the Palestinian authorities , deserves not only our acceptance , but also a statement of our confidence that through this kind of dialogue , through this kind of mutual vigilance over the correct application of the trade agreement , we will be able to achieve positive results in the interests of the population of the region . And what the population of the region is interested in , above all , is peace , and their own economic prosperity . 
Lastly , I would like to say that we feel this approach remains true to the principles and the values of the agreement , which we feel is sufficiently clear in legal terms . We are also convinced that we are taking positive steps to create an atmosphere of mutual trust which is always the best basis on which to build peace , because the Middle East has no alternative but to achieve peaceful coexistence between all of the peoples living there . 
Commissioner , I recognise the delicacy of the issue at the moment but I did ask you a couple of specific questions . 
I recognise that you are probably not in a position to answer them this morning , but I hope very much that you will send me answers when you have them , as soon as possible please , relating to the actual , technical implementation of the agreements in relation to goods . 
Thank you very much , Mrs Banotti . 
The debate is closed . 
( The sitting was suspended at 10.40 a.m. for the vote and resumed at 11 a.m ) . 
VOTE 

Mr President , in my view , the position is very clear following the debate we had yesterday with Commissioner Diamantopoulou and the President - in - Office of the Council , and Parliament should vote on the original text . 
Hence we withdraw our signature to Amendment No 4 . 
Thank you very much . 
( Parliament adopted the resolution ) 
Report ( A5 - 0041 / 2000 ) by Mr Katiforis , on behalf of the Committee on Economic and Monetary Affairs , on the Commission document on the EU economy : 1999 review ( C5 - 0081 / 200 . 
2000 / 2046 ( COS ) ) 
Paragraph 3 : 
Mr President , I think there is a mistranslation in the Swedish text . It would have been a turn - up for the books if the European Left had expressed its concern about a possible increase in taxes on income from capital . 
In fact , we voted as we wished to do , but there was a mistranslation in the Swedish text , and I wish this to be noted . 
We know that the Commission is going to reform the common fisheries policy shortly . 
This proposal for a Council Regulation is the first in a series which will make it possible to draw up this reform . 
The collection and management of the fisheries data is needed to conduct the common fisheries policy . 
This data must be reliable , drawn up independently and accepted by all the operators in the industry , politicians and those individuals responsible for the application of this CFP . 
The text of the proposal for a Regulation has been amended quite extensively in the Committee on Fisheries . 
All the members of our Group voted in favour of these amendments , both in committee and in Parliament . 
Amendment No 1 serves to clarify the text considerably . 
Specifically , the data collected must not be intended for purely scientific use . 
Scientists must process this data and pass it on to the relevant political decision - making authorities . 
It is , however , crucial for the data collection method to be carried out in a scientifically justified manner . 
Amendment No 2 amends the initial Commission proposal . 
What the Commission proposal suggests is drawing up extremely detailed studies of individual vessels and individual businesses . 
In addition to the extremely high cost of such a proposal , the cumbersome nature of its management may cause some administrations to use its complexities as a pretext not to provide the information in due time and may give rise to a certain feeling of suspicion among the people working in the sector if they have onerous additional bureaucratic constraints foisted upon them in this way . 
Regarding the second part of this amendment , it is important that job losses in the industry are counted and identified much more clearly . 
Let us not forget that in the administration of a common fisheries policy the statistical analysis used must include the social aspect . 
Amendment No 3 makes it possible to add an important aspect : the collection of environmental data . 
The value of this can be gauged from the particularly serious effects caused by failing to take data of this type into account , for example , in the case of the decision on the prohibition of drift gillnets , which is totally unjustifiable from the environmental standpoint , since they are one of the most selective types of fishing gear that exist . 
If this environmental dimension were not incorporated into the management of data , then the Commission would be able unilaterally , just as it pleases , to prohibit the use of any particular type of fishing gear . 
Amendment No 4 specifies the obligation upon scientists to process all the data and pass it on to the relevant authorities , including national and regional authorities , in order to contribute to the decision - making process . 
Amendment No 5 serves to mitigate the Commission proposal . 
Effectively , the information requested from the authorities must be reasonable in order to allow an operational overview of fishing activities without compromising essential rights to confidentiality , for example , in fiscal matters , where the Community has no jurisdiction . 
Amendment No 6 is intended to tighten up the Commission 's participation in the inspection procedure . 
It is essential that all the data is sent on an annual basis and that the Commission should produce regular reports of the aggregated results . 
Finally , Amendment No 7 requires the Commission to produce a report by the end of the year 2001 . In fact , because the reform of the common fisheries policy is scheduled for 2002, it is essential that all the political participants should be given the opportunity to familiarise themselves with the information which will form the basis of the Commission proposal . 
Hudghton report ( A5 - 0036 / 2000 ) 
-- ( FR ) The amendment to the directive as presented by the Commission is an important one since it deals with a specific disease , i.e. infectious salmon anaemia , a contagious viral disease . 
It is a water - borne virus and is transmitted via organic substances such as blood , faecal matter , mucus , etc. There is no scientific proof of the possibility of vertical transmission of the disease through roe . 
It is , however , recognised that other species such as trout , eels or herring , may be carriers of the virus without being affected by it . 
The disease was detected in Norway in 1984 and also in Canada ( 1996 ) . 
The virus does not survive at a temperature of more than 26  C , and is therefore not dangerous to humans . 
The disease chiefly affects the Scottish salmon industry . 
It was detected in this region in May 1998 . 
Today , 240 salmon farms are affected by ISA . 
It is therefore essential to contain this disease and prevent it spreading to all the aquacultural establishments in the various Member Sates of the European Union . 
The Council proposal envisages setting up a system for the gradual elimination of fish affected by the disease and also a vaccination plan . 
We can only declare ourselves in favour of the proposed plan for the gradual elimination of affected fish . 
The fish farms concerned must be assisted in ' cleaning up ' the infected site and preventing the disease from spreading through the commercial transport of live fish . 
As regards vaccination , we should remember that the initial directive prohibited the use of vaccines against ISA . 
The Commission 's new proposal would authorise the use of vaccines , but it is important to point out that so far , no vaccine has actually been found . 
The usefulness of this proposal is limited , to say the least , certainly in the short term . 
Canada does have a vaccine with a 76 % success rate . 
Since the Canadian strain differs from the European strain , this vaccine cannot be used in its present state , but may be used as the starting point for the development of a vaccine against the European strain . 
It is therefore crucial for the Commission to earmark sufficient funding to support the development of an effective vaccine against the European strain of ISA . 
Resolution on women in decision making ( B5 - 0180 / 2000 ) 
My Group abstained in the resolution on women in decision making , much to our regret . 
But even greater is our regret that we still need such resolutions . 
In 1994, the Green Group was the first group in this Parliament to have a majority of women in it , the Greens were the first group to have a woman secretary - general in Dominique Voinet , now the French Environment Minister , and the German Greens were the first political party to operate gender parity in order to redress the overall under - representation of women in political institutions . 
This lead has since been followed by a number of parties and it cannot be said that the electorate have risen in protest to condemn such parties for their actions . 
Nor have the electorate felt themselves manipulated by such quotas . 
The resolution makes clear there is a need for a proportional system that gives form to women 's representation and that all political parties must take action . 
We look forward to that . 
We have sympathy with those who argue that people should be selected on their merits ; they should be . 
Our culture should allow for a balance between the sexes and people should be able to develop their talents wherever they lie , but our culture and values at the moment do not reflect that belief . 
Prejudice and stereotyping are widespread and is it any wonder that people who come from minority groups whether black , gay , physically handicapped or whatever face discrimination and unfair treatment when a majority group , women , also face such discrimination . 
That is why our Group supports positive action and only when women are fairly represented in positions of decision making will men also be fairly represented . 
We might also then develop a culture where your paid and unpaid work , your pay packet , your parental leave and your pension are not determined by your sex . 
As International Women 's Day rapidly approaches , I would like to reiterate my support for the action undertaken within the Institutions and the Member States with a view to promoting women 's access to positions of responsibility , particularly in politics . 
That is why I shall most decidedly be voting in favour of the text of this resolution which urges us to take more proactive measures to combat the residual discrimination preventing women occupying their rightful place in our society ! 
Since 1995, promoting women in the decision - making process has been one of the priority areas of the European Union action programme for equal opportunities , and is included among the commitments reiterated both by the Union institutions and by the Member States when they discuss equality between men and women . 
Nonetheless , even though progress has been made in recent years thanks to strategies such as mainstreaming and complementary schemes such as positive action , they are still too few in number to be satisfactory . 
Under - representation of women in politics , for example , continues to be the norm . 
The importance of enabling greater numbers of women to become involved in politics is , however , recognised . 
Only women are in a position to come up with policies likely to change structures which have been developed by men for men . 
For , whether in politics or in the labour market , structural discrimination is the main problem facing women . 
It is thus up to the European political parties to make themselves more accessible to women . 
Moreover , Article 191 of the Treaty ( ex Article 138a ) stresses , political parties are , I quote , " important as a factor for integration within the Union " . 
This article goes on to state that " they contribute to forming a European awareness and to expressing the political will of the citizens of the Union " . 
A condition of this type may have no legal value , but it is nonetheless of great symbolic value . 
It gives political parties an important role in building a democratic Europe . 
This may , for example , involve implementing positive action and promoting parity within our political parties . 
In the 1999 European elections some parties did put forward lists with men and women equally represented . 
This is an example of good practice which should be applied more widely . 
I do not know if there is some cause - and - effect at work here , but the fact is that the proportion of female Members in the European Parliament went from 25.7 % in 1994 to 29.9 % in 1999 . 
Moreover , this Parliament has had a woman president since the 1999 elections . 
I shall conclude by repeating the conclusions of the conference organised by the Commission in April 1999 entitled " Women and men in power " . 
Equality between men and women is not a problem that affects women alone , but one that affects our entire society ! 
-- Some progress has been made recently in increasing the number of women present in decision - making bodies around the Union . 
In our own Institution , 30 % of elected representatives are now women , including the President of the European Parliament itself . 
Finland too has just elected a female President . 
On average , one quarter of Member State governments are composed of women and a little over one fifth of their parliaments . 
This is still far from satisfactory , especially given that the figures vary enormously between Member States where the Nordic countries experience a much higher female representation in positions of responsibility and decision making . 
This situation has more to do with attitude and respect for the quality and abilities of women 's contributions to society than fixed quotas . 
My Group does not favour the use of quotas in general since , in the long run , they can be counterproductive and even undermine the cause they aim to support . 
Nevertheless , we recognise that the experience in all Member Sates is not the same and some recourse to such measures may be justified , as a temporary remedy , to rebalance female representation where women are grossly under - represented . 
We were able to support the resolution on women in decision making , adopted with a view to commemorating International Women 's Day on 8 March , which has incorporated ten Liberal Group amendments and softened the reference to quotas in line with the approach outlined above . 
-- ( FR ) Women suffer increasingly from inequality since they are the victims of the sexist discrimination which can take an overt form ( violence , rape , sexual harassment , domestic violence , etc ) . 
but also a more insidious one . 
This oppression is based upon a sexual and social division of labour which values men 's work more than women ' s . 
Wages are not equal , women 's work is still perceived as ' stop - gap ' work and , more generally , female employees do not have access to the same positions of responsibility as men . 
What is more , women bear the main responsibility for family matters . 
Women must be entitled to full time employment on an equal footing with men . 
Mandatory legislation must be adopted in order to encourage equality in the workplace . 
States must develop a public service offering childcare for working mothers . 
Finally , in order to enable everyone , men and women , to become involved in public life , working hours must be drastically reduced . 
We need real equality between men and women in political , economic and social life . 
We are opposed to the idea that the biological differences between men and women should give rise to two different world views and two different value systems . 
Women have the right to be involved in the decision - making process as ' individuals ' and not as token females . 
-- I , together with my colleagues in the British Conservative delegation , am totally committed to the need to have more women playing a full and active part in public life . 
We share in all expressions of regret that there remains inequality and gender discrimination and especially under - representation of women in politics . 
However , we are not convinced that one form of discrimination should be countered with another form of discrimination , namely the introduction of quotas to guarantee women elected places . 
I feel this especially keenly as only on Tuesday evening of this week my 27 - year - old daughter , Caroline , was selected as the prospective Conservative candidate for the Southampton Itchen constituency in the United Kingdom . 
She achieved this position totally on her own merit and in open competition against all - comers . 
We should not adopt a position that in any way detracts from the position of the increasing number of women who are demonstrating that without fear or favour they can earn their place in public life . 
For this reason members of my delegation have supported much of the resolution but we registered our opposition to those calls for positive discrimination in favour of women , which we think is the wrong way to make progress , is itself demeaning to women and distorts the democratic process and we have therefore abstained in the final vote . 
Katiforis report ( A5 - 0041 / 2000 ) 
Mr President , I voted for the Katiforis report on the European Union economy in 1999 to toe the group line , and also because it reveals an extremely serious deficiency which I hope it will contribute to eliminating during the next few years . 
However , the report does not fully explain , or rather it does not explain at all , that the economies of the States of the Union also and , above all , depend on the way in which pension contributions paid by workers are used . 
The report does not mention the fac. although this will have to be specified in the futur. that over the last forty years , the governments of all the Member States have squandered and dissipated the capital entrusted to them by workers for their pensions . 
And so we now have no resources left to pay pensions . 
We need a completely different system . 
These leaders must resign . They do not deserve the loyalty of the elderly of today , nor the young people of today , nor the elderly of 2100, 2200 and so forth . 
-- ( FR ) I shall begin , first of all , by warmly congratulating Mr Katiforis on the audacity of his proposals ! 
I shall continue by deploring the excessively cautious approach of the right wing in the European Parliament which , by adopting a whole raft of amendments , has robbed my colleague 's work of its substance ! 
This report , let me remind you , is based on the Commission 's annual economic report for 1999, the first of these to be published under the euro system , which , consequently , is more concerned with the single European economy than with a series of national economies . 
The European Parliament had the option to take this opportunity to put forward imaginative and ' proactive ' proposals , according to the rapporteur 's own description , with a view to giving European Union economic activities a new orientation . 
One observation is unavoidable : Europe has unparalleled potential for economic and social progress which , for reasons that still partly escape us , remains largely unexploited , hence the highly interesting suggestions made in the initial report of the Committee on Economic and Monetary Affairs to regenerate economic activity by setting ambitious goals ( an employment rate of 75 % , an upturn in growth , etc ) . 
and by setting aside sufficient resources to achieve this . 
The initial proposals suggested that the Council in particular should bring in measures with a view to ensuring full employment which would still be consistent with price stability and the budgetary balance of the entire economic cycle . 
It is not in fact a matter , as some would have us believe , of challenging the policy of stability we adopted some years ago . 
Some measures , particularly on tax , must be adopted to encourage private and public investment . 
We must get the programme of Trans - European Networks , as proposed in 1994, back on track , we must initiate a major research and development programme in order to ensure that investments necessarily have an innovative content . 
Why do we think that investment should not be used as an instrument for managing demand but should rather be practised for its own sake ? 
We must encourage better management of working time and the dissemination of policies of good practice within Member States in order to increase levels of employability , particularly among the most disadvantaged sectors of the working population . 
Some measures such as retraining , in the form of lifelong training , seem particularly relevant . 
These must be an integral part of the on - going institutional transformation which must support the transition to a knowledge - based economy . 
A proposal of this type brings us back into line with the thinking adopted for the Special Summit on employment which is to take place in Lisbon in March . 
All of these measures , which are too proactive in the eyes of some of those on the right , have , of course , been brushed aside . 
I must condemn this ! 
An amendment referring to taxation on speculative capital transfers also suffered the same fate . 
. ( PT ) We regret the fact that the first draft report presented by the rapporteur was rejected in committee , as it had some positive aspects to it , specifically its references to the need to increase public investment and investment in job creation in order to achieve 75 % employment . 
We have therefore voted against the report in its present form , as all the amendments we tabled were rejected . I would like to highlight the following : 
the importance of public investment for sustained economic growth based on economic recovery , by stimulating internal demand and concentrating public investment in areas which would have a positive effect on the economy in general , such as building and maintaining infrastructures , urban renewal , vocational training , education and health ; 
promotion of demand within the Community , through greater public investment and salary increases relating to increased productivity , as a means of achieving greater economic growth , which is essential if we are to achieve our objective of full employment ; 
the creation of support mechanisms for SME associations as a way of improving the competitiveness of SMEs and their level of organisation , as they can provide support services to association members , such as centralised credit , information and legal support services . 
-- ( FR ) Our position is determined by the nature of our project for Europe . 
We are in favour of a Europe which gives absolute priority to satisfying the needs of all men and women , particularly the unemployed , in such a way that they enjoy a decent existence ; the reduction of working hours combined with mandatory recruitment , without flexibility ; wage increases in line with productivity ; fiscal reform harmonising upwards the taxation of unearned income ; a Tobin tax to discourage financial speculation and , finally , the implementation of a planned energy saving programme . 
Such a policy should bring the overcautious monetarism of the ECB into perspective and should break with the neo - liberal principles of privatisation and undermining social protection . 
The resolution turns its back on such an approach . 
Quite the contrary , it awards full marks to the policy of stabilisation which has created only unemployment and poverty and which , through its obsession with monetarism , is in danger of stifling rather than supporting the current upturn in the economy . 
The free - marketeering Right 's rejection of the proposed amendments leads us , therefore , to vote against the resolution . 
-- ( SV ) We have chosen to abstain in the vote on Amendment 4 to the Katiforis report on the EU Economy ( 1999 ) . 
Our basic attitude is that competition between different national tax systems is not always a bad thing and that the Member States should , as far as possible , retain their right of decision making in this area . 
At national level , we are exceptionally keen that taxes on business and labour should be reduced towards the levels which prevail in our competitors ' countries , but an issue such as that should be decided by the Swedish Parliament and not by the European Parliament . 
Through a situation in which different countries seek different solutions concerning tax and welfare policy , the opportunity is provided to adapt policy to the characteristic features of the individual nations and to test out different forms of social security systems . 
Tax harmonisation at European level should only take place in exceptional cases , for example in the cases of certain environmental taxes and taxes on capital . 
Even if we agree that a certain degree of tax harmonisation is necessary if the internal market is to function properly , Amendment No 4 is altogether too far - reaching and undifferentiated when it comes to this issue . 
Joint resolution on the shipwreck of the ( RC B5 - 0181 / 2000 ) 
Mr President , we voted in favour of the resolution on the wreck of the Erika out of solidarity with the victims of this ecological disaster . 
We do , however , deplore the indecisive nature of the resolution . 
Confining oneself to deploring the disaster and expressing sympathy for its victims without applying some restraining measures in order to oblige Total to make good all the direct and indirect consequences of the pollution for which it is entirely responsible is tantamount to doing nothing . 
It is disgusting to see Total leaving the reparation of the damage it caused to volunteers and local authorities . 
It is equally disgusting to see the State releasing funds , inadequate funds moreover , which represent nothing more than a backdoor subsidy to this firm and its criminal dealings . 
Confining oneself to discussing merely the issue of flags of convenience is dodging the main issue . 
Whatever the flag of convenience used by Total , the oil company responsible is widely known and represented in all the countries of the European Union and the authorities concerned could , if they were so inclined , seize all of its assets until the company makes payment . 
We feel we must condemn , above all , this economy in which , in order to make extra profits , a firm can ruin a region with pollution in the same way that it can ruin a region by closing factories . 
Mr President , partly on behalf of the Breton partner of the Group of the Greens / European Free Alliance , the Union Democratique Brtonne ( UDB ) , I am asking for an effective policy to prevent further disasters of the kind involving the Erika . 
Legislation and controls should not only be tightened up but also applied to the letter . 
It was made painfully clear that a number of players need to be removed from the pitch in order to ensure that the Erika was the last unseaworthy ship to pollute the Breton coast . 
This is the seventh time that Brittany is having to deal with an oil slick since the Torrey Canyon shipwreck . 
No other region in the world has had to pay such a high price for the transport of polluting or dangerous substances by sea . 
Together with our friends from the UDB , I would argue in favour of two important guidelines relating to the complete overhaul of the world 's merchant navy and the protection of the Breton coast ( proposals also to be found in the draft resolution which has just been approved ) . 
At EU level we would like to see one single piece of legislation drawn up for shipping , encompassing all its technical , commercial , social and environmental aspects . 
Without exception , the risky practices of flags of convenience must be banned in the ports and waters of the fifteen Member States and thirteen applicant States . 
Secondly , together with the UDB , we would argue in favour of establishing coastguard services and appointing maritime inspectors to work under the direct supervision of the relevant shipping areas and monitor the strict observance of European legislation . 
The draft resolution which we have approved contains provisions to this effect , and our Group has therefore given it its full backing . 
-- ( FR ) I welcome the adoption by a virtually unanimous vote of the House of the resolution on the effects of the oil slick caused by the Erika . Our Group made a great contribution to drafting this resolution . 
It takes far better account than our previous resolution of the extent of the disaster , which every day seems to get far worse than anticipated on first analysis and is becoming more exacting , clearer and more urgent . 
At this stage it is still difficult to assess the total damage caused to all the fishing , fish farming and aquaculture sectors . 
We do already know , however , that it will be extensive . 
Every day , further pollution increases the toll . 
The degradation does not affect just business turnover but also valuable parts of our heritage . 
The effect upon the brand image of seafood products is hard to calculate today . 
It is also essential to include the damage suffered by businesses both upstream and downstream ( the fish trade , service providers , tourism , etc ) . 
and the overall costs incurred by the authorities in eliminating pollution and restoring the reputation of the tourist industry . 
Fishing and tourism , as the two chief resources in most of the regions on our Atlantic coastline , have therefore both been hard hit . 
Hence the need to clearly stipulate , as our resolution does , the principle of ' polluter cleans ' and the principle of ' polluter pays ' . 
It is in fact the job of the polluters to pay the costs for cleaning the areas suffering as a result of their actions , and for the restoration of the ecological balance damaged by their actions . 
Regarding the compensation system , the citizens are anxious because FIPOL 's initial compensation payments to victims have been limited to 25 % . 
This is just scandalous . 
Quite obviously all victims should receive 100 % compensation . 
It would be quite unthinkable to insist that victims should bear any part of the costs of the damages they have suffered due to the incompetence of a polluter . 
Our resolution further welcomes the initiatives taken by a number of local authorities , such as the French department of Vende , to draw up a precise assessment of the state of the coast prior to the arrival of the first waves of the oil slick . This procedure should be adopted as a model , since it will make it possible to expedite the compensation of victims , be they private individuals or public authorities . 
Finally , our resolution clearly stipulates that it is absolutely essential , in matters of maritime safety , to break out of this downward spiral of widespread irresponsibility , this pernicious system of mutual paralysis wherein States dump responsibility onto the Union , and the Union dumps it on the States , and in the end , the polluters are the only winners . 
Everyone must play their own part . 
The Commission , which , for once , has not followed the lead of the Americans even though it might have been beneficial in this case , should establish a basis for maritime safety at the earliest possible opportunity . 
This basis must include minimum conditions for access to Community waters and ports with regard to the age and characteristics of vessels ; a general principle of environmental responsibility making it possible to determine the liability of the various operators , and particularly that of the charterer , and to impose heavy penalties . 
The Commission should ensure the coordination of information . It should not be afraid to confront the lax attitude of some major ports or major shipowners , and should make the issue of flags of convenience a central concern in the negotiations with Malta and Cyprus . 
Let me remind you that the Erika was registered in Valletta . 
All the same , States must clearly not shift their own essential responsibility onto the Union : the safety of all concerned is conditional upon the standards and effectiveness of inspection by the port State ( and the resources made available for this ) . 
We must , and shall , remain particularly vigilant in the months to come in order to ensure that the victims who bear none of the responsibility whatsoever for this disaster receive compensation in full from the polluter , and to ensure that this time we do in fact learn the lessons from the oil slick in terms of maritime safety , so that polluters are deterred once and for all from gambling with the lives of our coastal populations . 
The most effective form of prevention is to ensure that any potential polluter is made liable to extremely heavy financial penalties . 
Katiforis report ( A5 - 0017 / 2000 ) 
We agree that the fishing industry has the most to gain from promoting respect for the marine environment . 
We must nevertheless bear in mind that there are many factors that contribute to damaging marine areas , such as contamination and pollution by oil tankers and other maritime transport , industrial activity , the pressure of human activity on coastal waters and , of course , uncontrolled fishing activity . 
It is worth emphasising , however , that small - scale coastal fishing is a good example of how fishing activity can be combined with sustainable development that does not threaten the marine environment . 
We feel that it is possible to create a fisheries management policy based on conserving the marine environment which is compatible with the interests of fishing communities . 
But in order for this to happen , we must specifically take account of the fact that there is a correlation between income from fishing and an increase in fishing effort . 
It is therefore necessary to adopt measures under the common fisheries policy and to provide appropriate financial resources to guarantee the income of those who depend entirely on fishing for their livelihood , such as fishermen , particularly at times when fishing activity is suspended or reduced . 
Hence the importance of our amendments , which sought to achieve this . 
-- ( FR ) The Commission communication lists a series of objectives and proposals reporting the need to continue the efforts undertaken in the field of inspection and supervision , to adopt new technical measures under the heading of the selectivity of fishing techniques , monitoring the application of legislation in force , etc. In its communication , however , at the same time the Commission specifies that it is not in a position to ensure that this legislation is complied with . 
The fact is that there is no lack of existing measures and appropriate means . The Commission has a whole arsenal of restrictive conditions , measures and decisions ( at both international and Community level ) already in force in the fisheries and marine environment protection sectors . 
Effectiveness and excessive regulation are not compatible . 
It should be remembered that people working in maritime sectors are willing to apply Community legislation on condition that it is applied equitably in all the Member States , that it is both acceptable and applicable in technical terms , and has a proper scientific foundation . 
I find it unacceptable that one of the officials of the European Commission in the Committee on Fisheries should have dared to state in public that the financial resources awarded by the Commission to some scientific bodies should give it the right to have control over their conclusions . 
This is an extremely serious abuse : obviously the Commission must not assume any right whatsoever to direct the scientists ' conclusions in order to be able to apply the policy it deems suitable , taking only its own interests into account . 
As regards reducing the pressure exerted by fishing upon resources , it is important to emphasise the international nature of this obligation . 
What real point would there be in reducing our European fishing fleet if , at the same time , third countries were going to continue to deplete fisheries resources ? 
Moreover , it must be observed that the development of the globalisation of trade has the effect of considerably reducing the effectiveness of inspection and supervision of fishing activities . 
Transhipment has become common practice and frequently fish products from one Member State which cannot be sold within the Union due to exceeding the TAC are sold as imported products or as originating from another Member State . 
The latter occurs very frequently in businesses whose capital came from a Member State other than the flag State of the fishing vessel ( this is actually a way of concealing ' quota - hopping ' ) . 
Food safety with regard to seafood is also of prime importance . 
It is essential to safeguard the positive image of seafood products and to prevent unsafe food being sold in the European Union . 
The members of the Union for a Europe of Nations Group shall therefore be voting against this report which does not go into details of the deficiencies of the Commission communication and increases Natura 2000 constraints upon the fisheries sector . 
That concludes the vote . 
Adjournment of the session 
The session is adjourned . 
