Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Friday , 16 June 2000 . 
Tribute 
Ladies and gentlemen , it is with great sadness that we learnt , last Tuesday , of the death of President Pierre Pflimlin , the former President of the European Parliament . 
Pierre Pflimlin was a true statesman . 
His career in public office began immediately following the war and took him to the offices of Council President and Head of Government in 1958 at a time when France was experiencing one of the most unsettled periods of its history , when he eased the transition period with General de Gaulle . 
He played an active part in framing the constitution of the Fifth Republic and became a government minister , holding this position until 1962 . 
Pierre Pflimlin belonged to that historic generation of Europeans who , since the end of the war , as a member of parliament , a minister and a political activist , was at the forefront of all the efforts to build a strong and reunited Europe . 
As an native of Alsace and of Strasbourg and a friend and comrade of Robert Schuman , he was one of the most ardent proponents of reconciliation between France and Germany , and a powerful symbol of French - German friendship . 
He saw this reconciliation that he had worked so hard to achieve , as he confided to the Bishop of Strasbourg , as an absolute miracle . 
He knew , nonetheless , that this miracle was not a random event , but rather the outcome of proactive and constructive commitment , based on common objectives and efficient institutions . 
In 1959, Pierre Pflimlin joined the Parliamentary Assembly of the Council of Europe and in 1963 began a three - year term as President . 
Around the same time he became a Member of the European Parliament ( 1962 - 1967 ) before returning in 1979 at the first elections by universal suffrage . 
He was elected First Vice - President in 1982 and was President from 1984 to 1987 . 
During his presidency , the European Parliament established a key role for itself , especially in its budgetary capacity , and increased its standing in Europe and internationally , since Pierre Pflimlin had the honour of welcoming to Parliament the President of the United States , Ronald Reagan , and other distinguished guests . 
With reference to Altiero Spinelli 's Draft Treaty establishing the European Union , he strenuously urged treaty reform by the Single European Act , while at the same time decrying its shortcomings in terms of the inadequate powers accorded the European Parliament . 
He committed Parliament to taking advantage of his friendly rapport with Commission President Jacques Delors , advocating tripartite meetings with the Council and the Commission , an early form of conciliation . 
For Pierre Pflimlin was also a man of dialogue . 
Confident in his choices , he respected the opinions of his political opponents , and always put the higher interests of Europe before ideological considerations . 
Strasbourg , where he was mayor for twenty four years , represented for him the symbol of this opening up , the visible sign of French - German reconciliation and a sign of hope and confidence in the future of Europe . 
He therefore put a great deal of sincere effort into developing his city and its role as European capital , creating real estate infrastructures and developing a genuine policy of welcoming visitors . 
Pierre Pflimlin left the European Parliament in 1989, but for many Europeans , especially young people , he remained an authoritative voice , someone who could generate enthusiasm for the political objective of building Europe . 
Until the end President Pflimlin impressed us with the vigour and clarity of his message , which is still highly relevant to us all . 
Let me once again , on behalf of the European Parliament , express our deepest sympathy to the family of Pierre Pflimlin , especially his daughter who is attending our sitting at this very moment . 
It was under Pierre Pflimlin 's presidency , in 1986, that the European flag and anthem were adopted as symbols of the European Union . 
I shall therefore ask you to please agree to rise while we play the European anthem in memory of President Pflimlin . 
( The House rose and the European anthem was played ) 
Statement by the President 
Several days ago , ladies and gentlemen , 58 illegal immigrants tragically died in a lorry at the British border . 
This was on 18 June . 
The tragic deaths of these men and women who , like the two young Guinean men who died last year in the landing gear of a European plane , were investing their every hope in Europe , cannot fail to move us deeply . 
Every one of us was , I am sure , outraged at this tragedy , and I am sure that we are all agreed that the European Union should step up its fight against this sort of modern - day slavery . 
We must take every possible action to dismantle this ' industry ' dealing in death . 
The European Union must respond immediately , encompassing a genuine common immigration policy as well as the redefinition of North - South relations , involving aid to economic development and access to know - how as a priority . 
The Treaty of Amsterdam has been in force for one year and the European Council at Tampere was held six months ago . 
The legal bases for action are in place . All we need is genuine political will . 
Action must be taken now . 
This is why the Council Presidency and the European Commission will , at your request , be discussing this matter before Parliament tomorrow afternoon . 
Approval of the Minutes of the previous sitting 
The Minutes of the previous sitting have been distributed . 
Are there any comments ? 
Madam President , on a point of order , I have here a report which appeared in the British newspaper The Independent concerning a meeting which appears to have taken place between yourself and Her Majesty Queen Elizabeth II . 
According to this report , you left the meeting and then briefed the press on Her Majesty 's political opinions . 
This has caused a certain amount of concern and distress in political circles in the UK , because as , I am sure you know , the protocol of such meetings is that they are private and should not be commented on . 
I would like to give you this opportunity to let us know what you understood the protocol of that meeting to be , and perhaps also to clarify what you said to the press afterwards . 
Ladies and gentlemen , let me assure you that I gave no such press conference after leaving my meeting with Her Majesty . 
I can , however , tell you that the euro was the focus of all my discussions with the authorities I met , and that they all showed great interest in this question . 
I am quite inclined to tell you the whole story of my visit to the United Kingdom because , unfortunately , there were other aspects which , I am sorry to say , the British press did not cover , particularly the visit to a British farm which I was keen to make in order to fulfil a promise I had made . 
While I am on this subject , I have to tell you that the British beef I tasted was truly delicious . 
I believe that the Rotterdam police were not acting on higher orders . Indeed , I am convinced that the Dutch Government and the heads of the Dutch forces of law and order have disclaimed any association with the actions of the police , but I certainly believe that the treatment reserved for these European disabled people who are Italian and therefore European citizens and some Italian journalists who were lawfully carrying out their duty of reporting incidents should be strongly condemned by Parliament and , moreover , the other European institutions as well . 
I would also like to declare my disapproval on another matter in which you have taken a great interest , Madam President : the sentence passed on the 13 Iranian Jews who were sentenced to flogging a few days ago . 
Fortunately , they were not sentenced to death , and that may be due to the intervention of Parliament which monitored the proceedings to ensure that the defendants received a fair trial in Iran . 
At the dawn of the third millennium , more or less regular trials are still ending with the sentence of corporal punishment , and this does not seem worthy of either democracy or the civilisation of the third millennium . 
In my opinion , whatever crime a person may have committed , it is uncivilised to sentence them to flogging . 
I therefore call once again upon Parliament , the Council and the Commission to ensure that this Iranian Jewish minority is not subjected to further oppression at the Court of Appeal , for a certain element is already rejoicing that the Jews have been found guilty . 
Anti - Semitism must cease to be part of the history of the European Union and the world , for the Jewish people have already suffered far too much . 
Thank you , Mr Tajani . 
As to the first point that you raise , clearly this is a truly shocking incident and I shall look into the most appropriate way of notifying the Dutch authorities of your legitimate protest . 
As to your second question , on the sentencing of these Iranian Jews , I totally agree with your analysis of the situation . 
The best thing would , perhaps , be for me to write to the President of the Republic of Iran to request that these thirteen people be pardoned , but I shall do so only if the sentence is upheld by the Court of Appeal . 
I see that you agree to this suggestion . 
Thank you . 
Madam President , I would like to start by thanking you for the way that , during this initial stage , you take on board all our questions and follow them up with great care . 
I would therefore like to thank you for your work . 
As far as the Rotterdam incidents are concerned , I am in complete agreement with Mr Tajani . 
Indeed , these were serious incidents which we would have not have thought possible , an affront to the freedom of the press as well to disabled people for the journalists were detained for several hours on no grounds at all . 
In connection with these events , I would like to give you advance notice of our proposal , which we will expand in detail later on , to include a point referring to the said incidents in the topical and urgent questions on hooliganism . 
This will give Parliament the opportunity to express a considered , responsible opinion on the matter . 
I therefore call upon the Members to support this point when we vote on the topical and urgent subjects , for this will allow Parliament to express an opinion as it has a duty to do . 
Madam President , precisely because the actions of the Dutch police have been called into the question , I would just like to protest about actions against Jews and corporal punishment etc. , being mentioned in the same breath as the routine inspection undertaken by the Dutch police , who , following a request from a number of disabled Italian spectators at the match , endeavoured to push teams from Italian television aside . 
When this attempt failed , these people were indeed detained by the police . 
Moreover , I have to tell you that the Prime Minister of the Netherlands himself , and anyone else who was involved had nothing but praise for the way in which the Dutch police , along with the police from other Member States who were in attendance , defended public order . 
I think this accusation is completely uncalled for , however much I , along with certain others , would have been only too pleased to see Italy win . 
Madam President , contrary to the first speaker I should like to ask you to make our position very clear on the following point . On Friday , a bill was put before the Yugoslav parliamen. a draft so - called anti - riot ac. which is essentially targeted at the country 's young people , more and more of whom are mobilising against Milosevic . 
This bill has not yet been adopted . 
I should like to ask you , Madam President , and of course also the Council and the Commission , to do all you can to prevent a bill of this kind from being adopted . 
I do not know whether we will be able to influence the Yugoslav authorities or parliament , but the young people of Yugoslavia ought to know that we are on their side . 
Mr Swoboda , I willingly take note of your statement and your request . 
Madam President , I did not see the incident with regard to the handicapped or disabled people going into the stadium yesterday , or the supposed fracas with the Italian journalists . 
However , I was in Rotterdam all day yesterday , from early morning until late last night and I was at the final . 
I pass on my praise to the French , Italian , Dutch and many other fans who travelled from all over Europe to watch that final . 
I also pass on my praise to the Dutch police for the way they conducted themselves , and to the people of Rotterdam . It was an excellent day out in Rotterdam . 
It was one of the best football matches I have ever attended . The atmosphere was anything but hostile . 
It was one of the best atmospheres I have experienced at a cup final . 
On the point that Mr Helmer raised , can he join with me in congratulating Her Majesty Queen Elizabeth II on supporting the euro ? 
I was in Rotterdam myself , in the spirit of complete impartiality necessitated by my position as President of the European Parliament , and I can confirm that the atmosphere was indeed as you describe . 
Even so , we shall , nonetheless , look into the incident reported by Mr Tajani and Mrs Napoletano . 
You can count on me to proceed with the requisite diplomacy . 
I believe that we must look into this matter since it involved disabled people , making the incident much more serious . 
Madam President , I would like to draw your attention to yesterday 's elections in Mexico . 
There has been a change of power there . 
A new president has been elected in Mexico , as well as a new House of Representatives and a new Senate . 
The so - called institutional revolution , which lasted seventy years , has ended . 
I would ask you to send greetings to the new president . 
We can certainly all be happy about this change of power , because no revolution can last seventy years . 
Madam President , I think that what is missing is a comment on the football match between Italy and France . 
The reason why it all went so well was that Swedes and Danes were in charge of the match , so I think we should thank the referees and linesmen for their considerable efforts . 
Thank you , Mr Blak . 
So , yes , the referees , like both teams indeed , were excellent . 
Agenda 
The next item is the examination of the final version of the draft agenda as drawn up by the Conference of Presidents pursuant to Rule 110 of the Rules of Procedure . 
Relating to Thursday : Relating to Thursday , and the debate on topical and urgent subjects of major importance , I have received a number of requests for amendments to the agenda . 
Firstly , a request from the Group of the Party of European Socialists to remove item 1, " Fiji and the Solomon Islands " . 
Madam President , ladies and gentlemen , three months ago there was a coup in Fiji . 
Hostages were taken in the coup , and the press and politicians the world over have taken a stance on this . 
Now it is over : negotiations have been held , the hostages have been freed and the coup has been over for some time . 
I wonder what further urgent comments the European Parliament should now have to make on this . 
In my view this contravenes Rule 50 and Annex III of our Rules of Procedure . 
That is why we are requesting the deletion of this item from the list of topical and urgent subjects . 
Madam President , it is clearly true that there have been developments this weekend but it is too soon to tell what they will amount to . 
There is considerable doubt as to whether these developments will result in the restoration of full constitutional government in Fiji , so this issue still remains highly important and of topical interest . 
The Indo - Fijians , the Indian population of Fiji , are in considerable danger . 
There has been lawlessness , damage to property , and cases of assault and rape without any intervention by the security forces in recent weeks . 
I have had representations to the effect that people are looking to the European Union for some kind of effective action , possibl. and this could be debated in the context of the resolutio. some kind of sanctions under the Lom Convention . 
I do not want to debate the content now but I do want to ask that this be maintained on the agenda , because after what has happened over the weekend , there is still a risk of considerable discrimination against one ethnic group in Fiji . 
There is no confidence that the constitution will be applied properly and will be observed . 
I do not agree that what has happened reduces the topical importance of the issue . 
( Parliament rejected the request ) President . 
I now come to another request from the Group of the Party of European Socialists , this time to remove the following item , " Tibet " . 
Madam President , once again it is not the content of a motion for a resolution that is at issue here but our Rules of Procedure . 
In the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy we have been trying to ensur. and I appeal to all those colleagues who have been involved in this initiativ. that important issues of this kind are not dealt with in the topical and urgent debate ; instead we want to ensure that proper treatment is reserved for them in the form of a committee procedure , an oral question or a Council statement . 
Here the issue is Tibet . 
We know how important this is . 
In 1992 I personally produced a report on Tibet . 
A motion reflecting the report 's conclusions was adopted almost unanimously by Parliament . 
On 15 April here in this House we unanimously adopted a resolution on Tibet , and now we are repeating what we said on 15 April , perhaps with one or two minor additions . 
I do not believe that Parliament 's reputation is enhanced by our constantly debating the same subjects . 
That is why we are requesting that this item be withdrawn . 
Madam President , Tibet is an issue which is on our agenda year after year after year , and to that extent I understand the point that the honourable Member has made . 
We have adopted resolutions on this subject time and time again . 
It is a country that is illegally occupied by China and its people are oppressed by that regime . 
It is an urgent issue because in recent months we have seen various measures being taken by the Chinese government to move people into the area of Tibet and to exploit the natural resources there . 
These measures were initially supported by the World Bank , Germany , the United States and the United Kingdom . 
Now that the pressure has been put on , Germany and the United States have withdrawn their support . 
The World Bank is withdrawing support but it has not yet said so publicly . 
It is urgent that we put pressure on them to withdraw support for these measures so that this Parliament can stand up for the people of Tibet , stand up for democracy , stand up for the stopping of what is an illegal act in international law . 
( Parliament rejected the request ) 
President . 
Still on the subject of topical and urgent debate , regarding the " Human rights " section , I have received three requests to replace the sub - item on " Hooliganism " : a request from the Group of the Greens / European Free Alliance to replace this item with a new sub - item entitled " Outbreaks of racism in Germany and the killing of Alberto Adriano " , a request from the Group of the Party of European Socialists to replace this sub - item by one entitled " Incidents at the Rotterdam football stadium " , and a request from the Group of the European Liberal , Democrat and Reform Party to replace this sub - item by one entitled " Desecration of Prague 's oldest Jewish cemetery " . 
We shall examine each of these requests in turn . 
Madam President , the persecution on racist grounds of people in eastern Germany by their fellow human beings is becoming an increasingly serious issue . 
It is an old and yet highly topical matter . 
I mention this for Mr Sakellariou 's sake , because just this weekend in Neissen people were once again persecuted simply because they speak a different language and because their skin is a different colour . 
We must not allow this in Europe , and it is necessary , as a matter of urgency , for the European Parliament to support the forces of reaso. which are growing weake. in their efforts in eastern Germany to combat these racist tendencies and take action against neo - Nazis who want to create no - go areas for foreigners . 
That is the background to this motion ; the idea is that we state clearly that Europe has a vocation to be a multicultural Europe and that Europe supports all democratic forces battling against racism and neo - Nazism . 
It is with this in mind that I ask you to support our request . 
( Parliament rejected the request from the Group of the Greens / European Free Alliance ) President . 
We shall now move on to the second request , which is from the Group of the Party of European Socialists , that we replace the sub - item on " Hooliganism " with another sub - item entitled : " Incidents at the Rotterdam football stadium " . 
In my opinion , on the subject of topical and urgent debates , as we have often found , it is not a matter of the extent to which we agree or whether to deal with this or that subject but of how to deal with it , and it sometimes happens that some of us consider that certain debates or resolutions should be dealt with in a more appropriate context , so to speak . 
However , in this case , the matter is truly urgent pursuant to the Rules of Procedure because it happened yesterday , and I therefore feel that in treating it as such Parliament is being faithful to the intention behind the relevant provision of the Rules of Procedure , that is to deal with topical matters . 
I feel that in holding a topical and urgent debate on this matter we would be acting upon our discussion earlier this morning , which you agreed to champion , Madam President . We are all here and there is nothing to stop us , and in this way we will show all those countries against whom we often have to deliver opinions that we will not hold back on matters requiring thorough investigation such as discrimination against the disabled or where journalists are prevented from doing their job , and that we will not hesitate to investigate these incidents even when they occur within our Community . 
I imagine that none of the Dutch Members of any of the political groups will object if we decide to investigate the matter thoroughly , for there is no doubt in any of our minds that the incident was not in any way motivated by political will , but this is the very reason why we must prevent such incidents from occurring . This is our opportunity to do so . 
Madam President , that makes perfect sense to me , given that you have already promised to make inquiries in your famously discreet manner , and we are not going to entertain the idea of having a debate and a resolution on urgent subjects just because of some cock - and - bull stories . 
It seems to me to be obvious that we should await the outcome of your mission . 
( Parliament rejected the request from the Group of the Party of European Socialists ) 
Madam President , I would like to make a suggestion and ask the Members whether this resolution on hooliganism will also deal with the incidents which occurred at the Rotterdam stadium . You can put it to the vote if need be . 
I am sure that it would be possible to include the matter and we could also decide to instruct the negotiators to take it into account . 
I feel this is a reasonable suggestion , for if we do not make an effort to act in some way we would certainly be guilty of reluctance to do our duty . I would find this totally unacceptable . 
Madame Napoletano , I do not think that I need to put this proposal to the vote . 
Everyone has heard the suggestion . 
When we come to framing the resolutions , we will all remember your suggestion and bear it in mind . 
Finally the third request , which is from the Group of the European Liberal , Democrat and Reform Party , to replace the sub - item on " Hooliganism " with a new sub - item entitled " Desecration of Prague 's oldest Jewish cemetery " . 
Madam President , our group believes it would indeed be more useful to concentrate on the matter of Prague and Czechoslovakia instead of hooliganism , because the foundations of the oldest Jewish cemetery were uncovered during the construction of an underground car park . 
The coffins were then dug up and removed from the cemetery completely without ceremony . 
Despite the Czech government 's promises to find an alternative site for the underground car park and to duly respect the cemetery as an historic monument , and despite the protests issued by various embassies , the construction work continued . 
Our group feels that it must be made clear to candidate countries such as the Czech Republic that the European Union insists on respect being shown for fundamental rights such as freedom of worship and philosophy of life . 
I think that now would be the ideal time for the European Parliament to issue a statement to this effect . 
( Parliament rejected the request from the Group of the European Liberal , Democrat and Reform Party ) 
Madam President , we have just decided to retain the hooliganism motion on the agenda for the debate on topical and urgent subjects . 
I should like to make a particular request to the translation service and indeed those who are speaking to the motion : one of the football teams with which some hooliganism was associated was the team representing England . 
The Member State which has responsibility for that question is the United Kingdom . 
But it is very important in this matter to draw a distinction between Britai. as the state which has overall responsibilit. and one of its parts , namely England . 
This is all the more important given the known intention of the Scottish Football Association to apply to host the next European Cup but one . 
I have received a request from the Group of the Party of European Socialists to remove the sub - item on Iraq . 
Madam President , I will not tire of appealing to the consciences of my colleagues . 
We , and other Members , in particular the coordinators of the Foreign Affairs Committee , have established that the matters which we select for consideration in the topical and urgent debate are not always very appropriate . 
This also applies here , to Iraq . 
Three months ago , at the April plenary part - session , we adopted a resolution in which we say everything that it is possible for us to say about Iraq . 
All the issues are covered . 
I have carefully read the new motions for resolutions which have been tabled , but they do not contain anything new . 
Nevertheless , this is to be included as a topical and urgent motion because one group , which has travelled to Iraq of its own accord , now has to submit this motion for a resolution . 
I think that this would be wrong and irresponsible of Parliament , and that is why we are asking for this item to be withdrawn . 
( Parliament rejected the request ) President . 
We now have a request to replace the item on Venezuela with a new item entitled " Colombia and the international conference of donor countries in Madrid " . 
Madam President , there is to be an international conference on 7 July on the " Colombia Plan " which is to bring donor countries together , in the context of the aid plan for that country , also known as the " Marshall Plan " . 
At the present time there are two different strategies on the table as regards such aid . One is a strategy from America aiming to increase police repression . 
Personally , and I think I may speak on behalf of my Group , we feel this approach is doomed to failure . Indeed this has already been demonstrated on several occasions . 
The other strategy , from Europe , which is intended to effect changes in culture , and which therefore represents a more preventative method , is , we think , a better solution and alternative policy . 
In any event , we think it important that the European Parliament should express its opinion on the subject in the few days before this conference . 
Madam President , I do not wish to speak against the proposal because I am in complete agreement with what my friend and fellow Member , Paul Lannoye , has just said . 
I do , however , deplore the fact that this proposal is set to replace a resolution on Venezuela which is the follow up to a visit to that country by an official delegation from the European Parliament following the serious floods which devastated that country , especially as we have not had an opportunity to discuss the matter since then . 
I shall personally , therefore , abstain from voting on the proposal , though unwillingly . 
I would much rather the proposal had not been made , even though I do agree completely with Paul Lannoye 's argument . 
( Parliament rejected the request ) President . 
The Group of the Greens / European Free Alliance has requested that the item on " Venezuela " be replaced by a new point on " Temelin " . 
Madam President , ladies and gentlemen , our hats are on fire as we say in Austria , but unfortunately the very fact that this is a burning issue means that there is no time for joking . 
The nuclear power station in Temelin is being commissioned earlier than was agreed or was expected , and it is not intended to carry out the environmental impact assessment until some time after the fuel elements have been installed , making it a pointless exercise . 
This is also happening against the wishes of the Czech Environment Minister , against the wishes of a large part of the Czech population and in spite of an urgent request from the German and Austrian Environment Ministers for detailed information on the safety arrangements . 
Obviously , the Czech Republic still has more time to implement the acquis communautaire in full , but people might well have doubts about whether the Czech Republic is willing even now to start taking on board these aspects of European policy which are of fundamental importance for its citizens and for environment policy . 
There is no need for me to describe the concerns felt by those living in the adjoining areas . 
The whole thing could happen as early as next week . 
I think that the European Parliament also ought to speak out on this . 
I am rather torn . 
I am Austrian and yet as a European from the adjoining area I obviously also wish us to proceed together on this . 
Madam President , this is a point of order . 
This absurd debate demonstrates that a Provan report on urgent procedures would be welcome , because the Prime Minister of Portugal has been waiting an hour for us to finish . 
I do not understand how a political group in this House can table two motions to replace a point on the agenda . 
I do not know which Rule of the Rules of Procedure this is based on . 
I would be grateful if you could explain this to me , Madam President . 
Mr Barn Crespo , this is perfectly permissible under the Rules of Procedure . 
Having said that , you have just expressed out loud what many people were thinking to themselves . 
We must apologise to Mr Guterres , and I must thank you for urging our fellow Members to be much briefer . 
( Parliament rejected the request ) I am sorry , but the Conference of Presidents proposed only four subjects . 
I have received a request from the Group of the Party of European Socialists and the Group of the Greens / European Free Alliance to add a new item on the " European Monitoring Centre on Racism and Xenophobia " . 
Madam President , ladies and gentlemen , that is precisely why we wanted to withdraw a number of items . 
We wanted to have fewer overall . 
But I will be brief . 
As you know , the Monitoring Centre is in Vienna . 
Some time ago there were difficulties there between the government and the Director of this Monitoring Centre and also the Austrian representative . 
Now it appears that the difficulties are being resolved and that better relations are once again being established . 
Nevertheless , I believe that this House ought to call on all government. the Austrian Government and the other government. to ensure that the Monitoring Centre is in fact able to operate effectively and to support it in its work . 
That is why we should like to add this item . 
Madam President , I request that this is not taken as a topical and urgent motion . 
The matter is potentially a very serious one , involving perhaps a breach of Article 10 of the Treaties , and I believe it requires more serious consideration than can be given to a topical and urgent motion on a Thursday afternoon . 
This matter has been drawn to the attention of the Committee on Citizens ' Rights and Freedoms , Justice and Home Affairs , which I have the honour to chair . 
We have received the opinion of the Director of the Monitoring Centre on the matter , we have asked our budget rapporteur to investigate more widely the question of the Austrian government 's attitude to the European Union Monitoring Centre on Racism and Xenophobia . 
We need to know the full facts regarding the resignation of Mr Pelinka , the Austrian member of the Centre 's Executive Board . 
It may be that we need to refer the matter to the Group of Three Wise Persons charged with investigating the situation in Austria . 
But a topical and urgent motion would shed more heat than light on the matter , and seems to me to be an inappropriate vehicle . 
Therefore I would appeal to Members to vote against this request . 
( Parliament gave its assent ) The other two requests therefore lapse , and there are no further requests for amendments to the agenda . 
( The order of business was adopted thus amended ) 
European Council / Portuguese presidency 
The next item is the joint debate on the European Council report and the Commission statement on the European Council meeting at Feira and the statement by the President - in - Office of the Council regarding the Portuguese Presidency . 
Thank you , Mr President . 
I now give the floor to Mr Patten to speak on behalf of the Commission . 
Madam President , I should like to begin by associating myself , as the Prime Minister has just done , with your moving tribute to President Pflimlin . 
I am sure that we all agreed with everything you said about his role as one of the architects of Europe and of democratic accountability in Europe . 
Can I also say that it is a privilege to follow that characteristically eloquent and politically perceptive speech . 
Before saying a few words myself about the recent European Council in Feira which I attended with President Prodi , who is not with us this afternoon because he is attending a meeting in Paris with the new presidency , I would like , on behalf of all my colleagues in the Commission , to pay tribute to the hard work , skill and energy that the Portuguese government has devoted over the last six months to the presidency of the Council . 
This ensured the success not only of the Lisbon and Feira summits , but of the day - to - day work behind the scenes that is vital in carrying Europe towards its ambitious goals . 
I would just like to add that it was a great pleasure working with the team of Portuguese ministers , as well as an extremely rewarding experience . 
We recognise how many of them , like the secretary of state , worked at a spectacular rate which would certainly have got them the man - of - the - match award during a number of the 90 - minute matches of the last few weeks . 
The European Council on 19 and 20 June was a very valuable meeting of important consolidation . 
The agenda was very broad and I simply want to focus on what seemed to the Commission to be some of the most important highlights . 
First the heads of state and government confirmed that Greece meets the necessary conditions to enter the third phase of economic and monetary union . 
Greece will join the euro zone from 1 January next year which I hope will send messages to one or two other countries , including the one I know best . 
( Applause ) 
I notice that Mr Helmer is not here to join in the applause . 
( Laughter ) 
Second , the European Council took stock of the progress made in implementing the economic and social agenda adopted at Lisbon . 
The Council gave , as the Prime Minister said , renewed encouragement to the work that has already been begun , particularly on the e - Europe action plan , research and enterprise policy and the extremely important subject of social inclusion . 
In September the Commission will submit its proposals for indicators that will allow us to measure how well we are performing in meeting the goals set at Lisbon . 
These indicators can then be used as the basis for the synthesis report to the European Council in spring next year . 
Thirdly , some progress was achieved on completing the internal market . 
In particular Europe 's energy markets are to be further liberalised and air transport will be made more efficient by creating what has come to be called a single European sky . 
Fourth , the Council welcomed the broad economic guidelines for 2000 and recommended their adoption by the Council . 
These guidelines reflect the need to sustain growth and to continue pursuing macro - economic policies that promote stability . 
The guidelines lay particular emphasis on the quality and sustainability of public finances and the need to continue reforming Europe 's product , capital and labour markets . 
The Council restated its commitment to carrying through reforms that are essential to enable Europe to become a truly knowledge - based economy . 
During the Feira meeting we were shocked , as you said Madam President , by the news of the tragic death of 58 illegal immigrants hidden in a truck in Dover . 
The European Council issued a strong condemnation of this traffic in human beings and the Council renewed its commitment to Europe - wide action against the criminals involved in such activities . 
The tragedy at Dover underlines Europe 's urgent need for a common immigration and asylum policy ; a point that I notice much of the media - including in the country I know bes. has been making . 
The Commission will be putting forward proposals on these matters before the end of the year . 
Trafficking in human beings is a serious international crime that no one government can tackle single - handedly . 
There has to be a common European definition of the crime and vigorous cross - border cooperation to ensure that those who perpetrate it are caught and are punished . 
Our citizens expect no less than that , and we must live up to their expectations . 
Our citizens also expect swift and positive action on food safety , especially in the wake of last year 's food scandals . 
The Commission has been working energetically in this area . 
The European Council expressed strong support for what we are doing . 
The Council committed itself to making progress on setting up an independent food - safety authority , as soon as Parliament has delivered its opinion . 
I am confident that this opinion will be given by the first October part - session at the latest . 
At Feira a last minute breakthrough was achieved on the tax packag. a lot of midnight oil and quite a lot of breakfast went into that successful outcome . 
This complex agreement involves the directive on the taxation of savings . 
Before the directive is adopted , discussions will be held with the United States and key third countries , such as Switzerland , in which we hope to promote the adoption of equivalent measures internationally . 
Meanwhile the coexistence model will continue , with European Union countries either exchanging information or levying a withholding tax themselves . 
The directive should be adopted by unanimity no later than 31 December 2002 . 
Agreement on this , as honourable Members will recognise , was not easy , especially for Member States that have a strong tradition of banking secrecy . 
We welcome the positive outcome . 
In the areas for which I have some responsibility , there were also , as the Prime Minister has mentioned , some important developments at Feira . 
We took stock of the European Union 's relations with Russia and the situation there , including in Chechnya , in the light of the recent EU - Russia Summit , which I think was regarded as fairly successful . 
It is too early to judge President Putin 's economic programme ; however , our basic message is that a sound programme will be vital to boost investor confidence . 
On Chechnya , there have , it is true , been some recent moderately positive developments in response to international and European Union pressure : for example the recent ECHO mission was able to take place and western humanitarian agencies have greater access to the area . 
The conflict nevertheless continues and we still have considerable concerns . 
In particular , we want to see much greater access for humanitarian aid agencies . 
We want to see genuinely independent investigation into reports of human rights abuses , and we want to see a real dialogue between the Russian government and the Chechens . 
I welcome the adoption of the common strategy on the Mediterranean . 
The presidency should take particular credit for driving that through . 
It will help our efforts to strengthen the Barcelona process . 
The Commission will be presenting proposals to reinvigorate the process later this month . 
The Mediterranean Strategy is global , covering all countries in the region and including the consolidation of peace in the Middle East . 
After years of conflict and tension in the Middle East , the time is clearly ripe for peace . 
We welcome the Israeli withdrawal from Lebanon . 
Our expert mission has returned from South Lebanon and we are considering what we can do to help rehabilitation in the area . 
At Feira , Javier Solana and I presented a follow - up report outlining what had been achieved in the western Balkans since Lisbon . 
The Prime Minister again referred to the importance of that . 
The key challenges for the month ahead will be continued support to Montenegro , the strengthening of the Serbian civil society and the Serbian media , support of the Kosovo elections and to UNMIK and support for regional integration . 
I was in Kosovo again last week for what was my fourth visit and I also visited the former Yugoslav Republic of Macedonia on Friday . 
I saw once again the challenge we face , but also the impact that we can have when we work together . 
I just want to add a couple of points . 
First of all we were enormously grateful to the delegation from Parliament that went recently to Kosovo and was able to confirm that our team there is doing a good job and that there is not an absorption capacity problem as far as the assistance is concerned . 
I hope that the Council and Parliament will support the proposals we have put forward for a new regulation to govern our financial assistance to the Balkans . 
If we want to speed things up , then it is important to speed up the consideration of things like our new financial regulation . 
I hope that we can also expect strong support for the proposals that we have put forward for asymmetric autonomous trade measures for the region . 
It is very important if we want those countries to trade more together that we should give them greater access to our own market here . 
That would give them the best sort of assistance in the months and years ahead . 
Before I conclude , I would like to say something briefly about the EU - India Summit . 
That summit was entirely a consequence of the initiative taken by the Portuguese presidency last autumn , although I know that there are many Members of this House like Mr Dupuis who have been active proponents of a closer dialogue with India for many years . 
We have sometimes , in the Union , underestimated the importance of India and underestimated the importance of developing our economic and political relationship with it . 
India is the greatest democracy in the world . 
At every election , more people vote than in the European Union , the United States and Canada put together . 
It is a democracy which shares many of our values and had a tradition of political tolerance when we still believed in the divine right of kings . 
What we managed to achieve at the meeting last week in Lisbon was an important step forward . 
I hope that in the new year we will be able to start the round table meetings with representatives of civil society in India . 
I hope that we will be able to inaugurate the think - tank network with India and that will see a further development and strengthening of our relationship with that extraordinary and important country . 
To conclude , the Feira Council crowned an extremely successful Portuguese presidency . 
Above all it laid the foundations for a number of important decisions which will have to be taken later this year at least . 
The Prime Minister mentioned some of the constitutional discussions that we have started to have in the European Union . 
I am tempted to follow him down some of those highways and byways . 
But perhaps I should leave that for the time being to my elders and betters , although I promise not to take a vow of omert on the subject . 
Obviously we need to have some important political debates . 
The German Foreign Minister , albeit speaking in a personal capacity , made a speech which breached the dam and all sorts of remarks and arguments are now flooding through . 
I have always believed it is better in politics to talk about important things rather than sweep them under the carpet . 
I am sure we will be doing that in the next few months although it is important for us to concentrate on the real priorities for the IGC before Nice . 
We wish the Presidency of the French Republic every success in carrying the process forward . 
I very much hope that they will have as much success as the Portuguese Presidency . 
I am sure they will be as engaging to work with . 
( Applause ) 
-- ( PT ) Prime Minister , I hope you understand , as a former Parliamentarian yourself , that in Parliament it is on political issues that we should focus our debate . 
There are at least two questions that I wish to ask you with regard to your speech . 
First of all , I was surprised to hear you criticise what you called ' a shift towards an intergovernmental approach ' , because , if one thing has occurred in the six months of the Portuguese Presidency , it is that the Council has actually become stronger at the expense of the Commission and Parliament . This was also clear from your words when you described the Employment Summit as ' showing a strong desire for political leadership of the Union ' , demonstrating that , in fact , you see this as leadership by the Council at the expense of the other two institutions . 
It is therefore worth tempering words and intentions with reality . 
If we look at the most uncomfortable issue of the last six months , which I admit you would not really want to discuss here , that is , the Austrian question , we see the extent of the shift in recent months . 
There are aspects of the Austrian question that are very dangerous for the future of the Union . The impasse in which the Union found itself at the Feira Council shows exactly why this shift is so dangerous . 
First of all , it replaced the principle of collegiality in Union decisions with a greater emphasis on bilateral action between Governments . 
If anyone should never have acted as spokesperson for the Fourteen , it was you , as President of the European Union . 
You should never , under any circumstances , have acted as spokesperson , even if you felt that Portugal should agree to the sanctions against Austria . 
As a result of your action , the Austrian question has become a European Union issue . 
From the institutional point of view , this issue will clearly taint the European Union 's internal relations unless it is quickly resolved . 
We all know that in order not to lose face , the basis of a resolution has already been negotiated . 
This basis of a resolution , however , is a sign of weakness : weakness , essentially , on the part of the Fourteen countries that have taken a political initiative and do not know how to get out of it . 
In contemporary politics , the trend towards handing political decisions to experts and judges shows just how weak politicians are . 
These sanctions originated from a political measure and the same people who initiated them should have had the courage to take the decision to lift them . This should have been done at Feira . 
As to the Intergovernmental Conference , unfortunately I do not have much speaking time left , but I must say that dangerous trends are being followed there too . 
I am not against closer cooperation , but it must be made quite clear that closer cooperation falls within the area of the Union 's sectoral policies and is not an institutional or political matter . 
Otherwise , at some point in the future , we will have two European Unions , a first - and a second - class Union . This situation would put an end to what has been the driving force of the European Union and the European Community since the Second World War . 
Closer cooperation must therefore not lead to a two - speed Europe . Instead , it must enable whoever wants to do so to move forward more quickly in terms of sectoral policies , but not in terms of the institutions , or else we will risk splitting the Union . 
Madam President , Mr President - in - Office of the Council , Vice - President of the Commission , ladies and gentlemen , first of all , I would like to echo our President 's tribute to President Pfimlin , who , as well as being a predecessor of mine and a great friend , was the person who welcomed the Spanish and Portuguese MEPs when we arrived in this House , precisely because we had built a community of values in our countries of the type we are now trying to strengthen . 
I believe that this is an essential point because the Prime Minister of Portugal , over recent months , has indicated that he is firmly committed to defending these common values . 
Prime Minister Guterres has paid Parliament a compliment by saying that relations with us have been good over this six - month term . 
I would like to return this compliment because , during my years of experience in this House , I had never known a Prime Minister to appear three times during a Presidency , but he has done just that . 
By showing this courtesy , the Portuguese Presidency has taken a significant step . 
I am not just pleased that he has come here , but also that there have been two issues fundamental to this Parliament on which he has helped us positively and demonstrated his political sensitivity . 
I am referring to the Statute of MEPs , on which the Portuguese Presidency has continued the work started by the Finnish Presidency , and the Statute of the political parties . 
The high point of the Portuguese Presidency was undoubtedly the Lisbon Summit , and furthermore I am happy that Prime Minister Guterres has indicated this in speaking of the knowledge society , because I believe that this is the key to the European Union 's investment in the future . 
In relation to the Lisbon Summit I would like to highlight the importance which my group attaches to the triangle of employment , social cohesion and competitiveness , which is absolutely essential to us , and which is already part , not only of the Portuguese Presidency 's plans , but also of our policies , and which has been strengthened in Feira . 
I would like to highlight the importance of the agreement which has been reached on taxation , because the European Union cannot make progress in the social field if the increasing discrepancy between employment incomes and capital incomes persists . 
In this respect we cannot invoke banking secrecy . 
If we are to progress in a serious and socially just way , it is very important that we take the step of dealing with all these incomes jointly , and , furthermore , I believe that this is a good first step in relation to the process of globalisation . 
Another fundamental point is the progress in the Intergovernmental Conference . 
The Portuguese Presidency began this , took it forward up until Feira and responded positively to the European Parliament 's suggestion to broaden the agenda , not only in relation to our requests but also to the Council 's compromises . 
I would like to point out firstly that , in relation to the Charter of Fundamental Rights , although it has still not been included , an important step has been made in that direction . 
There is something else , and in this regard I do not believe that President Guterres is going to criticise his Secretary of State . Last week , in different articles , I and the Secretary of State himself , both said that the method by which the convention was proceeding , that is to say , with the active participation of European and national parliaments , representatives of the governments and the Commission , is much better than Intergovernmental Conferences behind closed doors . 
I hope that Mr Seixas da Costa 's personal opinion can be endorsed by the out - going President of the Council , because I believe that would be very positive . 
Secondly , in relation to the debate on federalism and constitution , which fortunately has woken the issue of Europe from its lethargy , I would like to point out that it is not an academic or an ex novo debate , and that it must be held while respecting , and on the basis of , the current institutional balance . 
I agree with the challenge set by President Guterres when he said that we have to talk about federalism in all areas . 
Fine . 
The problem is that we have monetary federalism , but we still do not have economic federalism , when we need to defend the euro and defend it seriously . 
Madam President , I would like to make a final observation in relation to an important decision taken by the Portuguese Presidency bilaterally with thirteen governments . 
I believe that the Portuguese Presidency was acting seriously and prudently when it proposed the decision of the fourteen countries . 
I must say that the European Parliament and the Commission have been on the same wavelength since February and the Portuguese Presidency cannot be criticised for defending our community of values in the face of a decision of a political party to form a government with another party whose ideology and beliefs are absolutely contrary to our common values . 
I believe that the Portuguese Presidency has shown signs of patience and perseverance and has defended our common values . 
Madam President , my group also salutes the Portuguese Presidency 's cooperation with the European Parliament and thanks it for this . 
As far as the results of the Feira summit are concerned , however , we are rather more sceptical . 
In recent weeks a debate has broken out between the governments of the Member States about the future of Europe , and even about having a constitution . 
In stark contrast to these competing visions , however , is the way in which preparations for the Intergovernmental Conference are shaping up . 
It even seems that the images of the distant future conjured up by a good many ministers are actually intended to conceal the European Council 's inability to resolve the issues it has set itself . 
Since Maastricht this European Council has been putting off the problems , the unresolved questions and the necessary reforms . 
Many of these were already left unresolved in Amsterdam . 
The public 's confidence in the EU has now reached an all - time low in all the Member States . 
In eastern Europe frustration is growing at the EU 's hesitant attitude . 
The real initiative. highlighted by Parliament in all of its resolutions for year. are in some cases not even being discussed in the preparations for the Intergovernmental Conference . 
The most important objective is surely to create and develop a European democracy and to eliminate the democratic deficit . 
In Feira we did not see a decision to incorporate the Charter of Fundamental Rights into the Treaty , one of the decisions most eagerly anticipated by the people of Europe . 
An alternative approach to the Intergovernmental Conference , which this Parliament has repeatedly advocated , was not even mentioned . 
I think that , instead of making people want to enshrine the prevailing system in a future constitution , the European Council will have given everyone cause to consider the system 's gross shortcomings , manifest in the current Intergovernmental Conference . 
A procedure for adopting a constitution has not been planned or launched ; there is barely a definite notion of doing so . 
Questions remain about parliamentary and judicial control in the second and third pillars , as they do about the status of European parties and so on . 
Neither are there any tangible plans for meeting the second challenge , to create a social dimension to European integration . 
I believe that all of this has serious consequences for the degree of acceptance of the EU by those on the inside and also for the expectations which the eastern European countries have of us . 
We still have a few more months , but the work will have to pick up speed and increase in gravity and depth at a much greater rate than we have seen so far ! 
Madam President , Prime Minister , the Feira Council did not provide any new items of substance . It was even repetitive where certain fundamental policies are concerned and made no changes to weightier issues . 
It was a disappointment for that very reason . 
Predictably , the main themes , ranging from enlargement to the CIG , via the Charter of Fundamental Rights , were largely put off for the Nice Summit . 
This is certainly why it became necessary to come up with a last - minute agreement on timetabling the tax package which , in the end and in essence , is restricted to waiting for another agreement a few years off , which will still be dependent on its unlikely acceptance by third countries , which are precisely today 's tax havens . 
It is therefore not surprising that this virtual agreement should have been particularly warmly welcomed by those who have never been keen on a greater balance between legislation on capital and labour and who have always opposed mounting any joint action against these tax havens for tax evasion , fraud or the movement of large sums of money . 
On the contrary and in the name of the completion of the internal market and the follow up to the Lisbon Special Summit , we have seen new pressures for speeding up the process of liberalisation and deregulation of the labour market . 
When the broad economic policy guidelines for 2000 were approved it was accepted that constraints resulting from the Stability Pact would have to be strengthened and provided for , which suggests that there will be further and greater problems , particularly in the social domain . 
The reasons for the large demonstration organised by the trade union movement at the Feira Summit are therefore understandable and the fact that tens of thousands of people took part in this demonstration definitely made it one of the most striking features of the Summit . 
There are also grounds for concern in another area , however . I am referring to the revision of the Treaties . 
Almost the entire task has been left to the French Presidency and the most important aspect in this area has already moved beyond the normal institutional framework , into bilateral summits and various conferences and statements . Nevertheless , in this area , we cannot let pass without comment the fact that the Feira Summit did not only fail to include the revision on the agenda but that it spoke about ' a form of closer cooperation ' in the singular . 
We already had deep - felt concerns about what has up until now been known as ' closer cooperation ' , given its profound and unmistakable connotations of the creation of a hard core , a vanguard or a pioneer group . 
This would therefore mean a multi - speed Europe , headed by a political cabinet . The adoption of this new wording , because it is undoubtedly much more indicative of such ideas , increases these doubts and makes us extremely apprehensive as to the kind of European construction which some people are advocating . 
The worst thing is that other people seem to be distracted.. . 
I reserve a final word of disapproval for the obvious trend towards the militarisation of the European Union . Proof of this is the fact that we are developing our own military capabilities , clearly in tandem with NATO . 
We still think that the OSCE is still the most appropriate framework for developing the European Union 's security system . 
We also take the view that the prevention of crises and civilian crisis management should prevail over any interventionist action . 
Madam President , Mr President , Commissioner , ladies and gentlemen , I should like to begin with a point which Mr Patten emphasised , I thought , very well : the Indian question . 
I would like to offer the Portuguese Presidency my sincere congratulations on having successfully managed this initiative , which is very important , in my opinion , even if the press itself has not yet realised this . 
It is important because , as Mr Patten said , India is a democracy , the largest in the world , and it is a country located at the heart of Asia , at the very heart of an Asia which , at the start of this new millennium , I think represents the greatest danger of the next century , much more so than the issues we have been discussing already today , like Austria , for instance . 
We must tackle the issue of China . 
China is as close to us now as were the totalitarian regimes before the Second World War . 
Yet we pretend not to notice , we continue to deal with China on a priority basis . 
We should be putting all the weight we possibly can behind India and attempting to make China see that Chinese citizens truly deserve to have democracy . 
I think the shift to an intergovernmental form of administration is evident , Mr Guterres , and that it is not solely dependent on the personality of the Commission President , Mr Prodi . 
I believe that Parliament too must take considerable responsibility for having undermined this body that is central to European construction , but I think that the Council is continuing to exacerbate the sideways shift and that we must , as a matter of urgency , change course and put the Commission back at the centre of the Community 's construction . 
I feel that in terms of foreign polic. you also spoke of defence polic. we are making no progress towards Community construction . 
Absolutely everything is based on an intergovernmental approach . 
We have not managed to grasp just what is our scope for input to the High Representative for the Common Foreign and Security Policy . 
We cannot ask Mr Solana questions . 
We do not know what matters he is dealing with . 
As the European Parliament , we do not have any scope to intervene . 
We do not know what tasks you , the Council , have given him . 
In my opinion , the fact that relations are not more acrimonious than they are and that there is still a degree of politeness and some superficial agreement is due only to the two personalities holding the key foreign policy positions , Commissioner Patten and Mr Solana . 
I think that if anyone else were involved , the balance between the institutions would already have been upset . 
I believe that in the course of this intergovernmental conference we cannot avoid starting to plan and set ourselves an agenda for the reform of the European Union providing for gradual communitisation of the common foreign and security policy . 
It is just not possible for us to go on exacerbating the sideways shift in the wrong direction . 
We cannot envisage any sort of foreign policy which is not , in the medium term , managed directly by the Commission , or by a Commission Vice - President . Similarly , I think it would be dangerous to disregard the question of how each country is represented within the Commission , even if a good number of my fellow Members are experiencing some amnesia on the subject in plenary . 
I think it would be premature , and I think that Portugal cannot be unaware of this issue , to reduce the number of Commissioners to less than the number of Member States . 
I think the only condition which could possibly allow us to make this leap forward and rid the Commission of its ' national ' status , involves electing the President of the Commission by universal suffrage . 
I think that the countries which are not larg. to avoid describing them as something els. should weigh up this proposal carefully . 
I hope that Portugal is concerned about i. but I know that other Member States , Belgium , Luxembourg and others too , are talking about i. as I think it is an urgent matter and that it would be much more important to start to tackle the question of the ' check and balance ' system operating between our institutions than to engage in sideways shifts that are liable to freeze any further progress and put it on hold by discussing constitutions or Charters of Fundamental Rights , without even having any legal basis for this charter . 
Mr President , in the EU , matters are so often on the agenda that it is difficult to say when the various developments begin . 
The precedence of EU law may be dated back to the judgements given in 1962 and 1964 . 
The right of veto in accordance with the Luxembourg Compromise prevailed from 1966 to 1986 . 
The changeover to majority voting may be dated back to the Council of Ministers ' new rules of procedure from July 1987 and the Single European Act 's majority provisions for the internal market . 
The possibility of closer cooperation was introduced by the Treaty of Amsterdam , but unanimity is required , and that possibility has never been made use of , except in areas where there was already unanimity , for example in connection with EMU and cooperation under the Schengen Agreement . 
With the Feira Summit , the EU 's Member States acknowledged for the first time that closer cooperation could take place without the agreement of every country . 
Feira put the issue on the Intergovernmental Conference 's agenda . 
It is too early to say whether the outcome will be a general clause or whether earmarking will be introduced , but the initial breakthrough has occurred , and the principle of equality between countries has in that way been abandoned . 
From now on , Germany and France can set the pace , even if Great Britain and other Euro - sceptic countries wish to see cooperation take a different direction . 
Formally , changes to the Treaties will still require unanimity but , in reality , it will soon be possible to increase cooperation without waiting for the stragglers . 
Those who want to see further integration have good reason for congratulating the Portuguese Presidency , but for those of us who want to see more democracy and equality between the countries of the Union , the Feira Summit is no cause for celebration . 
I also believe that the sanctions against Austria ought to be lifted , and preferably sooner rather than later . 
Mr President , I remain dismayed at the way in which Austria continues to be prejudged by 14 Member States of the European Union and believe that it is still far too early to assess definitively the overall consequences of the Feira summit . 
Certainly , there will be results on one or two further fronts thanks to the indisputably conscientious and ambitious work done there . 
Inevitably it was an intermediate and preparatory summit which did not deliver satisfactory results on fundamental issues and it was therefore disappointing , and above all not very spectacular , apart from the only item not on the agend. that is , Austri. and it was therefore also a rather thankless task for the presidency . 
But what it really will be remembered for is a missed opportunity to return to normal relations within the Community . 
Neither in Feira nor in the ensuing days did the presidency succee. against the wishes of the majority of Parliamen. in smoothing the way back to normality . 
The further humiliation of Austria was at the very least tolerated . 
This will be the enduring image of Feira . 
Mr President , ladies and gentlemen , the Council presidency has given itself a bit of a pat on the back by declaring that the Portuguese Presidency has done what it set out to do , no more and no less than that . 
That may be true , Prime Minister Guterres , for the routine tasks . 
The image people have of the Portuguese Presidency will not , however , be determined by whether or not routine tasks have been completed , but by two events : firstly , by the fact that as President - in - Office of the Council you have had a hand in imposing the sanctions on Austria , and secondly , by the complete lack of progress in the Intergovernmental Conference . 
Why does this matter ? 
Posterity 's opinion of us as a generation of European politicians will not be determined by the successes which you listed ; it will be determined by whether we succeed in carrying out the historical duty of our time in the Union , which is enlargement towards the east , the reunification of Europe after a century of European civil wars . 
To make this possible we need to reform ourselves in the Intergovernmental Conference , and no progress has been made here at all so far . 
This must be noted . 
There is no doubt that this is a difficult business . The candidate countries themselves are having to make their contribution ; we must of course be ready for enlargement and we cannot make enlargement conditional on the success of the Intergovernmental Conference . 
After all , it would be disastrous if our lack of ability to reform became a yardstick by which enlargement was judged . 
That is why we need to put more effort into making progress here . 
The fact that , for example , the French President has made a proposal to draft a European constitution enshrining the division of responsibilities is a major step forward , because dividing up responsibilities would create the confidence necessary for more majority voting in the Council , which is one of the most important preconditions for its ability to act . 
The example of Austria is harmful because you are painting a picture of a European Union which interferes in the internal affairs of a country . 
This is not the kind of European Union which the people of Europe want ; neither is it what the candidate countries want . 
It is regrettable that this has happened under your presidency . 
-- ( PT ) Mr President , Commissioner Patten , Prime Minister of Portugal , nobody will be surprised if I add my voice to those who have , in the main , congratulated the Prime Minister on the great skill with which he has led the Council of the European Union over the last six months . 
I am doing so for other reasons , as I have already said here over these six months , but above all , because I feel that this Presidency has made three important marks . 
Firstly , it has adopted a new political stance . Secondly , it has made a commitment to building a Europe with a social conscience , which provides a practical response to the problems of European citizens , and thirdly , it has established a new dialogue , based on the universal European values that have been asserted and developed over these six months . 
Firstly , there is the new political stance in its relations with Parliament , which my colleague Mr Barn Crespo has already mentioned . 
I would like to contribute a further example , of which there can never be too many . This concerns the number of subjects that were opened up to codecision and then closed during the six months of this Portuguese Presidency . 
Above all , there is the respect with which the Portuguese Presidency always treated this Parliament , which will certainly have contributed to future presidencies adopting a new stance in their relations with Parliament . 
Secondly , there is the Portuguese Presidency 's assertion of civil values and respect for human dignity . 
Here I must return to the Austrian question , Prime Minister , to ask you and to ask myself what would be the attitude of many of those who are today criticising the Portuguese Presidency for having had the courage and the determination to condemn a xenophobic and fundamentalist agenda if the Fourteen Member States and the Presidency itself had remained silent ? 
We prefer to praise the Portuguese Presidency for its courage , determination and boldness , although others might prefer to highlight its silence , perhaps even its cowardice . 
We think that this was an important statement to make , not just within the Union , but beyond it as well . 
It has clearly been understood , because when the Austrian Government announced its programme , it put considerable emphasis on the protection of human rights and , above all , on its acceptance of the European project . 
I would , however , like to focus on other political issues related to the second mark made by the Portuguese Presidency , this Europe with a social conscience that I mentioned , which has earned the praise of many people , in particular the Secretary - General of the European Trade Union Conference , which also held a demonstration in Oporto . The Secretary - General highlighted quite clearly , however , what the presidency was able to achieve by discussing issues such as full employment , the social agenda , a society that remains true to the values of the European social model and that is based on knowledge and information . 
These points are , today , at the centre of the European Union 's political agenda and will never again be relegated to being second - or third - class issues or merely the responsibility of the Member States . This debate continues to raise questions : why are many of those who criticised this Council three months ago for not having reache. in their opinio. substantial conclusions , today criticising the presidency for placing too great an emphasis on the intergovernmental approach precisely because these conclusions have been successful ? 
The third and final mark made by the Portuguese Presidency is that it has asserted Europe 's new position in the world . 
You have already talked about this , Prime Minister , in relation to Mexico , South Africa and the EU - India Summit . 
The same applies to the EU - Africa Summit , which we feel was a key point , a turning point leading to the creation of a new , necessary relationship between the European Union and Africa . 
The European Union cannot continue to be hypocritical in its treatment of Africa and the Summit was a major step in this new approach . 
Prime Minister , these three marks mean that that you are drawing a conclusion here and confirming a desire . 
Your conclusion is that European ambition is not the heritage of large countries alone . The conclusion is that the desire and commitment shown for constructing and proving allegiance to the project by its founders are also the heritage of those who , even in remote and even small areas in territorial terms also have ambition and take pride in being Portuguese and , at the same time , European . 
The desire is that the reasons we have today to feel proud will not end or die out with the Portuguese Presidency . They must remain alive so that we can continue , as a Member State , to develop this project and confirm these values and a culture which is our own , which deserves our respect and above all , which is worthy of our every effort . 
Mr President , Prime Minister , the Portuguese Presidency has been conscientious and committed , it has sought to cooperate closely with Parliament and I too should like to thank the Portuguese Government for this . 
However , the other side of the coin is the outcome of the Feira summit , and in my view the results for all fifteen Member States were more than disappointing . 
I should like briefly to make three points . Firstly , the Presidency Conclusions say of the Intergovernmental Conference that significant headway is being made . 
I have to say that I find this difficult to understand because really everyone knows that in fact the Conference is not making any progress at all . 
Since then , additional ministerial meetings have been arranged and today the German press reported that in French Government circles even a failure is not being ruled out in Nice . 
Secondly , many action groups and non - governmental organisations , but also a majority of the European Parliament and national parliaments , are calling for the Charter of Fundamental Rights to be incorporated in the Treaties . 
But no mention was made of this in Feira . 
There was no clear affirmative answer as to whether the Charter of Fundamental Rights will be legally binding , and I should like to agree with my colleague , Mr Voggenhuber , from the Greens that this is not the way to counter scepticism about Europe in our countries . 
The public do not want yet another grandiose - sounding piece of paper . 
Thirdly and finally , it was not until paragraph 50 that the Heads of State and Government expressed their shock at the tragic deaths of the 58 refugees in Dover . 
I , Mr President - in - Office , am shocked that it did not occur to the Council to do anything more in response to this terrible tragedy than to step up the fight against so - called illegal immigrant smuggling . 
No thought was given to making even the slightest adjustment to the EU 's policy of a European shield with its sometimes fatal consequences for people in need . 
But in my view this is precisely what is urgently required to prevent tragedies such as the one in Dover from being repeated . 
What we need most of all is a return to international standards of refugee law and application in full of the Geneva Convention on Refugees . 
Drastic policy changes are required here precisely so that we do not continue to encourage those who make money out of trafficking in human beings . 
Mr President , I am similarly dismayed at the way in which Austria continues to be prejudged by 14 Member States and in my view , despite the many words of praise about the Portuguese Presidency , the absurdity of the sanctions against Austria , which Member States agreed together but are applying bilaterally , will , as a German newspaper once wrote , go down as a peculiar irony in the history of the EU and therefore unfortunately also in the history of the Portuguese Presidency . 
A so - called Community of values cannot end at Lake Constance . 
The work of the presidency will surely only be credible if the values which are to be defended are binding on all the Member States of the EU and are not employed arbitrarily and on demand as political propaganda by individual politicians against a democratically - elected government of an EU Member State . 
Mr President , firstly I would like to add my voice to those who earlier paid their respects to the memory of President Pflimlin . 
One of his lasting legacies is an understanding of the continuing need of the strength of the three political institutions of the EU and for mutual respect between them . 
It is perhaps inevitable as we are discussing the ending of the Portuguese Presidency that , with the recent speeches in Berlin , the memory is going to focus more on the second half of the IGC than the first , but I would like at this stage to record my thanks to the Portuguese Presidency for their assiduousness in consulting the Parliament both here in the plenary and in the Constitutional Affairs Committee . 
The Berlin speeches by Foreign Minister Fischer , visionary and controversial , by President Chirac , controversial but not visionary , and by Prime Minister Blair , neither visionary nor controversial , which threaten to overshadow the memory of the Portuguese Presidency , leave certain questions in the mind which the Portuguese Presidency can still help us with . 
Firstly I understand that Prime Minister Jospin has said that he would rather see no agreement in December in Nice than an unsatisfactory institutional reform . 
Could the Portuguese Presidency confirm that sufficient work has been done to ensure that agreement can be reached in December ? 
Secondly , on enlargement , could he confirm that there is still the political will in the Council so that candidate countries , this House and the public of Europe can expect to hear target dates announced for the first wave of accession ? 
This is something that the Commission and many in this House would like to see . 
My last question on close cooperation would include Commissioner Patten , if he is able to demonstrate that he has not imposed a vow of silence . 
Is it the case that the Council still attaches importance to the democratic interplay between the three institutions and that closer cooperation will not inevitably mean greater decision making by one institution , by the Council , to the detriment of Parliament and Commission and , by implication , the people of Europe ? 
Mr President , as one of the two representatives of the European Parliament to the Intergovernmental Conference , I would like to thank the outgoing Portuguese Presidency for the warm welcome and outstanding teamwork which it organised for us . 
I only hope that the French Presidency will follow in its footsteps . 
The European Union is at the most crucial crossroads in its history . 
The Helsinki resolution on major enlargement raises the existential question of the institutional structure needed in order for the European Union to function with 28 Member States . 
And it is certainly not the present structure . 
I subscribe fully to Mr Seguro 's well - placed comments on the multiple successes of the Portuguese Presidency . 
However , apart from the question of closer cooperation , nothing was added to the Feira agenda , which was limited to the Amsterdam leftovers . 
This attitude on the part of the leaders of Europe causes a problem for the following reason : the purpose of this intergovernmental conference was supposedly to lay down the institutional requirements for enlargement . 
However , surely these institutional requirements include safeguarding the credibility of the European Union . 
And how can this credibility be safeguarded without a Charter of Fundamental Rights , without a radical legal response to the undemocratic conduct of certain countries , without a common foreign policy and defence policy and without turning the Treaties into a kind of constitution ? . 
If no progress is made before Nice , this state of affairs will raise a huge dilemma for the European Parliament when it comes to approving enlargement . 
I have two comments to make on this . 
First , we perceive the power to approve or reject enlargement granted to us by the Treaties as an historic responsibility , not as the power to impose our views . Secondly , if our decision to approve or reject enlargement is to be historically responsible , it must be made on the basis of whether or not we consider that adequate institutional changes have been made in order for the European Parliament to welcome 10 or 11 new Member States . 
Shortly before Feira , and this was no coincidence , an extra - institutional dialogue was instigated by the Foreign Ministers of France and Germany . 
An extremely interesting dialogue , with new ideas which , overall , strengthened the European vision , irrespective of whether you agree or disagree with it . 
But , nonetheless , a dialogue which refutes the current logic on which the Intergovernmental Conference functions and , at the end of the day , a dialogue between France and Germany . 
But did this extra - institutional dialogue perhaps affect the wording of the Feira resolutions ? 
Is that perhaps why the conclusions on institutional matters were so brief ? 
Perhaps Feira , in conjunction with the Franco - German dialogue , means that the Intergovernmental Conference was bypassed before it even finished . 
I hope not . 
What stands out with Feira is that it limited itself to just one addition to the agenda : closer cooperation , which is therefore registered as an urgent and crucial issue . 
On that , I have this comment to make : I think that it is important for the future of the European Union that we debate the problems and I think it is right to protect it from the risk of being brought to a standstill by the current veto . I also think , however , that the institutional unity of the European Union needs to be protected . 
Mr Brok and I stressed this several times at the Intergovernmental Conference . 
However , I have one question : have we indeed made clear to the candidate countries that the debate on closer cooperation mainly applies to them at the moment and that we are in a hurry to complete the arrangements before new partners join the European Union ? 
The central tenet of the Franco - German dialogue is clear : we need a two - speed Europe . 
I think that Feira will go down in the history books not so much for what it said but mainly for what it did not say on institutional issues . 
Mr President , my assessment is a rather critical one . 
The future of Europe depends on two major issues : democracy and employment . 
Democracy : the Intergovernmental Conference does not appear to resolve the issue of the alleged democratic deficit , and so - called closer cooperation on its own will not suffice . 
Greater democracy means guaranteeing full authority to adopt legislation and initiatives to the peoples ' elected representatives . 
It means independence for Europe from the United States and therefore greater autonomy for NATO . 
Greater democracy means political control of the economy and its institutions , starting with the Central Bank , and not the reverse . 
Employment : the e - Europe action plan may serve to prepare the citizens to become Internet shoppers but it will certainly not create jobs . 
Employment policy is short - sighted and biased towards the market . 
A completely absurd ideological process is currently developing in which the State is replaced by the market , and it is absolutely clear to us Communists that the Union must change direction completely . 
-- ( PT ) Mr President , this is a rather improvised speech , but I had to find something out because I am rather confused and I am not sure if this is due to a simultaneous interpreting error . 
Just now , I heard Mr Nassauer , of the EPP , strongly criticise the Portuguese Presidency , and only the Portuguese Presidency , because of the sanctions against Austria . 
Now , on 13 February , the European Parliament voted on a resolution that was subject to a vote by roll - call , and it appears that Mr Nassauer is recorded as having voted in favour of this resolution . 
There must therefore be some mistake here , either in the simultaneous interpreting or in the register of votes . 
I would be grateful if the Bureau could clarify matters for us . 
We will clarify this matter , Mr Ribeiro e Castro . 
As you know , I can only permit interventions concerned with the Rules of Procedure and with the false interpretation thereof . 
I cannot therefore allow you to speak any further . 
Nevertheless , what you have said has now been said and it will be useful and have an effect . 
Mr President , it is not possible in a mere 240 seconds to give a full report of the positive work which President Guterres and all his team have done on behalf of the European Union . 
I am consequently obliged to confine myself to a few brief and far from comprehensive comments . 
Portugal , quite rightly , focussed the European debate on growth and employment . 
If we are to gain the full benefit of the internal market , we must , in my opinion , intensify the economic aspects of the European Union . 
I am not referring to an economic government . Such a term only leads to confusion , and indeed who would wish to be governed solely by a government of Finance Ministers ? 
Europe does , however , need more effective coordination of national economic policies , given also that we now have an independent single monetary policy . 
It is not that we Socialists wish to see a policy of economic coordination against the central bank , but we do wish to see constructive dialogue between the decision makers in monetary policy and the decision makers in national economic policy , with each party , obviously , having to retain its own autonomy of action and decision making . 
This essential coordination is aimed at maximising the advantages to the Community of a common economic policy action . 
A few simple rules must be set within the Economic and Financial Affairs Council , but more especially within the Euro - 11, requiring every Finance Minister to justify to his fellows the broad outlines of his draft budget or tax reform or any other national action likely to affect the European Union as a whole . 
This sort of coordination between national economic policies , which I would term ' discretionary ' , would make it possible to gradually direct national schemes towards jointly defined objectives . 
The development of the internal market also necessitates new regulations in order to guarantee workers ' rights in the event of business mergers or buyouts , in order to avoid relocations for reasons of fiscal or social dumping and in order to guarantee basic public services for all sectors of the population , especially the most vulnerable . 
Another major priority , as Portugal understood , is to strengthen the social rights of European citizens . 
A more open and more flexible economy requires new guarantees of security for workers , for example , the right to lifelong training . 
Any request for increased mobility or adaptability should necessarily be matched by seamless social cover throughout the territory of the European Union , as regards the transferability of pension rights , for example . 
The Socialists expect the upcoming French Presidency to ensure that the draft social agenda makes rapid progress and is substantial in content . 
Portugal has helped e - Europe to make progress . 
At the moment , information and communication technologies are crowned with all the virtues . 
The possibilities are apparently endles. communication without frontiers , democratic access to information , trade and communicatio. but the dream quickly comes up against the realities of the sociological and economic world . 
The phenomenal development of the Internet within our societies must not blind us to the fact that there is a digital divide and that the gap between info - rich and info - poor is increasing in developed countries and , more especially , in the third world . 
Mr President , I would have so many more things to say but , unfortunately , my speaking time is running out : 240 seconds is really not very much at all . 
I should like to emphasise that Portugal and President Guterres ' entire team have deserved well of the European Union and that France now has the opportunity to prove that even a large country can complete a successful presidency . 
Mr President , on 28 June the EU held its first summit with the largest democracy in the world and the second - largest trading power in Asia . 
Indi. and Commissioner Patten made this poin. whose importance is often underestimated , has finally received the recognition which , in the light of its economic and political dynamism , it deserves . 
In the end the time was not wasted in exchanging pleasantries . 
It was possible to sign real agreements . 
It is not only for us , the EU , as India 's largest trading partner , that it is important for further protectionist barriers to be dismantled and for liberalisation to be able to continue . 
The response to the reform process is significant additional investment from Europe . 
In mid - April our SAARC Delegatio. of which I am Vice - Chairma. was able to see very clearly for itself in Delhi how much progress has already been made in restructuring the economy . 
In the new econom. information technology , for exampl. we are once again the most important partner . 
But we will only be able to take advantage of these well - trained technicians and qualified employees if the ide. which has not been thought throug. of having a system of green cards is finally dismissed . 
A green card with a time limit will not work at all . 
We need cooperation between European and Indian companies . 
Employees can then be posted anywhere and they will have clear contracts which are valid throughout the world . 
At the summit , think tanks , contacts with NGOs and new networks were discussed . 
We have shared values . 
All the more important then are the respect for human rights , ethnic minorities and dissidents and the abolition of child labour . 
This is in no way a uniquely western way of thinking ; these values are at the root of a shared democratic consciousness . 
The fight against unemployment and exclusion needs to be fought with the same intensity as the fight against terrorism and crime , and this was agreed by both sides . 
I hope now that the meeting of political and economic leaders will be the first page in a new book in which young people from universities , schools and businesses will also play their part . 
So Mr President , let us support exchange programmes so that people can meet one another , understand one another 's way of thinking and in the future work alongside one another ! 
Mr President , Mr President - in - Office , Mr Commissioner , I really wish with all my hear. given my political view. that the Portuguese had had an easier presidency , a presidency without the strains caused by the bilateral sanctions imposed on the Federal Austrian Government and therefore on my country . 
I wish above all that you had not had to take the blame for a policy possibly cooked up for you by others . 
The longer this policy remains on the boil the more indigestible it is , not only for my country but also for the whole European Union . 
You see , you cannot help but notice a certain contradiction in the fact that these measures were intended to be entirely political and were also taken at political level and yet to find a way out of this blind alle. which is entirely desirable and in everyone 's interest. a solution is now having to be sought by means of a legal instrument . 
It was not least for this reaso. since these measures are of course devoid of any legal bas. that Parliament 's President , Nicole Fontaine , pointed out at the beginning of the Feira summit that the European Parliament had adopted a resolution on 15 June calling on the Council to analyse relations between Austria and the other 14 Member States , and to draw up with all the parties concerned a procedure which would enable a solution to be found which would be acceptable to everyone . 
This procedure seems to have been established : the President of the European Court of Human Rights has been appointed and he in turn will nominate three wise persons who will report on Austria . 
In this context I must say that it is regrettable that no timetable was drawn up here . 
That would have made the exercise easier . 
It is very regrettable that even before this forum starts work its conclusions are already being prejudged by the future President and the work of the forum is coming under pressure because people are acting as though it were politically irrelevant . 
I can only hope that people accept the political relevance of this report from this legal institution and that a golden goal will be scored here under the French Presidency , namely an early end to the sanctions against my country ! 
Mr President , Mr President - in - Office , Commissioner , ladies and gentlemen , the increasingly frequent meetings of the Heads of State and Government of the European Union mean that they are increasingly unable to fend off charges that they are tackling issues which actually have no business at European level while continuing to ignore the issues which they should be addressing . 
In Feira a clear delimitation of responsibilities between European level and the level of the Member States was not discussed ; the lifting of the absurd sanctions against Austria was not discussed , and neither was a really workable compromise on the taxation of savings interest discussed . 
The conclusion reached postpones the problem for 10 years . 
Conversely , issues were debated which at the present time do not belong on the European agenda . 
With how many countries should we actually begin further negotiations ? 
We must at long last develop phased procedures to govern cooperation between the European Union and countries in central , eastern and southern Europe , which meet the needs of both parties including where these stop short of full membership . 
What is the position on compliance with the convergence criteria when admitting further states to the euro ? 
Sustainable stability must be proved by all countries which want to join the euro zone , but also by those which are already in it . 
Only in this way will it be possible to boost the strength of the euro . 
We do not need closer cooperation on the social dialogu. that goes beyond the powers of the European Union ! 
We do not need more centralist regulation in this field ; if we really want to unleash the forces of growth in the EU we need more competition between the individual national social security systems . 
Only the results in the field of security and defence policy are to be welcomed . 
Here Europe needs to act ; here we need more Europe . 
That is what the people of the EU rightly expect of us . 
I call upon you as a matter of urgency to put an end at long last to the sanctions against Austri. and we do not need a report from the Court of Human Rights to do this either , as the media is in any case monitoring the situation on a daily basi. and to concentrate your efforts on the real European issues ! 
Mr President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , there are some fine phrases in the conclusions from the Feira Summit , as there are about progress at the current Intergovernmental Conference , but there are really no solutions in sight . 
The Summit again pointed to the importance of rapid enlargement , yet the candidate States are still looking to the EU to adopt positions from which it is ready to negotiate . 
We must be more vigorous about the process of European integration and must not begin to be in two minds about it . 
The candidate States must not be required to wait for an unreasonable length of time . 
A new political will is required that will produce more tangible results than Feira did . 
At the same time , it is a question of being clear about how the institutional questions of enlargement towards the east , qualified majority voting and the numbers of commissioners and MEPs are to be solved . 
The EU must be able to operate effectively following enlargement , too . 
At the same time , issues internal to the EU must not delay the enlargement process . 
The processes must therefore run parallel . 
With enlargement , there also comes the demand for an EU Charter of Fundamental Rights . 
There should be no getting away from the fact that constitutional conditions are to apply . There is nothing controversial about that . 
However , the EU Charter puts the EU 's development in a new perspective . 
We must show what kind of EU we want . Is it to be one which offers new opportunities and which is more competitive , innovative and entrepreneurial , with more small and medium - sized businesses ? 
Or do we prefer more publicly financed welfare and a weak currency ? 
The Charter Convention ought perhaps to be given an increased mandate to draft proposals for constitutionalising the Treaties , because the issues are so closely interrelated . 
There is undoubtedly a direct link between the prelude to a new treaty and the actual contents of the treaty . 
A parallel development could create new political openings and constitute progress , because the various interests would be directly dependent upon one another . 
To bring about parallel processes of enlargement and deepening , a decision in principle could be made in favour of a binding Charter for the constitutional portion , but not for the portion concerned with issues other than those of principle . 
The Convention would then certainly know what status the Charter was to be given and could see it as the prelude to constructing the new treaty . 
Both those whose priority is enlargement and those who give priority to a deepening of the Union would then meet with success . 
A development of this kind would make it possible to admit new Members early on and , at the same time , equip the Union well to operate more effectively for a long time to come . 
We have an historic responsibility to overcome barriers and not to intensify conflicts in the way that happened in the case of Austria . 
We need to replace short - term initiatives with long - term , in - depth cooperation . 
I believe that , in that way , our basic values , which form the uncontroversial part of the Charter , could be used as a lever for enlargement . 
Pursuant to Rule 37 ( 2 ) of the Rules of Procedure , I have received seven motions for resolutions . 
The work done by Portugal , as the country holding the presidency , has not been easy . 
There have been many difficult questions during the spring , but Portugal has shown that it is a country which takes European issues very seriously . 
The Feira Summit was in many ways an interim meeting prior to the French Presidency . 
Unfortunately , the outcome of the Summit was partly overshadowed by the tragedy in Dover , which really raises an issue which urgently needs to be taken up at EU level . 
The Group of the European Liberal , Democrat and Reform Party is delighted by the progress which has been achieved on , for example , the tax package and civil crisis management . 
We are pleased to have it confirmed that Greece is soon to be a member of the currency union . 
We are delighted about the formulations concerning enlargement . 
For liberals such as ourselves , no task is more important than that of unifying Europe . 
Where the reforms and the Intergovernmental Conference are concerned , we are disappointed , however . 
We should like to have seen more concrete results . 
Countries are still protecting their positions , and the debate about the EU 's future has only just begun . 
It is a welcome and wholly necessary debate . 
It must be conducted in all countries , in an open and unbiased way , and involve the citizens of all Member States . 
Minimum reforms in Nice will not be enough . 
Our citizens expect something more . 
They expect the EU to take proper steps forward towards an open , democratic Europe which can operate effectively with up to 40 Member States . 
We need to discuss the issues surrounding a constitution . 
The EU needs a constitution which , in a simple and understandable way , makes it clear what the EU is about and where responsibility lies . 
The baton has now been handed over to France . 
I feel a certain unease faced with the different signals emanating from the French Presidency . 
Even if different EU countries perhaps need , to some degree , to be progressing at different speeds , we hardly need a presidency which is moving at different speeds . 
. ( PT ) Mr President , ladies and gentlemen , first of all , I wish to thank all the honourable Members for their speeches and to ask the Vice - President to convey my thanks to any Members who are absent for their contributions . 
I should like to address some of the central issues that have arisen in this debate . 
Firstly , the danger of a shift towards an intergovernmental approach . 
I am particularly happy to speak about this subject because I have , for a long time , publicly advocated the need for the Union to move gradually towards a single pillar structure . 
Furthermore , the Portuguese Presidency has proved that it does not want to see a shift towards an intergovernmental approach . 
Firstly , at the Intergovernmental Conference itself , the Presidency tried to include the European Parliament to a much greater extent than was provided for in the Helsinki decisions . Secondly , the Lisbon strategy entrusted the Commission with a set of essential tasks , highlighting the Commission 's crucial role in all aspects relating to the method for open coordination between the Union 's economic and social policies . 
Before the Feira Summit , we also held a forum attended by representatives of Parliament , the Commission and the Council , Member States , and also the European Central Bank , the European Investment Bank , the Economic and Social Council , the Committee of the Regions and our social partners . 
I therefore fully agree with all those who feel that the Union 's true nature must be preserved as a Union and strengthened as such , and that a shift towards an intergovernmental approach is highly undesirable . 
Secondly , the Intergovernmental Conference . It was not the Portuguese Presidency 's responsibility to conclude the work of the Intergovernmental Conference . 
It was to do what we did , which was to produce a very detailed report on all the positions and all the possible alternatives on matters arising from what have become known as the ' leftovers ' from Amsterdam . 
At the same time , we tried to generate a consensus , which did not exist in Helsinki , guaranteeing that closer cooperation would be included on the agenda of the Conference , as we feel that this is intimately related to issues of extending voting by qualified majority within the Council and , perhaps , also the Council 's relationship in procedures for codecision with the European Parliament . This is also connected to the idea that closer cooperation is not designed to destabilise the European Union , but must be undertaken within the Union framework and must not contain any mechanism for arbitrary decisions or for exclusion . 
Closer cooperation has the potential to be , under the Union 's rules , a crucial instrument for strengthening integration within an enlarged and more heterogeneous Union . 
The next question would be : will it be possible to conclude the IGC ? 
To my mind , the issue is now quite clear . 
I see the Intergovernmental Conference , as we all do , as a set of changes which are necessary for enlargement , and the options are today quite obvious to everyone . 
This report identifies these options very clearly . 
If the political will is there , IGC could be concluded within a month . 
The question is whether the essential will to commit ourselves exists , because we all know what the possible commitments are : either we wish to make these commitments together or we do not , and my conviction is that there will be the political will and that , therefore , it will be perfectly possible to conclude the work on this during the French Presidency . 
With regard to the Charter of Fundamental Rights , I feel particularly comfortable with this issue , because the Portuguese Government has always recommended that a Charter of Fundamental Rights should be included in the Treaty . 
As is also clear , we have always tried , without being instructed to do so , to include this item on the agenda of the Feira Summit , and to ask the chairman of the Convention to present a progress report to the European Council . The European Council would not be able to take a decision on including it on the IGC agenda until the Convention itself had decided whether or not the content of this Charter should be legally binding . 
The Council , however , did decide that this issue would remain in the open so that , as soon as the Convention gives a clear ruling on the issue , the Charter of Fundamental Rights could be included on the agenda of the IGC . 
My desire , the desire of the Portuguese Government , is that this Charter should become a fundamental instrument of the Union . 
With regard to enlargement , various speakers have said that enlargement cannot be delayed . 
The evidence that I can give you is that there has been no delay in the last six months . 
As I said a few minutes ago , we closed 72 dossiers for negotiation in six months . 
Even in relation to countries whose negotiations only started during the Portuguese Council Presidency , such as Latvia , Lithuania , Slovakia , Romania , Bulgaria and Malta , I can say the following . With regard to Latvia , eight chapters were opened and five were closed ; in relation to Lithuania , eight were opened and five were closed ; eight and six for Slovakia ; five and five for Romania ; five and four for Bulgaria ; and in relation to Malta , eight and seven . 
This shows that we were working at top speed , in excellent cooperation with the Commissio. and I must here emphasise the role of Commissioner Verheuge. in order to move forward as quickly as possible with the work on enlargement . 
The Lisbon Summit laid down a strategy . 
Today we all recognise the fact that we are going to be living in an information society with a knowledge - based economy . 
The big question is whether or not this society will be inclusive , whether or not everyone will share in it . 
The essence of this strategy 's vision of Europe is that it must be inclusive , and the European answer to making it inclusive is what we call an education - based society , which is essentially concerned with lifelong education and training , as has been stressed today . 
Three months after a huge range of decisions were taken , it was not the Feira Summit 's task to conclude the process . 
Nevertheless , the Feira Summit has already approved a set of fundamental documents . 
For example , we have discussed small businesses and the European Charter for Small Enterprises has been approved . 
We have talked about the information society and the information society action plan has been approved . 
Much has been said about combating poverty , and three extremely important reports are already under consideration , which will enable decisions to be taken in the short term by the Commission , on fighting social exclusion and by the High Level Working Group , now the Committee on Social Protection , in the field of social exclusion and the sustainability of retirement pensions . In other words , I am genuinely convinced that we can make very rapid progress . 
In line with what Commissioner Patten said , the Commission is preparing the set of indicators for September , which will enable us to give form and content to the various forms of policy coordination that have been defined . 
With regard to the tax package , it is not by chance that we have been waiting twelve years for an agreement to be concluded . 
When it takes twelve years to conclude an agreement , it is because the agreement is far from easy to conclude . 
An agreement that is not easy to conclude is not a perfect agreement , but it is a necessary compromise . 
I am firmly convinced that the political will that was present in this agreement will also be present when it comes to implementing it . 
Therefore , in response to the questions that have been put to me , I think that the timetable will be adhered to . 
In terms of unanimity on tax matters , the basic problem is that the decision on whether there can be decisions that do not require unanimity must itself be reached unanimously . 
There has so far been no indication that this unanimity can be reached within the Union . 
I would just like to briefly mention two other issues . 
The first concerns the incident at Dover , which shocked us all . 
What lies behind the incident at Dover , however , is that we have to recognise the inability that Europe has shown to date to fully understand the phenomenon of an ageing population . What this means is that Europe must have its own immigration policy and also the ability to work together on this immigration policy with the home countries of those who wish to come and work in Europe . 
At the same time , from a social point of view , we need to guarantee a series of measures that will enable these people to integrate harmoniously into our societies . 
This is the key issue and this is the issue on which the Commission has now been instructed to work in certain crucial areas , which , we feel , will result in very important decisions for the European Union in the near future . 
Here we come to the crux of another issue that will be extremely important for life in our societies in the coming decades : our ability to live together with different people , to promote tolerance in our societies and to combat xenophobia and racism in their various forms . 
We must do thi. and let us be quite clear about thi. because xenophobia and racism do exist in our societies , in all our countries . 
They are a social phenomenon , and it would be appalling if political movements , particularly those with aspirations to govern , were to attempt to use xenophobia and racism in order to win votes . 
I would like to make it quite clear.. . 
... I would like to make it quite clear that this runs completely counter to European values . 
If we have to accept the fact , for reasons of the sovereignty of States , that these political movements might hold governmental positions in our States , I have to say in all honesty that , in my opinion , a political movement that uses xenophobia as a means of winning votes and gaining power does not have the same set of values that I do . I do not , therefore , have any problem with winning or losing face with regard to the action that I , my government , and the governments of fourteen other Member States took when , in Austria , a party came to power , which in our opinion , did not respect these basic values . 
Having said this , I also wish to say that we , the Portuguese Presidency of the Union , were greatly concerned to do something , which has never been easy , as you will all be aware , to ensure that Austria participated fully in all of the Union 's work . In addition to this , we were concerned to ensure that Austria 's representatives were treated with the proper respect , including the FP Government representatives to all Council bodies . 
The Presidency sought to do this because it was convinced that the government of a sovereign State such as mine has the right to hold a particular opinion regarding the government of another sovereign State , and I do not relinquish this right because I am a representative of a sovereign State . The workings of the Union are another matter , however , and I feel that , as far as the European Union is concerned , it is our duty to fully ensure that the Union functions as it should . 
Of course , with regard to the decisions of the fourteen Member States on relations between their governments and the Austrian Government , a procedure is currently being defined which will enable us to reassess these decisions when the time it right . These decisions were , as I said , taken strictly at bilateral level , and have not affected the workings of the Union , because the Portuguese Presidency has not allowed them to . 
Nor has the Presidency allowed these decisions , in the face of great pressure for it do to otherwise , to affect Austria 's presence or respect for Austria 's representatives in any of the Union activities over which it was our duty to preside . 
Mr President , I can reply very briefly because my honourable friend Mr Beazle. and I use the expression in both a personal and a parliamentary sens. asked me a direct question in a speech which perhaps would have been better received in Berlin than in Paris or London . 
The honourable Member asked me how I saw the relationship between the institution. between the Council , the Commission and Parliament . 
I can answer very directly : in my own area it is a subject about which I have made one or two speeches recently . 
I am absolutely clear that I do not want to see any increase in the Commission 's competences in the area for which I am responsible . 
I want us to manage those competences more efficiently , and I want us to be allowed to exercise those competences fully to support the development of a common foreign and security policy . 
In my judgment it is not a question of our seeking to take new powers , it is a question of our seeking to exercise the powers that we have already been given by the Treaty . 
We should be trying to exercise those powers in a way that is even more democratically accountable . 
Let me give the honourable Member an indication of what I mean . 
We have to apply to the budgetary authorit. to Parliament and the Counci. for the level of our commitments in external relations every year , but we should be involved in a much more open dialogue with the budgetary authority about the direction in which those spending commitments should go . 
There should be a more serious exchange about our political priorities . 
So , to answer the honourable Member again , I want us to manage much better what we are already charged with doing . 
I want us to be allowed to get on with it , and I want us to be as accountable as possible to this Parliament and to the Council for what we are doing . 
Our aspirations are as simple and as straightforward as that , and they have the great advantage of reflecting what is written in the treaties . 
Finally , I should like to pay one last compliment in the direction of the Portuguese Presidency at the end of its term . 
It was , I repeat , a great pleasure to work with the Portuguese Government , with its ministers and its extremely hard - working officials . 
Speaking as somebody who during the course of a fairly long and not , I hope , entirely misspent political life , has sat under a number of chairmen , I do not think I have ever sat under a chairman who was better , more competent , more decisive or more courteous than the Prime Minister of Portugal . 
Money laundering 
The next item is the report ( A5 - 0175 / 2000 ) by Mr Lehne , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the proposal for a European Parliament and Council directive amending Council Directive 91 / 308 / EEC of 10 June 1991 on prevention of the use of the financial system for the purpose of money laundering ( COM ( 1999 ) 35 . 
C5 - 0065 / 199 . 
1999 / 0152 ( COD ) ) . 
Mr President , ladies and gentlemen , I believe that we have here a very good example of cooperation between the European Commission and the European Parliament . 
I should like to begin with a few words about the history of this proposal for a directive . 
Since as early as 1991 there has been a directive to combat money laundering in Europe . 
This anti - money laundering directive essentially forms the basis for national legislation to counter money laundering , which may incidentally be something which people at home in the Member States had not realised , because they always assume that this is the work of their own legislator . 
He will also have had a hand in it , but the origins of the fight against money laundering lie in the 1991 directive . 
Following the submission of a whole series of reports to the European Parliamen. including from the Commissio. it held a hearing on this subject in December 1995 . 
The result of the hearing was that cooperation between the Member States suffered from grave shortcomings because the standard of anti - money laundering legislation was extremely varied . 
There are states , such as the United Kingdom or Germany , which have gone much further than the directive . 
Others such as Luxembourg have implemented the bare minimum , and inevitably this has caused serious problems . 
Even at that time Parliament called on the Commission to draw up a new proposal for a second anti - money laundering directive . 
This has now been done . 
We are grateful to the Commission for this , and I think that this is a good example of the Commission responding to initiatives emanating from Parliament and acting on them . 
On the other hand , I must also make a number of critical comments . 
I believe that the Commission has overshot the mark somewhat in its proposal . 
It has , as it were , extended the scope of the rules which apply to providers of financial services and banks to other professions , which are also to be covered by the second money laundering directive and which are to be obliged to combat money laundering . 
But rules which were intended for banks are simply not so easy to apply wholesale to advocates , tax advisors and auditors because , for example , lawyers have a particular duty of discretion towards their clients and a special relationship of trust . 
It was our task therefore to rectify this in our consultations at the first reading . 
I believe that we have succeeded in doing so . 
Today we have created a situation in which the principles of the rule of law are still upheld , but in which legal practitioners remain bound to secrecy if they are either representing their clients before a court or advising them on a legal matter . 
Only when lawyers fulfil the same functions as bank. that is , to administer property or mone. is it clear that the same rules should apply to them as to providers of financial services , and I believe that this is also achieved through the amendments . 
I believe that we have made the identification requirements which were laid down more practical . 
It makes no sense for an estate agent to have to first have proof of a customer 's identity before entering into business relations with him . 
This would make the job impossible . 
The amendments have also made this provision more practicable and realistic . 
In connection with the list of predicate offences we are critical of the fact that the European Commission has not defined the concept of organised crime . 
We rectify this in the amendments . 
Where fraud affecting the European Union is concerned , we have restricted the list of predicate offences to the really serious criminal offences , and we have not included any of the minor offences which appeared in the Commission proposal . 
At this stage I should like to express my grateful thanks for the constructive cooperation which we have enjoyed with the Finnish and Portuguese Presidencies , and I am sure that in our further discussions we will also cooperate fruitfully with the French Presidency . 
With this directive we tried for the first time to make use of the new procedure in the Amsterdam Treaty which makes it possible to conclude a codecision procedure in one reading . 
Unfortunately we did not succeed . 
But it was not Parliament 's fault . 
It was the fault of the individual delegations in the Council working group which had not brought definitive instructions from their capitals , making it impossible for the Council to submit to us definitive texts which were ready for negotiation . 
That is why we decided in the committee even before the summer break that we would enter into detailed consultations now in the first reading , complete the normal procedure of first and second readings and then await the Council 's common position . 
This should not , however , prevent us from continuing to seek to cooperate with the Council on this issue because the Tampere summit made the fight against money laundering its very top priority , and rightly so . 
That is why we must all endeavour to achieve improved anti - money laundering legislation in Europe as quickly as possible . 
I think that this evening in this plenary debate we are also making a contribution to doing this , and I think and hope that good progress will be made so that we will have a second directive to combat money laundering in the European Union very soon , which will then I hope also be swiftly implemented by the Member States ! 
, draftsman of the opinion of the Committee on Budgetary Control . 
( DE ) Mr President , ladies and gentlemen , the Commission is proposing a fundamental amendment to the directive on preventing money laundering . 
Since the 1991 directive was adopted many external factors have changed . 
Firstly , we have had experience with the existing directive and secondly , we need to take account of the changes in the Treaties . 
Given the growing awareness that money is the main objective and driving force behind organised crime , appropriate measures also need to be taken which target the profits from organised crime . 
The financial interests of the Community also fall victim to organised crime , as the reports about combating fraud in the Commission show . 
This is to the detriment of the budget of the European Communities . 
The Member States protect their financial interests in accordance with their laws , but the Communities do not have a police force or judicial authorities with which to bring defrauders before a judge so as to recover the lost money and impose punishments . 
That is why the Community budget needs to be protected by means of directives , regulations and other measures . 
Article 280 of the EC Treaty clearly states that , " The Community and the Member States shall counter fraud and any other illegal activities affecting the financial interests of the Community through measures to be taken in accordance with this Article , which shall act as a deterrent and be such as to afford effective protection.. " . 
. The Commission proposal should be seen in close connection with this article of the Treaty . 
Most of the crime which harms the Community budget is also organised crime . The rapporteur is right there . 
But there are also exceptions . 
Furthermore it is not always international organised crime , and here the Committee on Budgetary Control would have preferred the Commission proposal . 
However , we do recognise the delimitation problems and , if there is simply a reference to Article 280 of the Treaty , we are prepared to go along with the rapporteur . 
Incidentally , we believe that the money laundering directive is firstly about prevention and providing a deterrent and secondly about gathering evidence . 
The Member States need to have a legal base for their own and the Union 's sakes . 
All appropriate evidence ought to be used to punish fraud and other illegal activities which are to the detriment of the EU budget . 
It would certainly be in line with the Presidency Conclusions of the October 1999 European Council to proceed in this way . 
I should like to thank the rapporteur , Mr Lehne , for the cooperation which we have enjoyed . 
Mr President , laundered money is the reward for organised crime and political corruption . 
From an economic point of view , it represents an extremely unhealthy addition to the international money supply and helps to distort aid and reconstruction policies . This has happened in numerous cases which have already come to light . 
We have proposed a number of amendments in a bid to harmonise and tighten up supervisory arrangements and sanctions . 
However , crime is always moving into new areas , such as the trafficking in immigrants , trafficking in human organs etc. , and is always finding new ways of laundering the proceeds . 
A great deal of work needs to be done . 
We feel that the revised directive does not go far enough , although we do , of course , support it . 
Unbridled globalisation calls for ever - increasing political regulation , coordination , harmonisation and supranational bodies , on a scale and to a standard which is commensurate with organised crime . 
Take the example , the extremely important example , of offshore activities ; the OECD recently published lists of the countries and methods used to launder money and the frightening amounts involved . 
We think the Union should help countries , whatever the country and whatever its political regime , which are used to hide illegal activities behind offshore legislation . 
It should help them to harmonise and comply with common rules , even the hopelessly inadequate rules which prevail in the Member States of the Union . 
We can do this perfectly well , without any particularly illegal infringements , by including clauses and arrangements to foster harmonisation in trade and other cooperation agreements with these countries . 
Otherwise , I think we are wasting our time . 
Mr President , I came to this opinion on behalf of the Legal Affairs Committee with many misgivings . 
The suggested extension of the directive to a new swathe of businesses and professions looks on the face of it to be both dangerous and burdensome : dangerous in that there might be a threat to the privileged lawyer / client relationship which is the linchpin of access to justice in a civil society , and burdensome because in theory this directive would now extend to your local high street jeweller . 
However , it is one thing to require a multinational firm of accountants to comply with this sort of regulation , quite another to require a small firm or one - person business to do so . 
I was attracted at first by the outrage of colleagues who said that this proposal represented the state turning lawyers and others into policemen on their behal. but as I read and researched , my views changed . 
We must bear in mind , as has already been said by the rapporteur , that the proposal we are considering is before us at our request , at the request of Parliament , because we wanted to get to grips with money - laundering , with this international crime which represents a substantial threat to the single market . 
I have been impressed by the results obtained in England by the Criminal Investigation Unit , working with lawyers under what are already very extensive rules and regulations , but respecting professional privilege . 
They have been particularly successful . 
We should learn from that experience . 
In Scotland , lawyers are encouraged to see tough rules as self - defence for lawyers , protecting them against the claim of involvement in crime . 
We should as a Parliament stick to our original desire to tackle money - laundering strongly as a manifestation of organized crime and it seems to me that perhaps this problem will come back to haunt us . 
It is a shame that we have not been able to deal with this problem as what it is , a matter of criminal law , but have had instead to deal with it within the strait - jacket of the internal market context . 
Mr President , Commissioner , ladies and gentlemen , if we vote in favour of this directive tomorrow or the day after we will be establishing one of the cornerstones of the fight against organised crime because , as Diemut Theato mentioned , the driving force behind organised crime is the money from drug trafficking , from trafficking in human beings and from all forms of organised crime . 
This money is laundered and put into circulation in the legal economy . 
This poses serious dangers : a danger to the economy because of distortions of competition ; a danger to the company of being undermined , and a danger to the state whose stability is threatened . 
That is why it is so important that we take up the battle here against money laundering and prevent it from happening . 
Because if we succeed in stamping out money laundering then we will also stamp out organised crime . 
That is why I welcome the fact that a new proposal has now been tabled which extends the first directive . 
The situation has changed . 
Organised crime is using new kinds of businesses . 
Money is being laundered through different channels from the ones which were used in the past . 
That is why it is absolutely essential for the European Parliament , for the institutions , the Commission and the Council , to make decisions here so that we have a new effective instrument with which to combat money laundering . 
That is why we in the European People 's Party support the fact that this directive extends the list of predicate offences to all areas of organised crime from which these proceeds are derived , and extends the scope to cover the professions and businesses which are abused or which may specifically be involved . 
I very much welcome the rapporteur 's efforts to propose an approach which actually makes the directive enforceable and practicable and thus into an effective instrument in the fight against organised crime . 
We will be firmly supporting these proposals from the rapporteur . 
Mr President , organised crime is often taken by the public to mean spectacular killings such as the murder of Judge Falcone or drug trafficking . 
But in truth it means something different . 
Organised crime is the repeated , systematic committing of crimes by exploiting professional structures ; for example , the systematic theft of cars , the systematic theft of credit cards and the like . 
This kind of crime has two consequences : firstly , the damage is considerable because it does not correspond to a single act , but to an accumulation of acts . 
Secondly , the money gained from the criminal acts is so great that it cannot be used up unobtrusively by private individuals . 
At conferences I always explain it as follows : organised criminals simply cannot eat , drink and be merry to a sufficient degree to get rid of the money inconspicuously . 
That is why they try to disguise the money acquired by criminal means and to pass it off as money which has ostensibly been acquired legally . 
This is called money laundering . 
Dirty money is turned into respectable money . 
Anyone who prevents this from happening , or at least makes it considerably more difficult , cuts organised crime to the quick , stunts its growth and damages its ability to propagate itself . 
Mr Lehne referred to the fact that we already had a directive on this very early on which harmonised standards in the European Union . 
Nevertheless , this new directive is necessary to allow more recent developments to be taken into account . 
We think it is good that the directive is not just being extended to banks but also to other businesses or professions which might be abused for money laundering purposes , and here the problems associated with the liberal professions have been satisfactorily resolved in our view . 
We also think it is good that all forms of organised crime , and not only drug trafficking , are to be regarded as predicate offences . 
We have attached particular importance to the inclusion of dealers in precious stones , dealers in luxury goods with a value in excess of EUR 50 000 and auctioneers . 
What surprised us rather was the fact that the Commission did no. although the problem is obviou. integrate electronic money into the directive from the word go . 
It would seem that the aggressive civil service intelligentsia within the Commission , who put a positive spin on anything to do with the Internet , drown out any critical murmurings about it also being possible to abuse this technology for other purposes . 
The Council has disappointed us : so far it has not decided anything at all ; it is behaving like a broody ox . 
I therefore say to the Council : make your decision quickly now ! 
Money laundering is far too serious a matter to entrust to the cowboys and Indians games of small - time Councils of national ministers ! 
Mr President , in recent years criminal organisations within and outside Europe have set up powerful international networks which make huge profits from , for example , trafficking in women or drugs . 
The amounts which change hands in the process run into billions . 
The fight against money laundering is also in Europe 's interests . 
The excellent report by my colleague , Mr Lehne , seeks to improve the existing directive on preventing money laundering . 
Institutions , such as banks , and also individuals with similar responsibilities , such as notaries and lawyers , are to be involved in resolving crimes of money laundering . 
We must , however , prevent possible new loopholes from opening up . 
Our aim will be to develop a pan - European information system to counter money laundering as quickly as possible . 
If we do not establish a collaborative network to monitor and combat money laundering then one day we will no longer have an overall picture of money - laundering activities . 
It must not come to that ! 
It is now nine years since the 1991 directive was produced and it is time to update it . 
However , it would seem that the new directive is limited almost exclusively to the tasks , roles and responsibilities of the self - employed and does not evaluate sufficiently the growth in illegal trafficking which is , sadly , linked to uncontrolled and uncontrollable mass migration , particularly in the Balkans , which has consequences not only in purely financial terms but also in the wider social context in the countries which are already part of the European Union . 
It is therefore necessary and appropriate for us to avail ourselves of the results of the work of the money - laundering task force without delay . 
The Commission proposes in the directive to lay down an obligation to provide information , but we are worried about the handling of the information . It might be appropriate to set up an authority or permanent monitoring centre , considering the considerable diversity of types of money laundering . 
The reference to banks or art dealers or auctioneers is too narrow in its scope , for not only tax havens but also Albanian pyramid companies and small commercial activities could be included which are a cover for illegal trafficking . 
Clearly , prevention has not been sufficient to date , so the alternative is now to resort to the budget to establish penalties . 
Finally , it should be noted that money - laundering operations should also be included in evaluations of respect for human rights because illegal activities are often linked to the arms and drugs trades and the trafficking of women for prostitution and children for paedophilia . 
Therefore , an evaluation of whether to accept a candidate State for enlargement should include careful investigation of its illegal money - laundering activities ! 
The debate is closed . 
The vote will take place on Wednesday at 11.30 a.m . 
Safe harbour privacy principles 
The next item is the report ( A5 - 0177 / 2000 ) by Mrs Paciotti , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the Draft Commission Decision on the adequacy of the protection provided by the Safe Harbour Privacy Principles . 
Mr President , the right to confidentiality of personal data is a fundamental right in the European Union , but the market interest in the free movement of data is also protected . 
In order to keep a balance between these requirements , Directive No 46 of 1995 lays down a series of rules to be transposed by the Member State. which have indeed been transposed into national legislatio. and provides for the establishment of an independent authority to ensure that these rules are observed in accordance with the principle of the voluntary disclosure of information : the data subject must therefore have the option to choose whether to consent to data processing and to have control over who processes the data and for what purpose . 
In addition to recourse to the guarantor authority , the right is also laid down for the data subject to have recourse to the law in the event of breach of the rights guaranteed to him by law . 
In order to transfer data to third countries , it must be established whether the countries guarantee an adequate level of protection . 
Where this protection is not guaranteed , data can still be transferred under the appropriate contractual conditions : standard contractual clauses are currently being developed by the Council of Europe and other bodies in order to facilitate the drawing up of contracts with countries which do not guarantee legal protection . 
The European Commission will ascertain that the third country provides adequate data protection and oblige the Member States to adopt standardised procedures . 
Now , problems do not arise where the laws of the third country guarantee data protection . 
Switzerland and Hungary do currently guarantee data protection , and therefore the European Parliament has no reason to intervene since it has nothing to propose . 
The case of the United States of America , where there is no general data protection legislation in the private sector , is different . 
Therefore , an attempt was made during the complex negotiations between the Commission and the United States Department of Commerce to find a solution which would allow the transfer of data to those private companies which voluntarily submit to a self - regulation system known as the ' safe harbour ' system . 
Recently , on 6 June , the European Commission sent us the instruments it had drawn up on the basis of the conclusions reached and which it considers constitute adequate protection . 
The committee of representatives of the Member States expressed a positive opinion , but the committee of Member States ' guarantor authorities criticised the instruments . 
Some of the concerns expressed by the committee of guarantors may be considered to have been dealt with by the subsequent clarifications supplied by the Commission regarding , for example , the scope of the system . 
Nevertheless , certain questions remain unresolved , in particular the fundamental matter of enforcement : the guarantee that the companies which use safe harbours will fulfil their undertakings . In fact , since there will be neither law nor contract , individuals do not have rights which can be invoked in Court . 
Means of controlling the safe harbour system do exist , with the possibility of the imposition of penalties , but these only come into play in the event of unfair or fraudulent practices . 
It is at the discretion of the Federal Trade Commission whether it takes them into consideration . The company responsible for processing the data also has the option of recourse to a private dispute resolution body of its choice , but this right is not available to the person whose rights may have been violated . 
The safe harbour system can only be considered to afford an adequate level of protection under article 25 of the directive if genuine protection is guaranteed for European citizens whose rights have been violated , that is if there is the possibility of getting the unlawfully processed data erased and of obtaining compensation for damages by means of recourse to a judge or arbitrator or any independent third party who has been assigned the task of guaranteeing that reparation is made for any harm suffered . 
The resolution also calls for the transfer of data to be authorised only when the system is fully operative and for operation of the system to be adequately monitored . 
By this we are not asking the United States to change its system , even though there have been many calls in the United States from authoritative sources for legislation to be adopted governing the matter . Our only concern is for the European citizens to be adequately protected , as the European consumer associations request and as American consumers would also wish to be . 
This is the essence of the resolution submitted for your examination . I call upon you to adopt it in order to ensure that an international model is not introduced which provides fewer guarantees in this sensitive issue and which other States might insist is enforced , but , above all , in order to give the European Parliament the opportunity to demonstrate that it is an assiduous defender of citizens ' rights , rights secured by Community law . 
Mr President , Commissioner , while I have respect for Mrs Paciotti , I must begin by pointing out the ambiguity of her words . 
Clearly , what you are proposing is not a " yes , but " , as you have been arguing , but rather a " no , unless " and Parliament should be aware of this . 
It is a " no , unless " , as you have pointed out correctly , in the event that the system is not operative before the judgement on adequacy is confirmed , if these amendments regarding compensation for moral damage or damage to property are implemented and if we do not establish a right to cancellation or a personal right to judicial claim . 
In this light , I would argue , and I hope that the majority of Parliament will vote likewise by means of the amendments presented by my group and others , for a " yes " , but on the strict condition that we see realism , respect for the law , respect for institutional balance , but above all , Mr President , respect for the citizens and their interests . 
The opposing position is unrealistic . 
It is unrealistic since the negotiation has been satisfactory , given the context , the adversary , or opposing party , and the legal context , which I will return to . 
I am talking about a serious interinstitutional problem , since this Parliament is not undergoing a codecision procedure , it is not tabling amendments . We do not have that option . 
What we have is a power granted to the Commission and certain Member States who have unanimously backed this position . 
What is our intention ? 
It is to safeguard our responsibility , as established in the very ambiguous Amendment No 6 . 
Because , Mrs Paciotti , it is our directive , we voted for it . We did not establish a criterion of equivalence , but rather a criterion of adequacy , and we established that the Commission was responsible for assessing that criterion of adequacy and a committee of the Member States was established which has unanimously adopted this position . 
Mrs Paciotti , if we want to change , let us change the directive , but let us not try , through this kind of subterfuge , which is totally against the law , to achieve a situation which will not benefit the citizens , because if these were the only criticisms made , I would support you . At least , I would support you if the directive were reformed . 
But you would have my support , anyway . 
However , it does not benefit the citizens . 
You say that information can currently be provided by means of a contract . 
It is not realistic , Mrs Paciotti , you know it is not realistic . 
At the moment , the information is circulating without any guarantee . 
Let us turn now to the Safe Harbour . 
To say that the Safe Harbour must be operative before we pass judgement on its adequacy will lead to its collapse . 
This is because no company is going to accept its implications in terms of investment and change , unless it knows that it will be guaranteed the possibility of having access to the free circulation of information . 
I must point out that the United States have at least 25 years of experience in this type of system , which supports the idea that this can work and that it is going to work . 
And it is going to work . 
With regard to appeals and damages , you , who are a great legal expert , know that an institution can only be analysed in context . Analyse it , therefore , within the context of the United States ' legal and judicial system and the conclusion will be completely different to the one you have reached . 
The majority , not all , but the majority , of these rights involve legal redress , in the last instance , after having been subject to a complaint to the competent governmental body . 
And neither does this rule out legal proceedings . 
This is because American legislation , in relation to economic damages , does not consider moral damages and we cannot demand that they change their legislation . 
Lastly , cancellation . 
This goes against the principles established by the OECD in 1980 . 
I will end , Mr President . 
I hope that tomorrow this House will support this position which , as I have said , is ultimately in the interest of the citizens of Europe . 
Mr President , I should like to compliment the Commission on sticking with the negotiations with the USA over the last two years . 
The reality is that data is flowing across the Atlantic and we , and our citizens , have no protection at present . 
So the question for us must be : do we give them the protection that is on offer or do we say it is not enough ? 
If we do that , then what will happen ? 
Concerns have rightly been raised about the access for individuals to redress and compensation . 
But this raises the fundamental debate about the clash of legal cultures which has been so central to these negotiations . 
Clearly , as an elected Parliament , we have a duty to protect our citizens , but I fear that the conditionality in paragraph 7 of Mrs Paciotti 's report endangers the whole agreement , for it could hardly be more fundamental to the debate about adequacy or equivalence . 
We are in a global context here and e - commerce will continually throw at us clashes of legal systems and style . 
Yet we cannot attempt to change the way the Americans deal with their own national legislation and legal system . 
They have their way and we have ours . 
They will come to their own conclusions about how they will change their system . 
Yes , they are considering it ; yes , they have had several annual reports about the protection of personal data . 
I wish we had that within our European Union . 
I urge colleagues in the vote tomorrow to give protection to our citizens now . 
Conditionality will mean no protection now . 
But if we express our very strong reservations and to ask for clear review , this will give our citizens protection now and offer us progress in this very difficult area . 
Mr President , ladies and gentlemen , Mrs Paciotti has produced an excellent , very logical report , precise in its observations and balanced in its conclusions . 
She has taken account both of the requisite protection for individuals against any misuse of their own personal data and of the need to reach an agreement with the United States as quickly as possible so as not to put a brake upon the development of trade . 
At a time when it seems certain that an information society will be developed on the back of the new technologies , we think it vital immediately to implement the means needed to protect the consumer and the citizen from the abuses inherent in the marketing and innovative techniques that are so greedy for accurate information . 
In the context of an agreement with the United States , the rapporteur emphasised the extent to which this country lacked any legally binding standard on personal data protection . 
So American firms may use all the data they wish without the Federal State finding fault with this . 
We feel that it is particularly dangerous that the Commission should be willing to ratify an agreement that offers so few guarantees for the citizen . 
The ' safe harbour ' system proposed by the American authorities offers no protection at all . 
It is a voluntary standard which American firms would themselves apply internally and then only with regard to Europeans . 
This text , moreover , does not give citizens the right to go to court if their rights are flouted . 
It would be a great shame , particularly now that , after years of discussion , the Council appears to be willing to set up a proper European body to monitor the use of personal data , if we were to ease off the pressure in terms of our demands on the subject with regard to third countries in general and the United States in particular . 
It is a condition sine qua non for any real protection of citizens ' individual liberties . 
In conclusion , I should like to remind the Commission that personal data protection is an integral part.. . 
( The President cut the speaker off ) 
Mr President , we fully support Mrs Paciotti 's report and its conclusions . 
The ' safe harbour ' agreement would mean that we would have to transfer data to American businesses , companies and corporations without the possibility of recourse to an independent authority in the event of improper or illegal use of the data , and that we would therefore not even be protected by those minimal guarantees which exist in the Union . 
During the hearing held by the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , we took on board the concerns of the representatives of American consumers regarding the inadequacy of the American protection system and we also noted the need , expressed by President Clinton , for the United States to introduce an organic law on the protection of personal data . 
If we adopt this report , we will not only be expressing our political will to succeed in concluding an agreement containing protection clauses which respect European legislation , but we will also be encouraging a large proportion of Congress and of United States ' public opinion to develop personal data protection laws . 
If such laws are not produced and the changes called for in the Paciotti report are not made , we may as well call the agreement with the United States the ' dangerous harbour ' agreement . 
Mr President , I would like to congratulate Mrs Paciotti for the work she has done on this report and to extend my thanks to Commissioner Bolkestein , who has regularly sent his officials to assist the work of the committee I have the honour to chair in dealing with this report . 
Data protection , which is essential to privacy , poses huge challenges in an age of electronic communication . 
If we are frank , we will admit that no government has yet found a way to offer adequate protection to its citizens . 
In the European Union the route of regulation through legislation has proven far from perfect . 
In the US , the route of self - regulation has also brought up serious problems , as the report from the Federal Trade Commission to Congress last month shows us . 
Liberal Democrats have taken the view that the proposals in this draft agreement beg many questions , but that on balance , and since this is the deal on offer , it is better to have regulation to allow this valuable trade to grow than to allow anarchy to reign . 
There has been much debate in my group about the impact and the legal effect of this report . 
I take the view that this report says yes , bu. quite rightl. requires firms participating in the safe harbour to agree to pay compensation in the case of individuals suffering damage from abuse of data held on them . 
In my view this is necessary for consumer confidence , which is a fickle thing , but others , probably the majority in my group , will support Amendment Nos 1 and 2 which they believe clear up all legal uncertainty . 
Clearly , we cannot know how the United States will react to our concerns . 
I am guided by the considerable economic interest of the USA in having this agreement , but I recognise that others are guided by a deep concern about the current lack of protection and a burning desire to see even the limited protection offered by this agreement . 
Either way , it remains our hope that legislative developments on the other side of the Atlantic will render the safe harbour obsolete and we salute the Commission in the work they have done in achieving what they clearly believe is the best achievable result . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place on Wednesday at 11.30 a.m . 
Visas 
The next item is the report ( A5 - 0179 / 2000 ) by Mr Lehne on listing the third countries whose nationals must be in possession of visas when crossing the external borders and those whose nationals are exempt from that requirement . 
, rapporteur . 
( DE ) Mr President , ladies and gentlemen , there is a story behind this regulation too ; its history extends over the whole of the last parliamentary term . 
You will remember that at that time , after the entry into force of the Maastricht Treaty , uniform rules on visas were to be introduced within the European Union for the first time . 
This meant that people from third countries entering the European Union were in principle to be subject to the same visa requirements in all countries in the European Union . 
At the time the Commission had already made a proposal which on the whole was very good and which also received support in Parliament . 
Unfortunately the Council then made fundamental changes to this proposal and more or less declared the entire visa list to be as good as non - binding when it said that anyone could go beyond it and either impose visa requirements on additional states or leave it at that ; they simply had to notify this . 
At the time the European Parliament considered that its views had not been properly taken into account and , moreover , that this result was also contrary to what the Maastricht Treaty actually intended . 
We then instituted legal action . 
We won the case before the European Court of Justice . 
The Council regulation concerned was declared null and void . 
The result was that the Commission made a new proposal to us which was very similar to its first proposal , to which we again gave an essentially positive assessment in Parliament , and which then , because of the change of legal bas . Maastricht gave way to Amsterda. had to be recast in a new proposal , which is now on the table here and which we must once again debate . 
Parliament continues to believe that the visa list in this visa regulation must be definitive , which means that there must be no more exceptions to it , so no black , green , blue , yellow or grey lists , but please just one list , one list which is binding and no other . 
This is a crucial point if we are finally to have uniform rules on visas in the European Union . 
In addition , the Commission has given ground on one important point , which Parliament regarded as essential even last time round . 
It concerns the visa requirements for two associated countries , which are now of course already a long way into the accession process , namely Bulgaria and Romania . 
Parliament has always been of the opinion that these states should be exempt from visa requirements . 
We came to this conclusion on the basis that much progress has been made in these countries on internal security and many other issues . 
The Commission has now also accepted this and is proposing to include Bulgaria and Romania in the list of states which are exempt from visa requirements . 
We see this as a step forward . 
Obviously these countries have in the meantime also managed to convince the Commission . 
Now we can only hope that , if possible , after listening to the European Parliament , the Council makes the same decision and also recognises that important progress has been made here . 
My plea to the Council would be that it should debate this regulation as soon as possible . 
I should like once again to extend my warmest thanks to the plenary , but also this time to the Conference of Presidents , which put this report on today 's agenda even though it had not originally planned to do so , precisely because this makes it possible to complete our business quickly and send out an appropriate signal . 
In the run - up to this debate a whole series of requests for amendments , which it was hoped we would adopt here , were sent to me from the Council . 
For example , there was a proposal to introduce so - called reciprocity . 
What is this ? 
Quite simply , citizens from individual Member States are subject to visa requirements in some third countries . 
These Member States should , it is argued , have the possibility of demanding visas from citizens from these same third countries . 
I rejected this . 
Not because I do not have sympathy for these Member States ' demands , but because I believe that in introducing this we would again be contravening the overall principle and we would again be in breach of the provisions of the Treaty , which provides precisely for a standard visa list comprising a list of countries which are subject to visa requirements and a list of those which are not . 
For this reason I do not believe that we can introduce a provision of this kind . 
In Europe we have come so fa . I only need to mention the implementation of Schengen , meaning that there are no longer any controls at the vast majority of border. that nothing else is simply good enough anymore . 
We need standard rules on visas , and I think that the Commission has tabled a good proposal . 
We have also debated it in Parliament accordingly , I hope , as the Commission had in mind . 
Now it is the Council 's turn . 
As soon as possible it ought to produce a result which is as constructive as possible . 
Mr President , I should first of all like to pay tribute to the rapporteur , who has put forward a very concise and well - presented report and one that we are happy to support . 
I would like to draw attention to one or two points from it . 
I hope that most Members in this House will agree with me that we should be moving towards a visa - free Europe , a Europe without barriers , at ease with itself and the rest of the world . 
I know we still have some stumbling blocks and Europe and the world are not quite ready for that at the moment . 
But the rapporteur has spoken about no exceptions and I am delighted to support him in that we have one single list . 
I also want to draw attention to a few amendments . 
Amendment No. 2 is important . 
It says it is essential that we have procedures that are as smooth and as simple as possible and do not cause unreasonable expenditure for the applicants . 
Many of us in this House know as well as anyone that getting a visa can be a time - consuming and expensive business . 
We want to make certain in Europe that is not the case working in the opposite direction . 
Similarly , Amendment No 6 speaks about young people and encouraging them to take part in youth programmes by not giving them the extra burden of visas . 
That is important because young people are enthusiastic about the European ideal and we do not want to put anything in their way that makes them think that Europe is not welcoming and not moving in the right direction . 
My last point concerns Romania and Bulgaria , particularly Romania , a country I know well . 
Every time I go there I have to go through the procedure of getting a visa and the Romanians say that as long as the European Union wants visas from them they will demand them from us . 
So we are taking a step in the right direction and I am happy to support the amendments and the report . 
Mr President , the introduction of a European visa policy is the occasion to debate an important issue , and here in this House we are today discussing the latest developments in this visa policy . 
Mr Lehne 's report gives important momentum to this process and we support his report . 
He is already aware of this , so I do not need to thank him yet again because I have already done so in private . 
The matter I should like to address here , something which I have reflected on many times , because I am of Turkish origin , is the following . We considered whether we should table any amendments , but in fact we decided not to do so . 
We will not therefore be making any recommendations here on how the report should be dealt with . 
However , I should like to take the opportunity toda. because otherwise no one listens to m. to voice my opinion for once on something which I am very uneasy about . 
In my opinion , it cannot be right for the European Union to offer Turkey a chance to accede while at the same time maintaining the entry restrictions . 
I am surprised that we cannot manage to find an alternative way to deal with the Turkey issue , particularly within the context of this harmonised list . 
I am aware of the reasons for this , but I should nevertheless like to use our Parliament as a platform . 
Around 3 million people of Turkish origin live in Europe and it is for this very reason that our Commissioner ought perhaps to consider in the future how we are going to resolve this problem reasonably and humanely in the coming years . 
Mr President , the Commission proposal which is now under discussion is to be seen against the background of the new architecture resulting from the entry into force of the Amsterdam Treaty . 
That architecture rests on two cornerstones , namely the creation of an area of freedom , security and justice in accordance with the new Title IV inserted in the European Community Treaty , and the integration of the Schengen acquis into the Union framework , to which is added the dimension of variable geometry resulting from the different protocols annexed by several Member States to the Amsterdam Treaty . 
The Commission proposal has a legal basis taken from the Amsterdam Treaty , and its content and wording take account of the institutional constraints that I have just mentioned . 
The Commission has carefully examined the report by Mr Lehne , whom I would like to congratulate . 
In the past , as rapporteur , Mr Lehne has already had the opportunity to show his interest , expertise and commitment in this subject that he has just presented . 
The Commission is pleased to note that the report adopted by the Committee of Citizens ' Freedoms and Rights , Justice and Home Affairs broadly supports the Commission 's proposal . 
But this is hardly surprising since , as Mr Lehne himself pointed out , the proposal meets a number of requests that the European Parliament itself put forward in various resolutions . 
As regards the amendments to its proposal , the Commission appreciates very much the Parliament 's constructive contribution . 
To clarify our position : Amendments Nos 3 and 4 can be accepted , as the changes they make to the wording avoid any contradiction with other provisions of the regulation . 
We can also accept Amendments Nos 1 and 5 . 
Amendments Nos 7 and 8 are prompted by a wish to clarify the demarcation line between the scope of the regulation and other matters , some of which are governed by the Schengen acquis , integrated into the Community . 
The Commission is sensitive to the desire for clarification which it furthermore took into account in its explanatory memorandum . 
It takes the view , however , that the appropriate place for such clarification is not in an article of the regulation , and it is prepared to draft a new recital based on the gist of these amendments . 
Amendment No 2 in our opinion cannot be accepted since it relates to the conditions for the issue of visas , which do not fall within the scope of this regulation but will have to be addressed in a different instrument . 
Finally , the Commission is also unable to accept Amendment No 6 . 
Despite all the sympathy that can be felt towards the possibility of exempting young people taking part in European Union Youth Programmes from visa requirements , the Commission must stick to its aim of maximum harmonisation and avoid cases creating derogations from , or exceptions to , the visa requirement . 
The Commission is convinced that efforts to ensure that the need to obtain a visa does not constitute an obstacle to young people wishing to take part in European Union programmes will have to be made in the rules on the conditions for the issue of visas which will be dealt with by a different instrument and which are not covered by this regulation . 
To sum up , I would like to thank the Parliament , the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , and Mr Lehne , the rapporteur , for their constructive approach and also , especially , for having examined the Commission 's proposal on visas so swiftly . 
Parliament 's swiftness is appreciated by the Commission , and it will help it , in the field of visas , to meet the deadlines set in the action plan adopted in Vienna and reproduced in the scoreboard drawn up following the European Council in Tampere . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place on Wednesday at 11.30 a.m . 
( The sitting was closed at 9.45 p.m ) . 
