I want to draw attention to the deteriorating situation in Zimbabwe . 
We have seen President Mugabe 's wanton non - compliance with the undertakings given at the Abuja summit on September and only last weekend the snub he delivered to the visiting EU Troika . 
It seems time now to introduce smart sanctions against Mugabe and his henchmen . 
This is what we called for in Parliament 's resolution and I would ask you to use your best offices now to bring that about . 
As you know , Mr Van Orden , the comment made at the end of the troika 's visit was precisely that , if the undertakings were not complied with , the European Union would have no option but to take steps , including sanctions . 
I believe we shall be obliged to be consistent if things do not go well , as seems likely . 
Human genetics 
The next item is the report ( A5 - 0391 / 2001 ) by Mr Fiori , on behalf of the Temporary Committee on Human Genetics and Other New Technologies in Modern Medicine , on the ethical , legal , economic and social implications of human genetics [ 2001 / 2097 ( INI ) ] . 
Mr President , Commissioner , ladies and gentlemen , in June last year , President Bill Clinton in the United States and Prime Minister Tony Blair in the United Kingdom presented to the world the map of the human genome , which had been arrived at simultaneously by their respective research groups . 
A month later , Nature brought the discoveries to the attention of the world scientific community in more detail . 
In the last few days , we have had news of the first experiment on the road towards human cloning in the United States . 
As often happens with day - after prophecies , voices are now being raised in alarm , unanimously expressing the most indignant condemnation and concern . 
The researchers themselves recognise that they have shown the way to those who might want to commit the folly of cloning a human being . 
These are two historic moments : little more than a year has passed between one and the other but it almost seems as if we are talking about two different periods in history . 
Beyond the concerns for the future , however , I think it is true to say that between these two historic moments a new approach to medicine emerged : curative medicine is giving way to a regenerative form of medicine oriented towards prediction . 
In the not too distant future , we shall probably be in a position to predict the diseases we are likely to suffer from and , more importantly , we shall be able to find ways of preventing these diseases from actually developing . 
Two opposing paths thus open up , as often happens in the history of human discoveries : on the one hand , there opens the wonderful road of therapeutic hope ; on the other , there lies the grim borderline with the ethical horror of human cloning . 
We , therefore , have the paradoxical task of setting limits in the vast reaches of the unknown that lies before us . 
This is the greatest project of the new century and involves the whole of human kind . 
As people became aware of this , a need was felt to set up discussion groups to keep an eye on the ethical , social and legal implications of the new research programmes . 
The extraordinary possibilities of scientific and medical progress , seen in the light of its inherent potential , have indeed suddenly made alarm bells ring . 
It is this fear that drove Unesco to set up a bioethics committee to study the social implications of our knowledge of the genome , and that led , in 1997, to the approval of the Universal Declaration on the Human Genome and Human Rights . 
Then the broad consensus reached by the Declaration led the United Nations General Assembly to commemorate the 50th anniversary of another vitally important document , the Universal Declaration of Human Rights , by adopting the Unesco Declaration on the genome . 
I have the feeling , however , that , when we get down to the details of the regulation , some of the principles that we have upheld so strongly dissolve away inexplicably . 
Although I am aware that this is a vast subject , I shall try to sum up the effects of the project on human rights and the dignity of human beings , which , of course , underlie our report . 
I shall summarise in four objectives the attempts and commitment to reconcile the longed - for progress of science with absolute respect for the sanctity of human life . 
The first thing that stands out is the progress made in experimental genetics for the purpose of gaining therapeutic benefits . 
Using our knowledge of the genome as a starting point , clinical experiments are then required . 
Medicine itself shows that a moment always comes when such experiments have to be carried out on human beings , and so it is clearly necessary to take every step to ensure the safety of the patients experimented on , so that there is no risk to their health or , indeed , their life , and free and informed consent must always be obtained . 
Secondly , from the little information we now have , it is true to say that our knowledge of the genome might enable us to mutate our genes . 
It is therefore absolutely essential to indicate , as from now , which doors we must never open . 
Here , I return to the Universal Declaration on the Human Genome and Human Rights , which bans interventions on the genome that affect the germ line . 
The events of recent days seem to me not to have taken this direction . 
Furthermore , knowledge is in a continuous state of flux and requires constant monitoring . 
From the information we have , the only certainty we can hang on to is the fact that embryos are human , whatever their fate may be . 
Thirdly , the doors opened by our knowledge of the genome lay us open to a serious risk that our privacy will be violated as a result of this very knowledge . 
We must be able to ensure that information derived from the knowledge of our genetic make - up cannot reach operators other than those who will use it for our own good . 
It is clear , indeed , that if it were possible to access information on the propensity of a particular person to a particular disease , we would be leaving ourselves open to a new source of discrimination , in the field of work , for instance , and elsewhere . 
We must be aware of this risk and of the need to take steps to prevent it . 
Lastly , another objective that comes into play for the future of human kind is the globalisation of research . 
It is clear that research requires substantial investment and that financial incentives are indispensable for progress . 
It is also true , however , that we cannot allow the need for the results of progress to become the undisputed heritage of all human kind , to be sidelined . 
If we cannot globalise the benefits of our knowledge of the human genome , we can say , right now , we have failed . 
Science , instead of being a means to create a fairer world , will have helped to widen the gap between rich and poor and will have become yet one more instrument of social division . 
In this respect , we must not forget the importance , not to mention the difficulty , of establishing proper , well thought - out patent regulations , the aim being the fair distribution of the benefits among all human beings : here again we see the balance between encouraging initiative and safeguarding human dignity and the instrument for achieving it . 
Concerned to safeguard human rights in the Member States , the Council of Europe gave precise indications at Oviedo : a ban on any form of discrimination based on genetic inheritance ; a ban on interventions on the human genome that go beyond therapeutic purposes ; an absolute ban on changing the hereditary genome ; and a ban on choosing a baby 's sex . 
I believe we should uphold these points . 
Ladies and gentlemen , there is a series of challenges facing scientists , legal experts , students of ethics , sociologists and those like us in the institutions who have to mark out the new path . 
I approached the repor. a daunting task , and I do not know if I have been up to the job you asked me to d. guided by a principle which , to me , is absolutely fundamental : I did not consider going beyond the point where progress came up against the sanctity of human life , where it started to conflict with respect for human dignity . 
At this point , I considered it should be progress that should alter its course . 
One of these alternative courses is now well known : it is a non - destructive alternative , as promising as embryo cell research but using adult cells . 
I believe we should favour this option since , as well as being promising , it does not involve any kind of ethical or social conflict . 
Respect for human dignity , in the context of biomedical research , implies that science should serve the people and not the other way round . 
All human beings must be protected at all stages of their lives , from conception until natural death , particularly if they are vulnerable or disabled . 
I am in favour of progress in scientific research , not least because it is a source of economic development , but I believe we have to ensure that it does not become a kind of death trap for human beings because due attention was not paid to the ethical principles that should underlie it . 
Finally , I would like to thank all those who have collaborated on my report . 
Mr President , Commissioner , ladies and gentlemen , I would like to begin by thanking the rapporteur , Mr Fiori , for his excellent work . 
I believe he has presented an outstanding report , and the political message is clear : we are saying yes to research , yes to the treatment of serious diseases , but human dignity is the overriding principle and can set limits even to research . 
This means , for example , that we reject the cloning of human beings at all stages of their development . 
The news from the USA that ACT has cloned a human embryo has probably shocked us all . 
People are right to be concerned . 
I think being against the cloning of human embryos is neither right wing nor conservative . 
Let me quote from a document produced by the French Communist Party . 
It says that allowing therapeutic cloning by nuclear transfer gives rise to many ethical problems . 
The first problem concerns the embryo . 
The second concerns the woman as egg cell donor and the risk of actually creating a market . 
The third problem concerns the precautions that must be taken with reproductive cloning . 
Even if the two objectives of cloning are different , there is clearly a great danger of opening the door to a kind of automatism when we do not at present have the means to control this area . 
There is nothing more to be said . 
So - called therapeutic cloning of embryos leads to reproductive cloning and that is why it must be banned . 
That is what the Fiori report says . 
I am shocked at the amendments tabled by the social democrats and others who want to delete this passage from the Fiori report . 
Neither are the arguments of those who want the deletion logical . 
In the Caudron report we decided that we did not want to encourage the cloning of embryos . 
I want to thank Commissioner Busquin because earlier this week the Commission again made quite clear that the Commission will not support this technology . 
But if we then fail to prohibit it , that is an invitation to firms like ACT to come to Europe if it is banned in the USA . 
I cannot imagine that the majority of Parliament wants that . 
I therefore ask you to support the Fiori report and reject the deletions . 
Mr President , the work of the temporary committee on human genetics has been complex and interesting . The detailed and thorough report by Mr Fiori which accompanies the motion for a resolution is testimony to that . 
The motion for a resolution , presented by the rapporteur in committee , was , in its turn , a balanced synthesis of the conclusions that could be drawn from our inquiries . 
These dealt with the many ethical and political problems raised by the major scientific breakthroughs of recent years : the development of genetic tests which open up prospects of early identification and possible remedies for serious degenerative diseases , but also pose risks for the protection of personal data . 
In this field , such data concern not only the individual in question but all of his or her blood relatives as well . Therefore , alongside the right to know , everybody 's right to know the likelihood of being predisposed to diseases in the future , a new right now emerges : the right not to know , to deliberately face up to the fate that life holds in store for us , trusting in the future . 
The committee addressed problems raised regarding the application of the patent system , the traditional instrument of industrial policy which favours the private funding of research , to those biotechnological and biomedical innovations that have to do with living organisms and therefore pose delicate questions of the limits between invention as a product of human activity and the discovery of living material , which cannot be appropriated . 
Finally , the committee addressed the most far - reaching dilemmas of the new frontiers of research into stem cells , which offer extraordinary potential for possible applications . They may be able to root out diseases that have hitherto been intractable , but they also pose radical questions of ethical principles which must be considered insurmountable . 
We are not starting from scratch , thanks , partly , to the useful work of the European Ethics Group and the large number of instruments drawn up at Community and international levels , to the extent that , two weeks ago , Parliament was able to adopt by a large majority , cautious , common criteria on this subject on the occasion of the launch of the sixth research framework programme . This programme prioritises the research needed in this field , funding especially those projects dealing with adult stem cells and embryonic cells from abortions or so - called supernumerary embryos , produced for the purposes of in - vitro fertilisation and no longer usable for those purposes , to the extent that the laws of the Member States permit . 
Unfortunately , the original project became distorted in committee and an attitude prevailed that was inspired by fear rather than hope . 
The spectre of monster - generating cloning was brandished , leading to the absurd conclusion that it is better to let supernumerary embryos die or be destroyed rather than to use them for the benefit of medical research that can save human kind , our children and future generations from the scourges that have afflicted us in the past and still threaten us . 
We do not want women 's bodies to be used to produce embryos for research , but it is immoral to prevent the use of those that already exist for the benefit of human kind . 
Human dignity was invoked not in support of saving people from humiliating suffering but just to safeguard the first clusters of cells in the early stages of the embryo . 
Never , but never in the history of human kind , has the human embryo had the kind of protection it has today . 
Lawful , regulated and controlled research is being branded as about to open the door to dreadful speculation , almost as if we should ban organ transplants , which save lives , just because there may be a black market in organs . 
Let us combat the black market , but do not let us sacrifice hopes of recovery ! 
Some invoke religious laws in order to get out of the responsibility , which strict secular ethics place on those who are democratically elected , of making choices for the common good . 
What we need to do , instead , is to weigh up the values that are at stake an. proceeding with all due caution and prudence , keeping within all reasonable bounds and opposing all commercial argument. still allow freedom of conscience , freedom of research and hope for new breakthroughs in the treatment of terrible diseases . 
That is why my group hopes that the European Parliament will not go back on what it wisely decided only a fortnight ago . 
Mr President , Commissioner , do we wish Europe to become a museum ? 
This was the question put by one of my colleagues in the Group of the European Liberal , Democrat and Reform Party , having studied the report on human genetics . 
This debate raises many ethical issues and possesses many ethical dimensions . 
On the one hand , we have the important ethical dimension of respect for human dignity and for the individual and , on the other , an ethically motivated desire to relieve suffering . 
It is the first of these dimensions , that of respect for the individual , which has dominated the committee 's report . 
Although we are not now debating legislation , we are sending important signals to those concerned with these issues , that is , the research community and people with illnesses . 
Are we signalling to the research community that it is hardly worth trying to carry out promising stem cell research in Europe ? 
Are we signalling to patients suffering illnesses that currently cannot be cured or treated that we do not wish to explore avenues of research which might lead to relief for them ? 
As Liberals , we have the greatest respect for knowledge and research , including stem cell research . 
At this stage , we do not know the exact implications for humans , but animal experiments have produced promising results . 
We must not , therefore , rule out embryonic stem cell research . Rather , it must be able to proceed in parallel with research into other stem cells , as parallel research will enable us to increase our knowledge base . 
Each needs the other . 
We believe that public support for research is vital in order to ensure that the results benefit as broad a range of people as possible and , indeed , the whole world . 
We should have liked to have seen the sixth framework programme for research support therapeutic cloning . 
A total ban on certain forms of research leads to greater risks of abuse and risk - taking . 
There are certainly elements of the research which ought to be monitored by public bodies , and I believe that public support also increases the opportunities for such monitoring . 
The Group of the European Liberal , Democrat and Reform Party thinks it is vital for discussions to continue and , above all , to be conducted in greater depth . 
However , no one should have a monopoly on ethical issues . 
Personally , I am highly sceptical of the way in which the European Group on Ethics in Science and New Technologies , which advises the Commission , has been operating . 
Its work has certainly not been conducted openly . 
Nor do I believe that critical debate has been permitted within the group . 
In Parliament too , we must consider the matter in much greater depth than we were able to do in the temporary committee , particularly in terms of issues such as insurance , genetics and working conditions . 
However , the genetics debate should be conducted in all the committees in order to achieve a greater balance of views than is currently the case . 
Finally , I should like , on behalf of the Group of the Europe Liberal , Democrat and Reform Party , to state that we are unable to vote in favour of the report in its current form . 
Only if certain amendments are adopted in the final report shall we be able to offer our support . 
Mr President , the first human cloning experiments in the USA must be a warning to us to call a clear halt to all human cloning today . 
The distinction between therapeutic and reproductive cloning is a semantic ploy . 
In both cases , an embryo is produced , declared surplus , destroyed and used as a raw material . 
We must therefore come out quite clearly against cloning because the deliberate creation of life for research purposes is a violation of human dignity . 
Human beings must never be a means to an end. Human life is not a consumable commodity . 
It must not be reduced to a commodity and the production of human embryos for spare parts is incompatible with human dignity ; for us , and we must make that clear today , human dignity clearly takes precedence over research . 
Therapeutic cloning paves the way for reproductive cloning and has a bandwagon effect . 
We must impose a clear ban on therapeutic cloning , otherwise there will be no way of stopping the risk of escalation in the worldwide consumption of embryos . 
Embryonic stem cell research also involves the destruction of embryos . 
Here , too , the main purpose is therapeutic cloning . 
We must , therefore , send a clear signal today that we do not want a society where women become suppliers of eggs and embryos become lucrative merchandise . 
Adult stem cell research provides us with a clear alternative to embryonic stem cell research , making therapeutic cloning unnecessary . 
When it comes to patenting , too , we must quite clearly expect the Commission to put a clear end to the current situation , where it is unclear what can be patented , and give the Member States clear guidance here , because we must not reinterpret the discovery of human life as an invention . 
Human life is not created by third parties . 
We , therefore , need a very clear signal . 
Europe must not be an ethical minefield . 
We need clear ethical boundaries . 
We cannot have loopholes in the law and human dignity must clearly be our guiding principle . 
Mr President , ladies and gentlemen , encounters between politics and research are not always easy . 
Research itself is impossible to imagine without risks . 
At the present time , research on stem cells is just beginning , and we do not have time to wait for its results in ten or twelve years ' time . 
That was the whole point of the committee that we created last year . 
Last week , when we voted on the Sixth Research Framework Programme , we voted in favour of a hierarchical classification of priorities and funding for genetics research . 
I agree with that restrained vote , which is in line with the opinion of the European Ethics Committee . 
The risk identified by today 's report is that medical research involves the desire to clone human beings . 
The report proposes that any attempt in that direction should be prohibited , and , above all , penalised . 
I welcome , in particular , the fact that we went further than simply declaring a prohibition , and I campaigned to make reproductive cloning criminal . 
However , must we infer from this that the therapeutic aspect of research into stem cells , whether adult or embryonic , should be condemned and rejected ? 
Who is attributing to today 's scientists and researchers these projects that are bound to be diabolical ? 
Is it the researchers themselves , or is it other people ? 
We must avoid lumping together the two types of cloning , and here I disagree with the previous speaker , and perhaps we should regard the human race as being capable of producing guarantees and controls . 
I would remind you of the story of Frankenstein 's monster , which is one of the founding myths of our modern world . 
The monster asked his creator to give him a female companion , if you remember . 
Professor Frankenstein started to create the female equivalent of the monster . 
He started , but then he refused to create a fiance for him . 
In doing so , he refused to give the monster the possibility of producing descendants , thereby condemning him to solitude and death . 
So that was the end of the story of Frankenstein 's monster . 
In this myth , which is one of the founding myths of our era , the human race showed its capacity to exercise control over itself . 
Now , if we assume that there will be cloning for therapeutic purposes , and remember that this will involve stem cells , there are two human issues involved here , and I should like to conclude by reminding you of what they are , namely the status of the embryo and the use of women 's bodies . 
These are complicated issues , and there are some people who do not know the difference between cells and embryos , and who do not want to see any research carried out , not even on the supernumerary embryos resulting from medically assisted reproductive procedures , or on embryos resulting from abortions . 
Let us be quite clear about this , in expressing this view they are once again bringing up the question of whether abortion should be a criminal offence . 
That is politics , not research . 
Other people , including myself , point out that the production of stem cells requires the use of oocytes produced by women . 
We must be careful , and here I agree with other female speakers , not to exploit women for research purposes , and I very much regret the fact that , at a recent meeting of the coordinators , which unfortunately I did not attend , it was decided to do away with recital AJ , which was one of my amendments , without there having been any collective consultation . 
We have therefore re - tabled it . 
That leads me , finally , to emphasise that there is concern on two fronts , firstly , concern on the part of those who want to re - launch the campaign against a woman 's right to abortion , and , secondly , concern on the part of those who would be involved for the purpose of commercialising women 's bodies . 
It is complicated and it is difficult . 
Having said that , there are some things in this report that I have set my heart on : the need to ensure that no payment is involved , the need for consent , and the requirement that there should be no discrimination , as regards employment and insurance , based on genetic tests . 
Mr President , this is obviously an important debate and I share the concern of Members who are anxious to support research to enable the genuine and continual advance of medicine and the improvement of the quality of life for the individual and society , while at the same time , safeguarding the dignity of each individual from abuse , resulting from breaches of the ethical standards necessary for the implementation of these safeguards . 
Scientists who deliberately ignore these safeguards are doing a disservice to science and are acting contrary to the common good . 
Events of recent days clearly bring this possibility into focus and must surely alert Parliament to the need for quick and positive action . 
While not wishing to dispute assurances given by researchers that the breakthrough is not aimed at creating a human being , the reality is that such a fundamental issue cannot now be entrusted to individuals who are free to operate outside existing legislation . 
On behalf of my group , I fully support the provisions of paragraphs 54 and 55 of the motion for resolution which call for a ban on human cloning , regardless of the technique used , and on other activities which are intended to result in the modification of the human gene line . 
For citizens , and indeed parliamentarians , this is a sensitive and complex issue and I do not consider myself qualified to deal with the many scientific arguments in this debate . 
But of this I am certain : society will not tolerate , and must be protected from , any intrusion , deliberate or otherwise , that reduces the dignity and the sanctity of each human being to an object of scientific manipulation . 
We , who share in the wonderment of our creation , must act now in the interests of mankind . 
Mr President , it is disappointing that we are only now able to deal with the important report of the temporary committee on human genetics . 
The Fiori report provides an ethical framework for genetic research , but , unfortunately , this is partly shutting the stable door after the horse has bolted , since the financing of this research is established in the sixth framework programme . 
I appeal to the Council , where this subject has still to be dealt with , to use a well - considered ethical framework . 
This would mean , at any rate , that research which is banned in one or more Member States , such as research with human embryos , would never be eligible for Community funding . 
The Fiori report gives a good overview of the ethical and other dilemmas that this research on human genetics entails . 
The temporary committee has put a year 's hard work into it and , in general , I am satisfied with the report before us . 
The report was radically modified by the rapporteur after revision . 
That was certainly necessary , but I still find something lacking . 
Not a particular topic , because all topics relating to human genetics are tackled in this report , but nevertheless .. . 
My Christian philosophy sees this world with all its plants , animals and human beings as God 's creation . 
A creation which God imbued with numerous possibilities . 
As a result , man is able to find solutions to problems . 
I believe that man must search for therapies and treatments for disease and that he is entitled to find them . 
I refuse , however , to believe that research into the curing of diseases must involve the use of human embryos . 
An embryo is a potential human being , contains all the ingredients necessary to become a person and is one of God 's creatures and as such deserving of protection from the very beginning . 
To repeat the words of the philosopher Immanuel Kant : " Act in such a way that you use man partly as an end and never as simply a means " . 
And if human embryos are used for research and are destroyed in the process , that is precisely what is happening . 
This applies both to embryos left over from in - vitro fertilisation and to embryos produced specially for research purposes . 
We were astonished to hear reports that human embryos have been cloned in the United States . 
This instrumentalisation of incipient human life is morally completely unacceptable . 
Fortunately , Commissioner Busquin followed President Bush in condemning this experiment . 
The Fiori report rightly calls for a ban on this therapeutic cloning . 
Apart from that , I have serious misgivings about the exaggerated expectations aroused by some researchers and also by some of us , not only among healthy citizens , but worse , still , among patients . 
If this type of research ever finds therapeutic application at all , it will not be for at least another one to two decades . 
But what of the splendid therapies that can be developed with the aid of stem cells ? Should we not develop and use them ? 
I believe so , but again , not at the expense of human embryos . 
Hence it is a miracle , and I see it as a blessing from God , that adult stem cells have been discovered . 
These stem cells , which are found in the umbilical cord , fat tissue and brain tissue , can be differentiated and also form a rich diversity of tissue types . 
So let us put all our resources , expertise and not least funding into developing therapies with the aid of this promising adult stem cell research . 
I congratulate rapporteur Fiori on the fruit of his labours presently before us , and hope that it emerges unscathed from this session . 
Mr President , ladies and gentlemen , seldom has Parliament come up against such a sensitive and , at the same time , such an important subject as that dealt with in the Fiori report . 
This subject is utterly and completely political , a proper subject for the legislator , as we radicals have been trying in vain to make people understand in our country ; it is a subject for society , concerning , first and foremost , the millions and millions of people suffering from , so far , incurable diseases , who look to us for an answer which may bring them real hope of health and life . 
Today we are potentially faced with one of those great changes in the story of human kind , comparable to the discovery of penicillin or vaccines . 
We are faced with a decisive choice that it would be unrealistic and tragic to hold back from . 
From this viewpoint , I regret to say , the excellent and instructive work by Mr Fiori has given way to a base text that is the result of the combined provisions of two fundamentalisms that are well rooted in this Parliament , which , like any fundamentalism , would like Europe to stand still while , all around it , the world is moving on . 
The spirit of Galileo is with us today . 
For us radicals , today 's choice should be clear : ' no ' to the Fiori report as it stands ; ' yes ' to most of the amendments tabled , to achieve freedom of scientific research ; ' yes ' to all kinds of therapeutic research that can give life and not death to the life that really exists , not that which is only present in textbooks and now lies in laboratory freezers , waiting to be destroyed ; and so ' yes ' to research on stem cells , which are , in practical terms , more malleable ; ' yes ' to research on supernumerary embryos that have no chance of life ; ' yes ' to therapeutic cloning , whic. as stated authoritatively by the Nobel Prize - winner , Professor Dulbecco , only yesterday and the former Italian health minister Mr Veronesi toda. has nothing whatever to do with human cloning ; in short , ' yes ' to an adult , secular Europe that is responsible in the matter of research . 
Mr President , I simply wish to inform you that the students reading for the Masters degree in political science of the Spanish Government 's external and Latin American foundation are present in the guest 's gallery . 
They are a distinguished group of young politician. local councillors , members of parliament , high - level officials of public administration. from various Latin American countries who are visiting us and who have spent a fruitful working stay in Brussels this week . They are a good illustration , Mr President , of the increasingly close ties between Europe and Latin America . 
Thank you , Mr Vidal - Quadras . 
I agree with you . 
Mr President , much attention has been given to the matter we are working on today . 
We have interviewed many experts and made many visits . 
We have conferred with parliamentary colleagues at home and abroad , from both Member States and candidate countries . 
There have been many private conversations , and after all this input I have formed a completely personal opinion on this matter , which is both complex and ethically charged . 
I should like to note that I certainly respect every judgment conscientiously arrived at . 
A division into left or right , conservative or modern , is not relevant here . 
Consequently I cannot permit my view or that of other colleagues to be branded as fundamentalist in this House , as has just happened . 
Mr President , my view and voting behaviour are largely in accordance with what has been agreed in our group . 
I differ on one point : I am in favour of the use of residual embryos from IVF , but wish to limit the deliberate creation of extra embryos . 
I am opposed to the blocking off of avenues potentially offered by therapeutic cloning for one day curing such diseases as Parkinson 's and Alzheimer ' s . 
Reproductive cloning has never been at issue and an absolute international ban is called for . 
I reject the production of embryos solely for research . 
In my view , we are dealing with a problem of definitions in the case of therapeutic cloning . Is it permissible for the nucleus of an ovum of mine , combined with a skin cell , to serve at some point in the future to make a heart cell for me ? 
Finally , patent law is inadequate : the inviolability of the human body is established , but the legislation is ambiguous and as a result patents are granted that are not in the service of mankind or of possible cures . 
I would therefore ask my D66 and VVD colleagues who voted differently in the discussion of the report , to support our group on this point too . 
Mr President , after about a year of intensive investigation into human genetics and its effects on medicine , after countless hearings and conversations during on the spot fact - finding visits , I now have less hope than when I started . 
I am thoroughly disappointed . 
The Temporary Committee on Human Genetics and Other New Technologies in Modern Medicine did not reach the destination I expected . 
The committee 's report will not create the basis for coherent legislation on biotechnology in the Member States of the European Union that many , like myself , were looking for . 
Instead , the chaos of opinions voiced in the amendments in plenum looks like leaving it in shreds . 
In the end those shreds will no longer fit together properly . 
I therefore ask you , honourable Members , at least to allow us to prevent the worst . 
Let us vote only for what takes balanced account of the social , economic and legal aspects and not steamroller through narrow ethical boundaries . 
The European Parliament must not fail here . 
We must set standards here . 
In a representative democracy , setting standards is the duty of the directly elected parliament and is not left to governments , let alone to forces that are not primarily dedicated to the common good . 
At consultations last weekend in Nantes , the German and French governments pointed the way for a common position on the economic and ethical questions raised by biotechnology . 
To quote from a German federal government document : " Such agreement between Germany and France could be the prelude to broader agreement at European level " . 
The European Parliament can shorten the way and set out the markers today . 
The Committee on Human Genetics , as we call it for short , has carefully compiled the necessary information and the spectrum of appraisals . 
Now , Parliament as a whole , must show science , medicine and business in the Union 's Member States the way forward for the biotechnological revolution . 
But we must not fall into the trap of a wrong kind of belief in progress . 
Not every step forward taken by human beings is , at the same time , also progress for humanity . 
We must not submit to ideologies or dogmas either , however , let alone seek to establish new ones . 
Many feel so uncertain in the ethical realm that they would rather forget it . 
But there is a lot of clarity here . 
Sometimes we simply do not see it . 
For example , a fertilised human egg cell can only become a human being and nothing else . 
So human dignity must be protected from the time the male sperm is united with the female egg . 
This absolutely fundamental right has been put in writing again and again , most recently at the start of the European Charter of Fundamental Rights . 
All we have to do is stick to it . 
Given that , we cannot allow cloning , for whatever purpose , neither reproductive nor therapeutic . 
It cannot be allowed . 
Given that , too , we cannot allow embryos to be used , let alone created , for research . 
The medical ethos of helping and healing at least stands in the way of deliberate interventions in the human germ line , but a look at the consequences , which are catastrophic in every respect , does so too . 
I will leave the matter there . 
When it comes to the vote at midday today , we shall have to respect a number of other limits . 
But today we must also express our support for progress in the biological sciences . 
With the right support , they may perhaps bring us closer to fulfilling the dream of conquering disease and suffering , and we should give much greater support than we have hitherto to the alternatives in the realm of adult stem cells , for example . 
I think that is really where the future lies . 
Mr President , today 's debate is an extremely important one . 
In fact , what we are discussing is nothing less than life itself . 
We are talking about scientific research with the potential to cure serious human diseases such as Parkinson 's , Alzheimer 's , MS , diabetes and perhaps even AIDS , to improve or prolong life . 
It is definitely not a question we should treat lightly . 
It therefore strikes me as a sorry state of affairs when this Parliament explicitly refuses to acknowledge the distinction between reproductive and therapeutic cloning : the former aims at the creation of new human beings , the latter at the creation of new tissue . 
Directly or indirectly banning the latter means ruling out a host of scientific possibilities that might help human beings . 
There is no trace of subsidiarity in this report . 
Ethical and moral dilemmas especially should be solved as closely as possible to the people they affect , since they appeal directly to personal conscience . 
For this reason , the call to the Commission to come up with legislation cannot command the approval of my group . 
Finally , I am bound to say that I am offended by the monopoly that some right - wing and Green MEPs lay claim to in the ethical field . 
Some fellow MEPs give the impression that the most restrictive view is automatically the ethically superior one . 
Therefore , if we restrict or even ban promising research , which might bring the sick a cure or an alleviation of their suffering or even save their lives , that is a decision with profound ethical implications . 
Mr President , Commissioner , I would like to support Mr Fiori 's report , which I think has struck the right balance . 
My views have changed in the course of the past year as a result of the evidence we have heard on the temporary committee . 
I have two basic concerns : firstly , much of the evidence suggests that developments on embryonic stem cell research may not deliver the results we all want in terms of progress on some of the most serious illnesses that afflict many members of our society and many of our own families ; secondly , in the course of this research , we will allow people , and in particular , women suffering from infertility to be exploited . 
I am not against embryo researc. as an infertility sufferer myself , I have benefited from it and I have donated surplus embryos for research purpose. but we need to be sure that to achieve the aims that we all want , we do not focus in one direction only , while neglecting other areas of research which hold equal if not more promise of success . 
Mr President , many people still suffer from incurable degenerative diseases that affect the whole body , such as multiple sclerosis , Parkinson 's , Alzheimer 's , diabetes and leukaemia . 
Others , in an otherwise healthy body , have poorly functioning or damaged vital organs , such as heart , kidneys , liver or lungs . 
As human beings we have succeeded in changing all kinds of things in the world outside ourselves , but can still only solve our own physical defects to a very limited extent . 
We find the repair and enhancement of our physical fabric quite simply horrific . Is man about to act like his own creator and does that conflict with the purpose for which people were put on earth ? 
Few people will be enthusiastic about creating invulnerable superhumans who will eventually oust normal human beings . 
In addition , the sacrifice of human life in order to improve the quality of other lives , evokes feelings of cannibalism . 
The discussion is sometimes about extremes . 
One extreme position is the desire to ban all scientific research and imprison researchers , the other is the wish to allow every commercial use , such as those , for example , being developed by the American company Advanced Cell Technology , and hence making possible , at the individual level , everything that wealthy people can and are prepared to pay for . 
I reject both extremes . 
The use of stem cells from one 's own body or if necessary from residual embryos , is defensible . 
Any creation of separate life for this purpose should be preceded by investigation of alternatives , and with the trade in embryos we are definitely overstepping the bounds of acceptability . 
That also applies to the valuing and modification of human life at the request of the insurers . 
Weighing everything up , I feel closer to the line followed by Mr Caudron than to that of Mr Fiori . 
Mr President , ladies and gentlemen , for once the European Parliament is not lagging behind history . 
Just as an American company succeeds in cloning a human embryo , the temporary committee on human genetics publishes its report , a report which is , incidentally , an excellent one . 
In effect , it protects the human embryo by prohibiting cloning , whether for reproductive or for therapeutic purposes . 
It prohibits European public funding for research on the human embryo , advising the use of supernumerary embryos for infertile couples , and , finally , making maximum use of work on adult stem cells . 
Mankind is not the owner of life : it simply has the right to enjoy the use of that life . 
Human beings cannot , therefore , appropriate for themselves even a part of this heritage , which is , by its very nature , inalienable . 
Those who want to get rich by playing the sorcerer 's apprentice will one day have to pay royalties to the Creator . 
The human embryo should never be reduced to the status of mere laboratory material , or of a tool used for commercial purposes . 
This is why the legislators must define , for the embryo , a status which fills the current loophole in the law , in particular by forbidding the patenting of living beings . 
Given that the human genetic mechanism is so fragile and complex , and that it is also associated with the mysterious and the sacred , it would be flying in the face of humanity 's evolution , its past and its future , to reap ephemeral gains under the pretext of carrying out research . 
I , and my colleagues in the National Front , defend the integrity and the dignity of human life , from conception to natural death . 
Those who are opposed to this view have already , unwittingly , entered the realms of barbarism . 
To manipulate the mystery of life is to condemn the human race to catastrophes even more terrible than those caused by mad cow disease and Creutzfeld - Jakob disease . 
Mr President , the scientific news which has broken over the last few days has created a dramatic backdrop to the presentation of the Fiori report . 
More important for me , however , are the numerous letters which I have received from scientific academies , medical companies and patient associations begging us not to clamp down on such promising and hopeful research . 
New knowledge about human genetics will help us understand at which points genetic dynamics are vulnerable and open to environmental factors and pressure and the way in which we live , thereby allowing us to develop new strategies for the prevention , diagnosis and treatment of illnesses . 
Stem cell research may well have new applications in treating illnesses such as Parkinson 's disease , Alzheimer 's , leukaemia and many others . 
However , the boundaries on research in these fields must be marked out if we are to avoid ethical , social and legal problems . 
This was the point of the amendments which I tabled , together with other Members , as we did with the Caudron report , so as to allow the pioneering research , which I have described , to progress while striking the balance needed in order to avoid ethical problems . 
So we can look forward at some point in the future to the beneficial medical applications which this research promises . 
I trust that the European Parliament will support the line being marked out and strike the right balance between progress and ethical considerations . 
he text being put to the vote must allow for research into new applications so that , where possible , we can liberate society from the misery caused by disease . 
It should be informed not by confusion or fear or by reaction to something we do not fully understand , but by the courage to strive for new achievements which man has demonstrated ever since the time of Prometheus . 
Mr President , this debate is concerned with questions that are essential to humanity , such as what is life and how can we halt that ineluctable march towards death which is a characteristic of any existence ? 
To pass on life to another , surely that is the profound meaning of evolution , the only moral law , moreover , which is indifferent to our concepts of morality ? 
Life is undoubtedly a process . 
It is pointless to try to define the point at which life begins . 
Some people believe that it begins with the fusion of a spermatozoon with an ovum , yet each spermatozoon is alive , even though billions of them move around in vain . 
An ovum that is not fertilised ceases to live . 
The embryo , as it divides into two , then four , eight and sixteen and more cells , is the process of the living being . 
Until the fourth day , each cell is totipotent , and contains all the genetic information of a potential human being . 
Yet in order to become that human being , the embryo has to become implanted in a uterus and develop there for several months . 
However , an embryo is not just a type of material . 
Therefore , there have to be very good reasons for sacrificing it . 
Generally speaking , our societies accept abortion in order to preserve the physical or mental health of a mother . 
Cannot this idea of the lesser of two evils also be applied to supernumerary embryos for which potential parenting no longer exists ? 
Is it not better to use those embryos for serious research , rather than destroying them ? 
No one in this House defends reproductive cloning , but the possibilities opened up by therapeutic cloning deserve to be the subject of in - depth and properly integrated research . 
Our society accepts serious medical research carried out on foetuses , children , adults and corpses . 
Why should there be special rules for embryos alone ? 
I would argue in favour of science , in favour of the right to know more . 
I argue in favour of public funding for this essential research . 
It would be irresponsible to leave it to the market sector alone . 
As with any research , there is no guarantee that it will be successful , but we must follow any serious leads . 
This applies to research into adult stem cells as well as to research into any of the 216 types of cells that make up the human body . 
Only a score of those have the power of pluripotency . 
Nor can we neglect research into embryonic stem cells . 
They are pluripotent by nature , and may be of assistance in regenerating all the types of tissue that go to make up the human body . 
I am convinced that genetic science will continue , with or without Europe , but I hope that Europe will not be left behind in this revolution . 
I respect those Members who have doubts , who see the risks rather than the hopes , but I do not accept that we should use the essential defence of human dignity as a sort of bludgeon to silence those who do not wish to reduce the whole of human dignity to a collection of cells . 
Where would that leave the dignity of those who suffer a thousand deaths before actually dying , or those who are sunk in the depths of disease or dementia ? 
Can we really concentrate on the defence of burgeoning human life , when beings already alive are too often ignored , neglected and oppressed ? 
Surely the search for new treatments for cruel diseases , for genetic predispositions o. even wors. predestinations , is the true defence of human dignity ? 
Mr President , Mr Fiori 's report on genetics marks an important stage in the European and international debate on a sensitive , far - reaching issue which demands close attention in the political world because of the responsibilities it involves . 
Science must make progress and move forwards , and we only know a tiny fraction of what there is to know , not least about the cells we are talking about . 
That does not , however , mean that anything goes : just as freedom is , in itself , an absolute value but is never absolute because of the way things are , so science and scientific research are vital assets because of the important discoveries that can be put at the service of human kind but they cannot be considered absolute , that is to say , removed from legal , ethical or moral constraints . 
The position of the European Republicans , the Democrats and the Italy of values thus coincides with the position expressed in the vote on the Caudron report : it rejects human cloning and genetic manipulation but supports the priority funding of research on adult stem cells and embryo stem cells derived from spontaneous and therapeutic abortions , subject to strict public control . 
Ladies and gentlemen , the great area of debate between bioethics and law has been opened up , but it should not be approached from moralistic positions because the distinction is not between progressive secular people and conservative Catholics , that is a black - and - white , simplistic view , but rather between those who believe that science should be allowed to do anything , even if it goes against the dignity of life , and those who believe that that should not be possible . 
Our thanks , in any case , go to Mr Fiori : we believe that his is an important piece of work , especially if our major amendments are accepted ; it will be a good basis for reflection from now onwards and for preventing major discoveries from becoming patented property for the use and consumption of the powerful rather than being placed at the service of all human kind . 
Mr President , we are unanimously opposed to reproductive cloning , which shows how dangerous it is . 
However , why should we distinguish it , semantically , from therapeutic cloning , when it is actually the same thing ? 
Does the addition of the word ' therapeutic ' change the act ? 
Have we been able to separate civil nuclear energy from military nuclear energy ? 
This is all the more important since these new techniques require the accelerated production of oocytes , and we know what that means in terms of the exploitation of women 's bodies , the secondary effects on women , and the trafficking in human eggs . 
Moreover , research on adult stem cells opens up the same prospects , though without the ethical problem . 
I should just like to say a word about ' gene therapy ' . More often than not , the genetic element is a predisposition to a disease , and it is external factors which trigger the onset of that disease . 
Are we going to modify a gene merely on account of a predisposition , when we now know , following the discovery of the human genome , that a gene modifies other functions which are as yet unknown to us ? 
Ladies and gentlemen , it is not on the basis of any religious conviction , but rather as an atheist , that I strongly urge caution . 
Mr President , it is mankind 's misfortune , in my view , that recent discoveries in the field of biotechnology have come at a time when the capitalist system still prevails . 
With the inhumane , exploitative regime under which we live today , where discoveries such as this come second to the quest for profit , it is pie in the sky to imagine they might be used for the benefit of mankind . 
On the contrary , we must expect them to serve the interests of monopolies in this sector . 
It will come as no surprise to us , for example , if a market in human ovaries , embryos and stem cells springs up or if new therapies are only available to those with plenty of hard cash . 
In all events , ladies and gentlemen , we must proceed very cautiously with genetic engineering . 
I for one cannot overlook the fact that life took a billion years to develop on our planet and evolved by natural selection . 
Now we can intervene in the evolutionary process and we may perhaps see the immediate results , but we have no idea what will happen in one million year 's time . 
And if you think that is a rather long time frame , may I assure you , as an astronomer , that the sun will be in the sky for another 4.5 billion years . 
We also face the depraved phenomenon of applications for patents on living organisms and human genomes . 
Our view is clear . 
It should not be possible to patent any part of the human body , not one cell , not one atom . 
We are also categorically opposed to the use of genetic codes by employers , insurance companies , secret services etc . 
The Fiori report contains interesting and useful views on a number of questions . 
In several articles it points to the risks inherent in commercialisation , especially for the less well off sections of the population . 
However , in the final analysis , it remains , to a large degree , within the confines of competitiveness and takes an almost neutral stand on the legal issue . 
Let the debate which we are bringing to a close today mark the beginning of a more general reflection on the problem and the starting point for a more responsible stand on these issues . 
Mr President , bioethics , or the ethics of the living being , forces us to face certain basic questions , and it is an honour for this House that we should be discussing them today . 
What is our conception of the human being ? 
Is it a utilitarian or scientific conception , in which human beings , and , in particular , the weakest human beings , are placed in the service of science , or is it a humanist conception , which places science in the service of human beings ? 
What constitutes the dignity of the human being ? 
Are we to accept the view that dignity may vary according to age , ability , health , or the manner in which an embryo is created ? 
No , at a time when laboratories are challenging the consciences of the whole world , I would like Parliament to insist that we all have the same dignity and the same humanity . 
What is the point of scientific research ? 
Are we going to allow research to become the mirage of a new financial Eldorado ? 
No , research must retain the nobility of its purpos. to be at the service of human beings , and in particular to relieve suffering , to assist and care for the disabled , and to improve living conditions for everyone , including those in developing countries . 
There must be no contradiction between the dignity of the embryo and that of the sick person . 
Our position must therefore be consistent and well founded . 
We must not be subject to the whims of the moment , but must base our position on respect for the dignity of the human being , which is the only guarantee of scientific progress . 
Mr President , ladies and gentlemen , Mr Fiori 's report is ambitious and balanced . 
It is ambitious because it does not only deal with genome research , which is perhaps a fashionable topic , but it also discusses all the issues arising from and relating to that research : the uses of genetic information , the patentability of products and procedures derived from living matter , the conditions for genetic tests , cloning , research into mother cells and the research framework programme . 
And it is balanced because it presents balanced solutions which are far - removed from any particular fundamentalist position . 
Therefore , with regard to mother cells , a distinction is made between embryonic mother cells and so - called adult cells , priority is given to research into the latte. which is very promisin. and it is considered that the conditions for producing and obtaining mother cells endanger the integrity of the woman 's body in the case of therapeutic cloning , and this is therefore rejected , or surplus embryos , a practice which is also therefore rejected . 
Some argue , in the name of freedom of research , that it should be possible to carry out unrestricted experiments as long as the final objective is therapeutic . 
Ladies and gentlemen , research is essential and it must be a special priority , but , like all rights , it has its limits , and human dignity , in particular , provides us with an unassailable limit . 
Those of us who believe in this dignity and who try to protect all living beings , cannot sacrifice our values on the altar of freedom of research as the supreme and unrestricted ethical standard , especially when that freedom actually becomes the freedom to carry out the research which is the most profitable for the big pharmaceutical groups . 
Today they are presenting us with visions of the future as if they were already realities , when really they are still only promises . 
Mr President , the rapporteur has had sufficient courage to avoid simplifications and to deal thoroughly with the issue in a serious and balanced way . 
His report is based on an ethical position which is acceptable to everybody , rather than certain religious positions , which are worthy of respect but which are widely rejected , nor that lay ethic which has been referred to today as a supposed supreme standard , which is equally rejected . 
I therefore believe that the report deserves our full support . 
Mr President , when we decided , about a year ago , to set up the temporary parliamentary committee on human genetics and other new technologies in modern medicine , we did not for a minute imagine that the vote in question would coincide with statements by Heads of State , scientists , private companies and other interested parties . 
The announcement about advance cell technology , which uses cloning to create human embryos , makes today 's vote even more crucial . 
The debates which have been held have brought minor differences to light in important sectors , such as the protection of human rights , the inviolability of human dignity , the right to self - determination , the confidentiality of personal data , respect for people with disabilities and the ban on discriminatory treatment of employees on the basis of genetic criteria . 
It was easy to reach a broad consensus on these issues . 
The Commission also agreed that genetic information on living human beings could not be patented . 
There was also almost unanimous agreement within the temporary committee on banning funding for research into reproductive cloning . 
However , it was on the sensitive issue of therapeutic cloning that the debate and differences of opinion took up most of our time . 
The lack of any international framework or regulations for applying this research and the risk of embryos being created in obscenely large or commercial numbers were behind some of the relatively strong reservations . 
Clearly , it will not be feasible to reach a broad consensus in this sector for the time being and the work of the temporary committee must continue so that a more detailed investigation can be carried out . 
I am positive that , if we can achieve international agreement and if private - and public - sector agencies operate in scientifically predetermined areas on the basis of agreed protocols , then the reservations which I mentioned will be put aside . 
This is the only way to resolve chronic health problems without running the risk of abuse which infringes the charter of human rights on human dignity , which are principles and values which must take precedence over freedom of research . 
Mr President , this debate is about much more than our view of human genetics : it also about the role we assign ourselves as European politicians in the assessment of ethics , science and the integrity of the European citizen . 
I have no monopoly on truth and I believe that it behoves us to show humility . 
Citizens are quite capable of taking their own decisions honourably and conscientiously . 
Personally , I am in favour of scientific research that is as free as possible , with the possible prospect of a cure for hitherto incurable diseases like Parkinson 's , diabetes and cardiovascular disease , although in the latter case you can , of course , simply stop smoking . 
The work of our committee has shown that European science treats its responsibility conscientiously . 
I cannot square with my conscience the fact that we do not support and in some cases even ban the types of research under discussion , including therapeutic cloning and stem cell research using residual embryos . 
Of course , others reach different conclusions and I respect that , but we should take note of the fact that different Member States will arrive at different legislation . 
Therefore I find myself unable to support the motion before us , if it remains unchanged . 
I would like to thank the rapporteur for an excellent report on a difficult subject . 
I believe that Parliament must firmly reject human cloning . 
Recent developments in the United States are alarming indeed , but we cannot allow experimentation with , or a market in , human life . 
Technically speaking , there is no difference between therapeutic and reproductive cloning . 
If we allow human cloning to proceed under the guise of therapeutic cloning , we risk abuses which I fear would result in the production of a handicapped or impaired child . 
This is my greatest fear about this experimentation and I believe those fears are well - founded in some of the statements made , such as those of Dr Antinori . 
Human embryos should not be created for research purposes , but this has indeed already happened in the US this summer . 
Patent protection must be excluded from such experimentation . 
Women are being used as the raw material for such research because there is an invasive procedure to extract eggs , the raw material for cloning . 
There is already a commercial trade in this , which is very reprehensible . 
Mr President , if Europe is to be the most competitive and dynamic economy in the world , as proudly stated at the Lisbon Council , then we must provide the conditions and the environment which will encourage our scientists to test the frontiers of knowledge . 
We cannot hobble that search and yet we must also uphold the dignity of the human person . 
What is human dignity ? 
What is the dignity of someone with Parkinson 's disease , Alzheimer 's disease , cystic fibrosis or quadriplegia resulting from spinal injury ? 
Yes , the embryo also is due dignity , but we have large numbers of supernumerary embryos resulting from in vitro fertilisation and these are usually frozen and ultimately destroyed . 
Is it not better that these be made available for research purposes , with parental permission , rather than they be uselessly destroyed ? 
It is vital that any such research in these sensitive areas be done under strict regulation and only in those countries where it is permitted and where there is adequate regulation . 
To my friends I would say , the Good Samaritan crossed the road and helped his neighbour : your neighbour may have Parkinson 's disease , or Alzheimer 's disease or spinal injury , or diabetes . 
With due respect , would you pass by on the other side ? 
This report also touches on the issue of the patenting of biotechnological inventions , Directive 98 / 44 . 
This Directive has passed through all the legislative processes necessary in the European Union to make it law , Commission , Council and Parliament . 
Transposition , however , is years behind . 
It is surely up to the Commission to insist with all the legal powers at its disposal on transposition in all the remaining countries . 
Too often , in all these areas of advance , the Commission and the Member States use fine words and then dither and dally weakly while Europe falls yet further behind . 
Commissioner , please be robust . 
Please stand up for the future of Europe . 
Mr President , the ethical dimension of this debate is crucial , but we must not stop there : we must also discuss power . Who has the final say over the human body ? 
The bio - patent directive regulates that power . 
Unfortunately this directive is not completely transparent . 
The opportunities for patents are formulated in overly broad terms and , as a result , power shifts one - sidedly to the big patent - holders . 
We must provide a counterweight . 
In the first place , we must subject the directive to a thorough evaluation of its socio - economic consequences , and , if necessary , propose an amendment . 
Secondly , we must ensure that pharmaceutical companies communicate with the public . 
There must be public influence on a research agenda . What do we want to know , what can we know and who is allowed to know what we know ? 
Thirdly , we must make sure that gene therapy remains accessible to all . 
Gene therapy is so costly for the time being and that may threaten accessibility . 
Fourthly , we must ask ourselves what the results of the medical revolution are : we are living longer , we are becoming more individual , we are banishing ailments , and all that has consequences for human relationships , for the labour market and for health care . 
Finally , we must draw up a public research agenda , which we must not allow to be delimited by artificial , ethical boundaries . 
We must move from a narrow ethics based on orthodox religion to a broadly based social ethics . 
The sixth framework programme plays an essential part in this , but cooperation between national public institutions is at least as important . 
Mr President , I speak on behalf of a substantial minority of my group that wishes to promote scientific research into embryonic stem cells and also supports therapeutic cloning : it is precisely with gene technology that medical breakthroughs can be achieved that would otherwise be impossible . 
We firmly reject reproductive cloning , not only of human beings but also of animals . 
We do not share the Christian and obscurantist motivation of the majority of the Fiori report . 
The view that therapeutic cloning automatically leads to reproductive cloning is untenable . 
This is what we do not support the Fiori report in its present form . 
Mr President , at a time when our fellow citizens are asking , now that we have created the Europe of merchandise , to construct a Europe of human beings , the embryo has come to the heart of Europe . 
At this point I should like to thank the President of the European Parliament for listening to the voices of some of us , following the British work last August authorising cloning for therapeutic purposes , and creating an ad hoc committee which , having held many hearings , gave rise to the Fiori report , which I welcome for its remarkable commitment to this subject . 
Thus , contrary to other parliaments , such as the French Parliament , for example , we are meeting at the very moment when a private company announces that it has carried out human cloning , under cover of therapeutic purposes . 
I understand the objective , but we must be aware of the fact that this objective is really , underneath , an alibi , if we remember that there is another objective underlying it , that of the lure of immeasurable profits and potential markets . 
What is the real issue here ? 
In defiance of the principle of the inalienability and non - patrimoniality of the human body from the moment of conception onwards , which is laid down in all international declarations , it has been proposed that we should become what we are fighting against , organisms genetically modified by the uncontrolled creation of embryos as a source of spare parts for human bodies , thereby making it possible to repair sick people . 
We know that at any given moment in a decision - making process , there comes a time when it is necessary to look up from what we are doing and ask ourselves the question , ' Shall I go on or shall I stop ' . 
We believe that the time has come to set a limit , because the line between reproductive cloning and therapeutic cloning is a very thin one , since therapeutic cloning is , in fact , nothing more than interrupted reproductive cloning . 
I do not know whether I am on the side of ethics , but I am well aware , at any rate , that in expressing myself in this way I am not on the side of modernity . 
Such archaic classifications are irrelevant , because I believe that the real shock to civilisation lies among the modernists , those neo - scientists who believe that the human being is a material , and those who regard the human being as an essential resource for technical purposes . 
It was in that spirit that I tabled Amendment No 213 on the non - patentability of living beings , like Amendment No 212, showing that there is no difference between therapeutic and non - therapeutic cloning . 
It is also in that spirit that I appeal to the President of the European Parliament to allow our committee to become a permanent one , and I appeal to the President of the Commission to involve the parliaments of Europe in bioethics , so as not to deprive the public of this debate , and finally I appeal to the Heads of State and Government to commit to an international convention on bioethics . 
Firstly , I should like to congratulate the rapporteur for the work that he and his staff did in producing what was a good report until we had that regrettable vote in committee which has unfortunately now produced a report which I personally cannot support . 
This debate on that report comes at a very opportune moment after American research companies announced that they had successfully cloned human embryos . 
It is quite clear that if we accept this report we will fall behind the rest of the world in the development of very important treatments for cancer , diabetes , Parkinson 's and Alzheimer 's disease . 
This debate does not impose any legal requirements upon Member States but if the messages we send out today are heard strongly across Europe , they will have serious implications for vital areas of medical research in the future . 
These proposals are restrictive and extreme . 
They do not reflect a sensible and balanced approach . 
If you look around Member States , for example the United Kingdom , we can see that a genuine lead has been taken to recognise the undoubted potential benefits of these technologies but also that there is the need for controls and proper licensing arrangements which reflect the very real ethical concerns . 
We should not , in my view , adopt these proposals as they stand because they are unrealistic , potentially damaging and will seriously harm medical research across the whole of the European Union . 
The announcement in the United States this week has quite clearly demonstrated the speed at which research is now moving and the need to move technology and regulation on at the same pace . 
If these proposals become EU policy we will see the clock being turned back rather than being speeded up to keep pace with important technological developments . 
Mr President , I am one of those opposed to cloning , including therapeutic cloning . 
The distinction between it and reproductive cloning is mainly a semantic one and , in any case , therapeutic cloning opens the door to reproductive cloning . 
Good intentions , such as the search for solutions to diseases , are not sufficient to prevent what you wish to avoid , such as , and there is unanimity on this point , reproductive cloning and eugenic research . 
Those who suggest that there is no openness , that a morality is being imposed on the general public and an ethical supremacy is being claimed , are wrong : there has been a year of discussion , all points of view have been extensively aired , the testimony of scientists and experts has been heard , and in today 's vote everyone has an equal voice . 
In the Netherlands , particularly , it often strikes me that liberals , when others do not agree with them , suddenly start speaking about the imposition of a morality . 
That fails to do justice to the facts and to the power of independent thought of their fellow MEPs . 
The suggestion that therapeutic cloning is indispensable for the preservation of human health is misleading : there are alternative research methods that are also promising . 
I am against cloning and against the use of embryos , also residual embryos , because I believe that one must not use people instrumentally , as in my view the consequences are dangerous . 
Anyway , it will lead to the making of choices between various kinds of human life and there are alternatives . 
Research is important , but the job of government is to set frameworks . 
Those frameworks must not be solely designed , as the liberals would have it , to prevent medical and scientific research from being hampered . 
Nor must they , in my opinion , be inspired only by the free market and individual interest . 
We must also look to the general interest : the consequences for people in general , and not just the sick , the consequences for society and for generations to come . 
It is impossible that we should create life and then destroy it . 
I should like to convey my congratulations to the rapporteur and am exceptionally pleased with this report . 
During this debate it has at times been difficult to distinguish heat from light . 
As politicians we have a duty to inform ourselves before being dogmatic and proscriptive on matters of medical and scientific research , albeit with the regulatory tool of the precautionary principle for areas of scientific uncertainty available to us . 
We must allow research to continue in order to relieve the suffering of the millions with serious diseases and spinal injuries , Alzheimer 's , Parkinson 's , motor neurone disease , diabetes , cancer , heart disease : the list is endless . 
However , the proper regulation and licensing of research in the scientific community is a matter for all of us , at Member State , EU and international level , and the present state of that regulation is of some concern . 
Let me be quite clear . 
I draw the line under reproductive cloning , eugenics and the deliberate creation of embryos for research . 
But even the Vatican does not ban all embryonic stem cell research : it accepts it on material from spontaneous abortions . 
To those who would say that it is only a semantic distinction between therapeutic and reproductive cloning , I say : I have a butcher 's knife in my hand , I can cut up your steak with it quite legally , or I can cut your head off with it quite illegall. proper sanctions , proper penalties . 
We have so many examples of that in life today . 
To not allow public funding for research which is legal in a Member State is a curious sanction : nobody is forcing any Member State to make any type of research legal . 
Either the research is acceptable and respectful of human life and the dignity of humankind or it is not . 
How it is funded hardly makes it more or less ethical . 
Let us regulate and license research in this most sensitive and important of areas with commensurate penalties for the exceptional rogue who would put self - glory above the common good and the destiny of humankind . 
Wherever you find him or her , may God direct the hands , hearts and heads of the scientific , political and medical communities at this exciting but frightening and bewildering crossroads in time as we test the frontiers of knowledge . 
Mr President , ladies and gentlemen , for a year now , we in this Parliament have had the opportunity to get to grips with the ethical , social , economic and legal issues raised by human genetics . 
I want to thank Mr Fiori for his comprehensive report . 
We are currently in a situation of conflict between the breathtaking progress of modern medicine and the ethical foundations of our society . 
The decoding of the human genome , the discovery of the functions of the genes , new medical techniques and now stem cell therapy are opening up revolutionary new possibilities for curing quite specific diseases . 
But this means that our political responsibility is also growing . 
It is the task of politics to define clear boundaries and give a clear direction to values . 
We simply cannot allow scientific progress and the potential treatments that result to erode ethical boundaries . 
This week the firm ACT presented us with a fait accompli with the creation of a human embryo by nuclear transfer . 
Ethical boundaries have clearly been crossed . 
We therefore urgently need to send a clear signal from the European Parliament that human dignity must be protected from research that knows no boundaries and no taboos . 
We must , therefore , speak out clearly against reproductive and therapeutic cloning of human embryos , against any interventions in the human germ line and against the production of human embryos solely for research purposes . 
This ban must apply for both private and public research . 
When it comes to stem cell research , I am , in principle , against research that consumes embryos . 
I do , however , find the research into the 72 embryonic stem cell lines that were already in existence before 1 August 2001 acceptable in basic research . Instead of putting life at everyone 's disposal , special support must be given to alternative research using foetal and adult stem cells . 
Every human being has the right to uniqueness . 
As politicians , we must defend that right vehemently in future . 
Mr President , I would like to join in the congratulations being expressed : our colleague , Mr Fiori , has done a tremendous job which has led to a mature and sound outcome . 
We Christian Democrats have taken a reserved attitude to the creation of human embryos for cloning , for therapeutic as well as reproductive purposes . 
On the other hand , we do not oppose the development of genetic technology ; rather , we say ' yes ' to research . 
But we are anxious for this to take place in a way which respects human dignity . 
A human life is of value in itself , right from its commencement , and therefore its dignity must be consciously protected . 
During this past year , I have often heard it said that we cannot shackle science or call a halt to development . 
This is an irritatingly inaccurate and careless statement . 
We are all unanimous in agreeing that a certain type of development must be halted ; after all , nobody in this room wishes to permit reproductive cloning . 
Here , at least , we remember the appalling lessons of history . 
But it would seem that some have forgotten that the racial hygienists at the beginning of the century were , in their day , leading scientists , not demons . 
They wished to help humanity within the framework of their own world of values , just like many people do today . 
For this reason it is essential that politicians now take the ethical responsibility which properly belongs to them . 
We must focus our attention on what kind of values are to form the direction in which we shall advance . 
When discussing the ethics of genetic technology , people often raise the ogre of the threat of the superhuman ; however the true danger lies not in the idea of creating the superhuman , but in the control of the ' subhuman ' . 
This takes concrete form in the shape of social hygiene , in which the aim is to isolate ' wrong ' forms of life from the more favoured , and to destroy the unfit . 
A reminder of this has also been provided by the representatives of the disabled groups which have visited our committee : we must not create the type of society in which only the healthy are welcome . 
In two senses at least , therapeutic and reproductive cloning are no different from one another . In the technical sense , these involve the same procedure ; and if we look at the case from the point of view of the embryo , in both cases this becomes a utility for someone or something other than its own , unique purpose . 
How can we ensure that a subsequent step will not be towards human cloning , simply on the grounds that , technically speaking , we have already done this ? 
There needs to be serious discussion of this now , so that we are aware of what we are really deciding . 
Mr President , the debate we are conducting today touches on the fundamental questions of human existence . 
Is there a right to life - long health ? 
Is there a right to natural children or a right to healthy natural children or , ultimately , a right to eternal life , healthy of course ? 
New techniques are available . 
We are being promised cures to many diseases . 
They are not proven as yet , at any rate not in the field of embryonic stem cell research . 
Do we really want to be blinded by the interests of self - seeking researchers ? 
Do we want to allow ourselves to be used by industry and its commercial interests ? 
The term ' therapeutic clone ' is a form of misleading packaging . 
It can also be used reproductively . 
Is the production of clones or the scavenging of ' surplus ' embryos in order to use their stem cells ethically acceptable ? 
No , it is not acceptable . 
It is more like a modern form of cannibalism . 
But this debate is in fact already out of date , overtaken by reality . 
There are serious alternatives , adult stem cells , stem cells from umbilical cord blood . 
These techniques are already showing great success in practical use , far greater than embryonic stem cell research . 
There are no ethical objections to such alternatives . 
It is up to politics to set boundaries . 
Science is not able to do that , because it does not want to . 
We must decide . 
We must be courageous in the face of all challenges . 
No use must be made of embryonic stem cells , regardless of whether they are cloned or surplus . 
No human germ line intervention . 
No selection , no choice between life that is valued and life that is not , but support for research in the quest for alternatives . 
Let us be courageous and set tight limits . 
It is high time we did . 
I congratulate Mr Fiori . 
The ethical guidelines in his report were agreed after a year of debate and discussion . 
There was overwhelming support for ethical research but rejection of any form of human cloning , destruction of human embryos in research , or germ line intervention . 
We were disappointed therefore when the Caudron report , voted recently , provided public funding for research in conflict with these guidelines against the constitutional position of my country and three other Member States . 
Now some amendments to the Fiori report go further than the Caudron report . 
Amendment No 238 would allow germ line intervention for therapeutic purposes and this amendment , combined with Amendment No 237, would allow therapeutic cloning . 
It is ethically wrong to harm or destroy some human lives for the potential benefit of others , and according to key international scientific leaders , research taking place in the United States is proving that using the embryo is unnecessary . 
New embryology is proving that adult and other post - natal stem cells have vast biomedical potential , as great or greater than embryonic stem cell potential , which is already being described as old embryology . 
So there are other successful , ethical and non - controversial alternatives . 
Let us remember that some scientific breakthroughs turn out to be ethical breakdowns . 

Mr President , I would like , firstly , to also congratulate Mr Fiori on his excellent report , which I fully agree with , because the very hopeful future possibilities offered to us by biotechnology must not lead us to forget that the human being cannot , under any circumstances , be used as an instrument at the service of science , and Mr Fiori 's report clearly defines ethical limits for biotechnological research . 
In fact , a supposedly civilised society such as ours , which flies the flag of human rights , cannot tolerate the manipulation of the human being , even in its embryonic state , however noble the objective may be . 
Therefore , research using embryonic mother cells , even if they are surplus , human clonin. of whatever kind , because it is all the same , since it means the destruction of a human being or opens the door to that possible destructio. and the creation of embryos for research , are unacceptable practices because they attack the dignity of the human being and the supreme value of life which this Parliament , and the European Union , claims to defend so passionately . 
Recent developments in human cloning in the United States have once again highlighted the need for , and the urgency of , in - depth political reflection in this area , including and especially at European level . 
As you know , since this is an own - initiative report , the Commission is not obliged to adopt a formal position on it . 
However , bearing in mind the political importance of the questions that it raises , I should nevertheless like to share with you my thoughts on the main points that it deals with and the positions expressed on them in the resolution . 
I shall deal with them in the order in which they have been mentioned . 
On the subject of the framework conditions for human genetics , the Commission can only fully subscribe to what has been said . 
In matters involving human genetics it goes without saying that ethical considerations are of paramount importance . 
As Article 13 of the Charter of Fundamental Rights of the European Union states , research should be free but , on the other hand , technological progress may , of course , only be applied in an absolutely responsible manner . 
The idea of responsible technological progress , moreover , is one of the main axes of the action plan on issues involving science and society which the Commission will shortly be announcing . 
I now come to the major issues at stake . 
On the subject of genetic testing , the resolution mentions , very opportunely , the question of genetic tests . 
There is a real need to improve the consistency of quality standards in this field , by harmonisation or mutual recognition . 
The Commission is to undertake a study of the various technical options that are possible in this area . 
There is also an obvious need for genetic research into rare diseases to be better coordinated at European level . 
I would also remind you that in the new framework research programme , support for creating a network of laboratories working in this field will be possible in the spirit of the resolution on rare diseases adopted in 1999 by the European Parliament and the Council . 
On the subject of pharmacogenetics , the resolution also calls for the creation of a harmonised regulatory framework for the development of new genetically - based products . 
As you know , there is already a harmonised framework for the developing , testing and authorising of biomedical products . 
Community legislation on pharmaceutical products already applies to gene therapy and to the medicines used in cell therapy in terms of general principles . 
However , in view of the constant advances being made in science and biotechnology , technical adaptations will have to be made in order to cover certain products specifically . 
Thirdly , there is the issue of the use of personal data linked to genome analysis . 
As far as the use of personal data is concerned , the right to the protection of one 's private life and the requirement that there must be free and informed consent are obviously essential . 
The Commission will be examining the question of whether and to what extent it is necessary to update and supplement existing Community legislation on the protection of private life . 
Personally , I believe that one of the points that we shall be looking at closely , is the question of how such data are used by insurance companies , a question which is , moreover , explicitly mentioned in the resolution . 
On the subject of patentability , you have also mentioned the problem of the patentability of products produced using biotechnology . 
This is a particularly important question which affects fundamental concepts while , at the same time , having numerous highly technical aspects . 
As you know , the directive finally adopted by the Community in this field was adopted after ten years of intense debate , particularly in the European Parliament , and as yet it has been transposed into national legislation in only a certain number of Member States . 
Against a background of very stiff international competition , this directive gives European researchers and industrialists an indispensable framework of common reference . 
However , in view of its importance as regards innovation , the most urgent task is to establish conditions that will allow it to be applied effectively . 
At this stage it is not a question of amending the directive or of reviewing its contents , but there is no doubt that certain aspects of it need to be clarified . 
This directive , and the discussions to which it has given rise , illustrate the sort of relationships which it will be absolutely essential to establish between society in the broad sense and science , between the scientific community and the legislature . 
Science moves rapidly , and the speed at which knowledge is acquired is accelerating , and yet it is still necessary to legislate . 
It is up to the political decision - makers and the authorised public representatives to do this , and to do it responsibly . 
However , the decisions taken must be subject to constant scrutiny in the light of the progress made in acquiring knowledge , in the form of an open dialogue between researchers , lawyers , policy - makers and citizens . 
There is no doubt that case law will develop . 
It can no more do so in a ' scientific void ' than science can develop in a ' legal void ' . 
In order to clarify certain aspects of this question of the patentability of products resulting from biotechnology , and the application of the directive , the high - level working party on life sciences , which I set up and which is chaired by Professor Axel Kahn , was invited to deliver an opinion on this subject . 
It recently announced an important declaration , which will be included in the Annual Report to the Parliament and the Council , as provided for in the directive . 
This working party points out that the protection of genes by patent does not apply to those elements as they exist in their natural environment , but rather to molecules which have been isolated from the human body and are used in the context of a well - defined technical application . 
It therefore emphasises the inaccurate and misleading nature of the expression ' patenting life ' . 
In the same spirit , the working party points out that it is , in no way , the function and consequence of the patent to make its holder the ' owner ' of the protected object , but to confer on the holder the exclusive right to use the product of his or her invention for a certain period of time . 
It also warns against the potential negative repercussions of strategies to take out patents that are too wide - ranging in connection with research and its medical applications . 
Finally , the working party draws attention to the need to develop a real culture of intellectual property among researchers , who are often not very familiar with such realities . 
It also suggests engaging in a process of collective apprenticeship and the sharing of experience in this field , bringing together the scientific community , the legal world , the political decision - makers , industry , the media and the public . 
In this spirit , and in order to prepare the Annual Report to the Parliament and the Council on the implementation of the European directive on the patentability of biotechnological inventions , the Commission is planning to set up a working party of scientific and legal experts who will be able to clarify some of the aspects involved . 
When the directive was being prepared , the therapeutic possibilities linked to the use of stem cells were not as clearly identified as they are today . 
At the same time , therefore , the Commission has also asked the European Ethics Group for its opinion on the specific question of the patentability of products resulting from this technology . 
This opinion is expected to be given by the end of this year . 
I now come to the last point mentioned : stem cells and research on embryos and cloning . 
This question of how stem cells should be used is a particularly delicate subject , as this debate has demonstrated . 
The announcement at the beginning of this week of the results obtained from therapeutic cloning by researchers of an American company has once again raised the questions to which such technology gives rise . 
It has led me to remind you that the Commission is opposed to any form of research implying the creation of human embryos solely for research purposes or for the production of stem cells . 
However , before anything else , I would just like to remind you of a point of procedure : when it comes to bioethics , the Community does not have any normative powers . 
For reasons connected , amongst other things , with respecting the diversity and sensibilities of cultures at national level , it now falls to the Member States to establish rules and regulations in this area . 
Basically , the questions raised are currently the subject of intense debate in Member States , here in the European Parliament and , I am glad to say , in the Council of Europe , with which the Commission is cooperating closely , and also at international level . 
On certain fundamental principles there is unanimous agreement . 
Thus human reproductive cloning is universally condemned . For example , it is specifically condemned in the Charter of fundamental rights of the European Union . 
In that spirit , the Commission totally supports the Franco - German initiative seeking to establish an international convention prohibiting human reproductive cloning . 
Going beyond that issue , the problems concerning the use of stem cells of embryonic origin and the use of human embryos for research are , as you know , the subject of assessments which vary considerably according to people 's sensibilities and convictions . 
The ethical questions associated with them are complex , because we have to weigh certain fundamental principles and the risks of abuse , against the interests of patients and the possibilities of considerably reducing their suffering and that of their loved ones . 
It is never easy , therefore , to set limits , and we must try to achieve a balanced position which will be the position most widely acceptable . 
In my opinion , the position whereby the creation of human embryos is prohibited but the use , particularly for the production of stem cells , of already existing , so - called supernumerary embryos is authorised , subject to strictly controlled ethical conditions and within national law , achieves such a balance . 
This position reflects the opinion of the European Group on Ethics , which believes that the creation of human embryos by transferring the nuclei of somatic cells for research requirements would be premature , given the vast field of research that remains to be explored with the aid of other sources of human stem cells , in particular , so - called supernumerary human embryos that already exist . 
Can we definitively rule out certain research opportunities and thereby risk depriving ourselves of the means of relieving great suffering and compromising Europe 's chances of remaining at the forefront of human knowledge ? 
In our present state of knowledge , many questions still remain open , even in purely scientific terms . 
This is why the Commission will be organising a conference on 18 and 19 December here in Brussel. and here I should like to repeat my invitation to any MEPs who may be intereste. on the subject of ' Stem cells : treatments for the future ? 
' The discussions are likely to cover the prospective benefits and the priorities of research using stem cells , but also the difficulties of all kinds which such research will have to confront . 
I shall end by mentioning one last point , which is that of governance and public debate . 
With this in mind , I can only support the report . 
I can tell you that the action plan on ' science and society ' which we are preparing follows this approach . 
It seeks to encourage public debate on these issues . 
It is absolutely essential that the debate should be as wide - ranging and as public as possible . 
To conclude , Mr President , ladies and gentlemen , on issues which will broadly affect the future of European society , I am really very happy to discover that this House has played the role of an essential forum for high - quality debate . 
In a Europe whose citizens share the same fundamental values , but may have differences of opinion on certain subjects , it is specifically via the excellence of the European Parliament that the democratic confrontation between opinions should operate . 
The Commission intends to continue to associate itself with your efforts in this field , and will continue , in close collaboration with you and with the Member States , to make the essential effort to inform , to reflect and to exchange information which is implicit in responsible scientific and technological progress . 
( The sitting was suspended at 10.55 and resumed at 11.05 ) 
Vote 
( Parliament adopted the Commission proposal ) 
Recommendation for second reading ( A5 - 0382 / 2001 ) by Mr Nistic , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the Council common position for adopting a European Parliament and Council directive amending for the twentieth time Council Directive 76 / 769 / EEC relating to restrictions on the marketing and use of certain dangerous substances and preparations ( short - chain chlorinated paraffins ) [ 9461 / 1 / 200 . 
C5 - 0301 / 200 . 2000 / 0104 ( COD ) ] ( Rapporteur : Mr Nistic ) 
Busquin , Commission . 
( FR ) Madam President , the Commission is not in favour of Amendment Nos 1, 2 and 3 . 
Amendment Nos 1 and 3 could extend the scope that has been proposed and such a move would not be justified on the basis of our current knowledge . It could also undermine the scientific bases of the directive that has been proposed . 
We cannot accept Amendment No 2 because it deals with substances that are not covered by the directive proposed . 
Furthermore , this Amendment runs counter to the Commission 's right of initiative . 
Therefore , the Commission cannot support Amendment Nos 1, 2 and 3 . 
Madam President , I share the position expressed by Commissioner Busquin , but it is Parliament 's wish to reduce the marketing of these substances , which are potentially dangerous to the environment and to human beings . 
Amendment Nos 1 and 2, to the recitals , represent a desire and an instruction by Parliament . 
As for Amendment No 3, we are against it . 
( The President declared the common position approved as amended ) 
Report ( A5 - 0404 / 2001 ) by Mr Miranda , on behalf of the Committee on Development and Cooperation , on the proposal for a Council regulation applying a scheme of generalised tariff preferences for the period 1 January 2002 to 31 December 2004 [ COM ( 2001 ) 29 . 
C5 - 0374 / 200 . 
2001 / 0131 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0176 / 2001 ) by Mr Dell ' Alba , on behalf of the Committee on Budgets , on the proposal for a Council regulation ( EC , ECSC , Euratom ) on the financial regulation applicable to the general budget of the European Communities [ COM ( 2000 ) 46 . 
C5 - 0627 / 200 . 
2000 / 0203 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0424 / 2001 ) by Mr Ferber , on behalf of the Committee on Budgets , on the supplementary estimates of revenue and expenditure of the European Parliament for the financial year 2001 [ 2001 / 2243 ( BUD ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0348 / 2001 ) by Mr Bouwman , on behalf of the Committee on Employment and Social Affairs , on the proposal for a European Parliament and Council directive on amending Council Directive 80 / 987 / EEC on the approximation of the laws of the Member States relating to the protection of employees in the event of the insolvency of their employer [ COM ( 2000 ) 83 . 
C5 - 0017 / 200 . 
2001 / 0008 ( COD ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0415 / 2001 ) by Mrs Foster , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament and Council regulation on establishing common rules in the field of civil aviation security [ COM ( 2001 ) 57 . 
C5 - 0481 / 200 . 2001 / 0234 ( COD ) ] 
Regarding Amendment No 6 
Madam President , now that we have made all these changes , I am sure your services will tell you that the text has become rather incoherent in terms of the text and its intention . 
Given the preparation of the Commission green paper on the European public prosecutor , the run - up to the IGC in 2004 and the fact that several committees of this House were not consulted , I would ask that this report be referred back to committee . 
Mr President , I can support Mr Heaton - Harris ' arguments . 
This a controversial report . 
It is important that there should be as wide a consensus on this subject as possible and I should therefore like to propose that the report be referred back to the Budgetary Committee . 
Madam President , what Mr Heaton - Harris has just said is to some extent correct . 
Mr Heaton - Harris was referring to a section about the interim solution of an internal public prosecutor , whereas the other amendments to the proposal for a directive have gone through . 
I do not think that this referral back is necessarily the way to solve the problem created by the vote . 
I cannot say , and in the light of the voting in committee , I cannot see how this report should be further amended . 
Madam President , following the result of the vote there are certain inconsistencies , but they are minor . 
We are at first reading , and if every time there are inconsistencies of this type we returned the report to committee , we would have to return a huge number of first readings . 
It is therefore completely wrong to return the report to committee . 
I can only repeat my arguments yet again , Mr President : this is a very controversial subject and it is important that Parliament should , as far as possible , speak with one voice . 
I should therefore like on behalf of my group to plead for referral , to allow us to reconsider the whole matter thoroughly . 
( Parliament rejected the request to refer the report back to committee ) 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0389 / 2001 ) by Mrs Hautala , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the proposal for a directive of the European Parliament and of the Council on the quality of petrol and diesel fuels and amending Directive 98 / 70 / EC 98 / 70 / CE [ COM ( 2001 ) 24 . 
C5 - 0197 / 200 . 
2001 / 0107 ( COD ) ] 
( Parliament adopted the legislative resolution ) 
Proposal drafted by the Committee on Development and Cooperation for a decision of the European Parliament and of the Council on the contributions of the European Community to the ' Global Fund to fight HIV / AIDS , tuberculosis and malaria ' [ COM ( 2001 ) 61 . 
C5 - 0520 / 200 . 2001 / 0251 ( COD ) ] 
Regarding Amendment No 4 
Madam President , we could vote for the seven amendments en bloc , but I would like to propose an oral amendment in relation to Amendment No 4 . 
According to the Spanish version , the proposed oral amendment only changes three words : in the first line , where it says ' the Community will establish a legal basis for future contributions ' , it should say , ' the Commission should propose a legal basis for future contributions ' , and so on until the end . 
According to the Spanish version , no greater modifications are necessary , but the problem is that the compromise text we negotiated with the Council was in English and in that version it would be necessary to make two modifications : in the first line , it would be the same modification which I mentioned for the Spanish , that is : ' The Commission should propose ' , instead of ' The Community will establish ' , and in the last line it should say ' on the three communicable diseases , including any further contributions to the Global Fund ' . 
Those are the two modifications I would propose to the English version . 
Madam President , in agreement with the rapporteur and the Chairman of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , Mr Watson , I would like to present an oral amendment to this compromise amendment , which would add a first sentence . 
In English , it is worded as follows : 
" ... Calls on the Council to do its utmost to implement the mandate from the European Council of 21 September and 19 October to unanimously adopt this proposal . 
Failing that , apply Article 40 .. " . 
( Because more than 12 Members were opposed to voting on this oral amendment , it was not taken into account ) 
Madam President , I really do not understand the rejection which has been expressed in this House , but I fear that we are going to see the same thing again and I am therefore not presenting this oral amendment . 
We are going to try to make it clear through our explanations of vote that the recourse to Article 40 is just a way of saying that those who do not wish to be involved in the commitment made by the Council on 21 September and 19 October are going to be isolated . 
Thank you very much , Madam President . 
Of course , Mrs Terrn i Cus . 
I fully understand what you are saying . 
( In successive votes , Parliament adopted the two legislative resolutions ) 
Report ( A5 - 0398 / 2001 ) by Mrs Gebhardt , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the draft Council decision setting up Eurojust with a view to reinforcing the fight against serious organised crime [ 12727 / 1 / 200 . 
C5 - 0514 / 200 . 2000 / 0817 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0385 / 2001 ) by Mrs Frm , on behalf of the Committee on Budgets , on the proposal and on the amended proposal for a Council decision amending Council Decision 1999 / 733 / EC providing supplementary macro - financial assistance to the former Yugoslav Republic of Macedonia [ COM ( 2001 ) 51 . 
C5 - 0486 / 2001 + COM ( 2001 ) 61 . 
2001 / 0213 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0410 / 2001 ) by Mrs Frm , on behalf of the Committee on Budgets , on the proposal for a Council decision on amending Decision 2001 / 549 / EC of 16 July 2001 providing macro financial assistance to the Federal Republic of Yugoslavia [ COM ( 2001 ) 61 . 
C5 - 0559 / 200 . 
2001 / 0258 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0411 / 2001 ) by Mrs Frm , on behalf of the Committee on Budgets , on the proposal for a Council decision on amending Council Decision 1999 / 325 / EC providing macro - financial assistance to Bosnia and Herzegovina [ COM ( 2001 ) 61 . 
C5 - 0558 / 200 . 
2001 / 0250 ( CNS ) ] 
( Parliament adopted the legislative resolution ) 
Proposal for a joint resolution on preparations for the Laeken European Council 
Regarding Paragraph 19 
Madam President , may I ask why the most radical amendment , No 23, is not being put to the vote first ? 
The amendments are indeed compatible and we will be voting on No 23 in a moment . 
Both amendments will be put to the vote . 
We have given serious consideration to the issue and have concluded that the amendments are compatible . 
Madam President , I would query your ruling that the two amendments are compatible . 
They are clearly addressing exactly the same issue using deliberately different language and I would have thought now that we have adopted Amendment No 10, which I welcome , Amendment No 23 is no longer necessary . 
I do not share your analysis of the matter , Mr Corbett . 
Madam President , there is really no need for me to speak now . 
I spoke before the vote . 
This amendment was , in fact , dealt with when Amendment No 10 was accepted . 
I agree with Mr Corbett there because we have asked for adequate representation of both sexes . 
That can , of course , also be fifty - fifty , it need not be two thirds one gender and only one third the other . 
So the amendment we accepted goes further . 
In that respect we have decided correctly . 
In its wisdom , the House has reached the same conclusion . 
Regarding Amendment No 2 
Madam President , ladies and gentlemen , as rapporteurs we propose that the words ' concluding summit in December 2003 ' be deleted and replaced by ' opening summit ' . 
Then continue as in the text . 
There is a practical reason for this . 
The Convention will very probably end in June 2003 and if we do not want to have more than three months ' break before the Intergovernmental Conference starts , it cannot be in December , but must be after the summer recess . 
It must , therefore , be amended here as requested by the proposer , to read ' There must be no more than three months ' break between the end of the Convention and the opening summit of the Intergovernmental Conference . 
' That is the oral amendment . 
( The President declared that there was no opposition to voting on the oral amendment ) 
( Parliament adopted the resolution ) 
Report ( A5 - 0399 / 2001 ) by Mrs Kaufmann , on behalf of the Committee on Constitutional Affairs , on the Commission White Paper on European Governance [ COM ( 2001 ) 42 . 
C5 - 0454 / 200 . 
2001 / 2181 ( COS ) ] 
Madam President , number 18 is only a reordering . 
It is followed by Amendment No 9 and I would like to say a brief word about that . 
Firstly , this amendment is tabled not by the group but by myself , as rapporteur . 
The purpose of the amendment is to make the text more logical and also to make the content of what it says about regulatory agencies coherent . 
I discussed it with the various groups yesterday and obtained their agreement . 
That therefore means that Amendment No 9 refers to item 19, and , in particular , to the deletion of the second part of the paragraph . 
At the same time , the shortened paragraph is to be inserted before item 16, immediately after the heading ' Autonomous regulatory authorities ' . 
The word ' only ' must then be inserted in the fifth line of item 16 so that it then reads ' ... only be approved if... ' . 
As I have the floor now , there is a translation error in the Swedish version of Paragraph 27 . 
It should read ' Committee of the Regions ' and not ' Economic and Social Committee ' . 
We are aware of this , Mrs Kaufmann , and have already made the necessary corrections . 
( Parliament adopted the resolution ) 
Motion for a resolution ( B5 - 0739 / 2001 ) , by Mr Rocard , on behalf of the Committee on Employment and Social Affairs , on a European strategy to encourage quality employment and social policy 
( Parliament adopted the resolution ) 
Madam President , I have just been informed that the French gendarme who was shot yesterday , probably by ETA terrorists , has just died . 
On behalf of my group , and I believe on behalf of the whole House , I would like to express my condolences and sympathy in relation to this latest victim of the fight against terrorism in Europe . 
Thank you very much , Mr Barn Crespo . 
Mr Bayrou has just informed me of this terrible news and I now give him the floor . 
Madam President , the police officer we are referring to was murdered yesterday evening in my region , in the town that I represent , and , naturally , emotions are running high . 
This is the second time in a week that French police officers have been hit by the bullets of terrorists driving through police roadblocks . 
I simply wish to say that we , in this House , have known for a long time that terrorism recognises no borders . 
We have also known that what happens to some people will also happen to others and I think that if the European Parliament could , by observing a minute 's silence , express its solidarity with this officer 's family and loved ones , with the gendarmerie and with all French and European citizens affected by this evil , it would be sending out a very important signal . 
Madam President , after the motion for a resolution on Egypt had been prepared , we received a letter from the speaker of the Egyptian parliament which we would rather not have received . 
For this reason I would like to table an oral amendment that the following be inserted after recital E : 
" expressing its regrets concerning certain paragraphs of the letter from the President of the People 's Assembly of the Arab Republic of Egypt on this resolution " . 
I have spoken with the rapporteur about it and he has agreed to our tabling this amendment . 
( The President declared that there was no opposition to voting on the oral amendment ) 
Madam President , we would all be very happy to see the letter referred to by Mr Sakellariou , and we would be very grateful if the competent services could distribute it . 
Of course this can be done . The letter is by no means confidential . 
( Parliament adopted the resolution ) 
Report ( A5 - 0391 / 2001 ) by Mr Fiori , on behalf of the Temporary Committee on Human Genetics and Other New Technologies in Modern Medicine , on the ethical , legal , economic and social implications of human genetics [ 2001 / 2097 ( INI ) ] 
Regarding Amendment No 126 
Madam President , I simply wish to point out that Parliament 's staff should be asked to check the French version of this amendment . 
Not only does it not match the original version , but it is also almost incomprehensible . 
This is extremely serious , Mrs Flesch . 
We shall devote our full attention to resolving the matter . 
Regarding Amendment No 51 
I join Mrs Flesch in complaining about the quality of translation . 
The English version of this amendment is completely different to the French original and largely incomprehensible . 
I do not want English - speaking people who look at this amendment to think for one second that I voted for that . 
I am prepared to vote for the French version and could I ask that you investigate the quality of translation on this report . 
Mrs McNally , I fully understand what you are asking . 
I believe we all share your concern and we shall devote all our attention to resolving the matter . 
Regarding Paragraph 95 
Madam President , I propose inserting an oral amendment in the text before us because , otherwise , it does not make sense for the parts removed include the introduction . 
The oral amendment is as follows : ' believes that the setting - up of such a forum ... ' , and the text then goes on in the manner with which everyone is familiar . 
( The President declared that there was no opposition to voting on the oral amendments ) 
( Parliament rejected the motion for a resolution ) 
Madam President , I have discovered , from the social briefing , that the Chilean police have stormed offices belonging to the Chilean Communist Party , arresting several workers and wounding the Secretary - General herself . 
This has taken place a few days before the elections , which will be held on 16 December , and , according to the social briefing , the Chilean government itself has been shocked by this event . 
I would ask you , Madam President , to attempt to get to the bottom of this matter , and should this information prove to be true , to convey the objection of this Parliament . 
I find it so unacceptable that this should have happened that I should personally like to express my disapproval . 
We shall certainly investigate this information , Mrs Figueiredo . 
Dell ' Alba report ( A5 - 0176 / 2001 ) 
Madam President , I voted against the Commission proposal because the Commission is using the reform of its financial management , which I also believe to be urgently necessary , as a pretext to weaken the European Parliament 's powers of control . 
The EC Treaty provides that the Commission shall present the Parliament with all necessary information on request . 
The Commission is now seeking to make that right to information subject to provisos in the Financial Regulation . 
For example , in future , the Commission wants to check whether passing information to Parliament would be against the Union 's interests . 
That creates the absurd situation where the party under scrutiny , the Commission , decides what information to put before the one who is to scrutinise it , Parliament , and what not . 
That not only weakens Parliament , but it weakens the Commission itself . 
In future , it will have to listen to the criticism that it has learned nothing from the past and is continuing to escape effective control . 
Bouwman report ( A5 - 0348 / 2001 ) 
. ( FR ) The text that we have just been considering is intended to revise a 1980 directive guaranteeing the protection of employees in the event of the insolvency of their employer and particularly the payment of salaries that have not been paid for a minimum of three months . 
This directive needed an update , which we approved , to clarify , for example , the procedure for cases in which companies have bases in several European countries , or to better protect part time and home workers . 
Nevertheless , we cannot accept the surfeit of amendments that the European Parliament has accepted , which has led , with the best intentions in the world , to a huge increase in the detailed requirements imposed on all Member States . 
It is probably worthwhile considering all the cases of labour relations that are likely to tie an individual to a company , to enumerate every type of salary , allowance or related payment or to list all cases of formal or informal insolvency , but we feel that these provisions must be referred to the legislation of the Member States . 
Similarly , it might be useful to extend the period of time during which salaries are guaranteed , but it is up to the Member States to consider , in the context of their social relations and of their own budgets , whether this extension is useful and feasible . 
What we have here is a tangible example of how a directive , which , in theory , should be limited to setting broad objectives , runs the risk of being corrupted by pressure from various sources , leading to a restrictive and overly - detailed text , which might be inappropriate to the situation in some Member States . 
. UK Conservative MEPs are sympathetic to the thrust of the Bouwman Report but have voted against Amendment Nos 13 and 14, as well as some other amendments . 
These amendments go well beyond the Commission 's original objectives in bringing forward this proposal , and there are no grounds for suggesting that the levels of protection in the original Directive are inadequate . 
The removal of Member States ' ability to set an upper level on the amount of outstanding pay claims to be guaranteed would go well beyond the aim of providing a minimum standard of protection to safeguard the vulnerable . 
The extension to six months of the minimum period of outstanding pay claims to be guaranteed would also significantly increase public expenditure and go well beyond the social aims of the Directive . 
We note that the UK Government also supports the Conservative position , and we are hopeful that on this occasion Labour MEPs might also accept the instructions of their home government . 
I asked for roll - call votes to make sure . 
. ( NL ) Because labour is a significant cost factor in the production of goods and even more in the supply of services , one sees , time and time again , that employers try to reduce their obligations . 
It is increasingly common for dishonest employers and those in difficulties not to settle the wage bill when the work has been carried out . 
Employees then do not receive their due or can only obtain it after having recourse to the courts . 
The European Commission 's proposal omits to lay down in what cases one can speak of an employer , an employee , or wages owing . 
Rapporteur Bouwman quite rightly proposes also bringing small independent sub - contractors , homeworkers and domestic staff within the scope of this regulation , so that there are no loopholes if a malicious employer stops paying wages . 
The setting up of national guarantee funds will be compulsory , and they must be kept separate from employers ' operating capital . 
All wage claims by employees , including overtime pay , holiday bonuses and severance payments , must be covered and there must be no ceiling on payments . 
This is one of the better proposals , which would mean that the European Union would finally be doing something to help employees . 
In recent years most proposals have served mainly employers ' interests . 
Foster report ( A5 - 0415 / 2001 ) 
Madam President , I voted for Mrs Foster 's report on airport security . 
I am pleased to highlight the fact that this document calls for surprise , unannounced inspections . 
This seems a logical course of action which , until now , has very rarely been taken , hence my appreciation . 
I notice , however , that only EUR 1.215 million is being appropriated for these inspections . 
This is an extremely modest sum and simply not enough . 
Whyever did Mrs Foster not ask for more money for these inspections ? 
One might almost say that she wanted to economise on the European Parliament budget . 
This seems rather stingy , Mrs Foster , an attitude perhaps more suited to the Scots or Genoese . 
I am Genoese and I suggest and believe it would be better to use more money for these airport inspections . 
. ( FR ) No one is against stepping up security in airports and on aeroplanes . 
The problem , however , and concern about this is expressed in the justification for an amendment , is that the events " of 11 September in the United States have proven that the liberalisation of airport services ( .. ) . 
made the strict implementation of security measures more difficult " . 
The privatisation of these services and its implications for the quest for profit , for high returns and for the exploitation of a work force with precarious contracts , does not make for effective security . 
Forcing civil aviation operators and the largest among them , the companies running airports and the airlines , not only to comply with long - standing security measures but also to bear the costs of these themselves would be a straightforward matter . 
Instead , the rapporteur concludes that it is up to the States to bear these costs and that even if private interests prove to be irresponsible , incapable of providing security worthy of its name , they nonetheless have the right to make profit and as a bonus , to be subsidised by States , in other words , by the general public . 
This shows utter disregard for everyone . 
This is why , by voting for further security in the aviation sector , we are condemning this new excuse to subsidise private interests from private funds . 
We have , therefore , voted against this report . 
. ( EL ) The proposal on civil aviation security does not address so - called terrorism . 
The fight against terrorism is simply being used as an excuse to create a climate of mass fear in order to smooth the way for the anti - democratic , anti - grass roots policies being promoted . 
At the same time , and with the same excuse , a first class opportunity for speculation has arisen as a result of the ' safety ' measures being recommended or imposed in the form of exorbitantly expensive equipment or services , the cost of which is being passed on to users / passengers . 
In addition , an attempt at ' internationalisation ' is being made by forcing ' anti - democratic measures ' on all countries , which will be subject to inspection by ' inspectors ' whose mission has deliberately been left vague rather than being clearly defined . 
It is no accident that the proposal lays claim to global validit. on the pretext of transnational agreements between Member States of the European Union and other countrie. given that its purpose is to make controls as broad as possible and cut grass - roots freedoms as far back as possible . 
A typical example is the new law on air traffic safety signed by President Bush on 19 November , requiring foreign airlines to submit full details of passengers bound for the USA to the relevant American authorities directly . 
The USA are asking the airlines of numerous countries to submit advance lists of all passengers detailing their full name , date and place of birth , passport number and place of issue , visa or green card number and any other information deemed necessary to identify possible terrorists . 
At the same time , they warn that , if they fail to comply , as of Thursday 29 November , passengers arriving on these airlines will undergo exceptionally stringent checks by the American authorities and their luggage will be searched thoroughly , all of which may take several hours . 
This is a bitter taste of the ' big brother ' policy and of the restriction and abolition of the freedom of movement and rights of citizens in a climate of ' mass fear ' , the aims of which have nothing to do with safety . 
In our view , the measures already taken more than suffice and no further measures are required . 
Terrorism has social roots and therefore needs a social response . 
Adopting more and more suppressive and , basically , ineffectual measures , which have nothing to do with combating terrorism , is mere cunning . 
I congratulate Mrs Foster on her excellent report , which I fully support . 
This is a piece of work that demonstrates considerable technical understanding in addressing an issue of crucial importance for the future of civil aviation and in respect of which I should like to emphasise the following points : 
the need for the Member States to commit themselves to drawing up a comprehensive policy for financing security in air travel , which must be entirely under government control , because security threats against aviation are a manifestation of threats against the state ; 
the need to pass a number of common laws in the field of civil aviation under the terms of the agreements concluded at the European Civil Aviation Conference , as a means of increasing airport security in the European Union . 
. ( NL ) The growth in air traffic was already stalling before aeroplanes full of unsuspecting passengers were used by terrorists as rockets to destroy great buildings . 
As a result of years of fierce competition between familiar traditional national airlines and adventurous newcomers , overcapacity was created , so that they are no longer able to withstand setbacks and must beg for state support in order to survive . 
The choice now seems to be between ruthless rationalisation , with a number of airlines going bankrupt and mass dismissals taking place , and government - subsidised price competition designed to maintain overcapacity . 
If Mrs Foster has her way , taxpayers will have the privilege of paying for the losses of privatised companies and private companies will have control of government policy . 
I would argue for a completely different solution from either ruthless rationalisation or the granting of subsidies . 
Pointless and wasteful competition must be replaced by cooperation and decision making on a basic network of connections to other continents and , if necessary , also to peripheral areas within Europe . 
Costs of insurance , security , advertising campaigns and fuel tax must be included in full in the ticket prices , so that flying loses its competitive advantage over the train . 
Then the retraining and the job security of staff can be paid for , in the short term , from new tax income , without granting further subsidies to companies . 
Theato report ( A5 - 0390 / 2001 ) 
Madam President , as you know , I am the representative of the Pensioners ' Party and I got to this Parliament on the votes of Italian pensioners . 
Well then , with regard to the report by Mrs Theato on the financial interests of the European Community , I am sorry but when I read the word ' interest ' I think of the interest that should be paid to pensioners for the late payment of their pensions . 
I therefore voted automatically for this document , of course , but I also thought , ' I wonder if one day we shall manage to protect pensioners ' interests by getting interest paid when pensions are paid out late , which happens all over Europe ! ' 
I disagree with Mr Fatuzzo on the Theato report because , as the European Democratic wing of the EPP , as the British Conservatives are , we were completely against the Theato report from start to finish . 
We felt that the initial proposal was amended out of sight by the rapporteur and she put in her proposal that the European public prosecutor would lead to Corpus Juris . 
It was mentioned many times that initially the European public prosecutor would be the first stage only to protect the Community 's financial interest which would then lead on to much greater things . 
Madam President , even though you asked me to group together my roll - call vote . I was surprised you asked me in this particular report and not someone else in the Fiori report . 
You will have noticed that the British Conservatives actually managed to persuade a number of different delegations in this House to get a majority against some of the proposals . 
However , the whole report as it stood is still unacceptable . 
Firstly , I would like to say that even though I was here for the Theato report I did not participate for exactly the same reasons as Mr Heaton - Harris . 
It is totally incorrect and wrong that we participate in those kind of votes . 
Turning to the Watson report , we all agree on the need for cooperation and coordination in combating terrorism . 
However , I would like to speak with particular reference to the European arrest warrant . 
This represents a major interference and alteration of the national judicial systems and the criminal - law procedures within the Member States . 
As well as overturning the civil rights protections which have been built up by precedent and , particularly in Britain and Ireland , under the common law system , it takes no account of the different legal systems within the Member States . 
Nor is any account taken of guaranteeing the right of appeal and right to judicial review at both the executing and issuing stage , nor any account of the rights of the individual concerned . 
It also fails to set up a mechanism to sort out difficulties and problems arising from a Member State 's refusal to enforce the arrest warrant outside the specific areas that it excludes . 
Finally , if this law or proposal was brought into any Member State or non - member country , Parliament would be the first to object and complain . 
Yet when a EU Member State re - introduces internment without trial and abolishes the right to judicial review , we remain silent and condone the kind of treatment that undermines civil liberties and totally ignores the European Convention on Human Rights . 
It is incorrect and it is wrong . 
Even though I voted in favour , I voted with grave and serious reservations . 
Today , we have elected to abstain in the vote on the report on the criminal - law protection of the Community 's financial interests . 
We do not oppose the appointment of a European Public Prosecutor for financial concerns , but the report goes too far and into such detail as is irrelevant at this stage . 
The rapporteur is also seeking to convert the Commission directive into a regulation , which is something that we oppose . 
-- ( DA ) Although we fully support initiatives for combating fraud , we have chosen to vote against the report , since we do not believe that introducing a European public prosecutor for financial matters is an appropriate solution to the problem . 
Hautala report ( A5 - 0389 / 2001 ) 
I should like to give an explanation of vote on behalf of the British Conservative Group , the European Democrat wing of the EPP , and say why we oppose the regulation being extended to agricultural tractors . 
The primary reason for this directive is not to control atmospheric pollution itself as we inhale it but to actually reduce the effect that sulphur dioxide has on advanced catalytic systems . 
Tractors are not fitted with these systems so it would be pointless to extend this regulation to tractors . 
It would result in more carbon dioxide being produced in the refineries and also a 10 % increase in the price of fuel for farmers . 
So although we welcome this report as tabled we could not support the amendments on tractors and , therefore , as those amendments went through we voted against the report as a whole . 
I hope that the rapporteur , Commission and Council will take note of the fact that they were at least 70 votes short of a qualified majority for second reading . 
. ( FR ) We are , of course , in favour of improving the quality of petrol and diesel fuels in order to protect the environment . 
Once again , however , subsidies are being proposed , not for consumers , but for producers . 
Since we are against any form of subsidy to employers and , in particular , to the extremely wealthy automobile and oil corporations , we have not voted in favour of this report . 
-- ( FR ) In order to improve air quality , especially in urban areas , three different , but convergent , methods may be used : legislative provisions relating to air quality , standards relating to vehicle emissions and standards applicable to fuels . 
It is in this third area that successive directives have been introduced , providing for the progressive phase - out of leaded petrol and giving the Member States the option of recourse to fiscal incentives in favour of cleaner fuels . 
However , one issue was left to one side , and that was the specifications for sulphur - free fuels . That is what is tackled by this proposal for a directive , which is very late arriving . 
Just as we are opposed to a standard European regulation governing air quality , which is a local problem , so we think it worth harmonising fuel specifications , since the refiners ' markets extend way beyond national borders . 
Tackling the subject of fuel standards should provide the opportunity for being much more vigorous in introducing specifications in favour of bio - fuels . Indeed , the fuels we manufacture from agricultural produce cannot be faulted in terms of the greenhouse effect , make a major contribution to Europe 's self - sufficiency in energy and constitute a very important outlet for a number of our agricultural products . 
We need to move much more vigorously in the direction of legislation that encourages the replacement of growing quantities of fossil hydrocarbons in motor fuels . 
Hugues Martin recommendation ( A5 - 0387 / 2001 ) 
I voted against the report by Mr Hugues Martin on relations between the European Union and the Arab Republic of Egypt , Madam President . 
Why did I vote against it ? 
Because there are civil rights that are not respected enough in Egypt . 
They concern all Egyptian citizens , of course , and before we grant any money we should demand that the basic standards of protection of Egyptian citizens of any ag. young people , workers or pensioner. be respected and check that they are . 
. ( EL ) When it signs the Euro - Mediterranean Agreement with Egypt , the Council must emphasise the need to protect Community nationals who fall victim to the lack of freedom in this country . 
In particular , the Council needs to intervene in the case of the remaining survivor of the three Greek seamen sentenced for drug smuggling about ten years ago . 
Although only young , two of them have already died in the intolerable conditions which prevail in Egyptian jails . 
The Council should intervene to save the life of the last surviving Greek seaman in jail in Egypt , who should be allowed to serve out his sentence in a Greek jail . 
This human rights issue has quite rightly caused concern in Greece and , with this in mind , I abstained from voting for the Martin Hugues motion . 
. ( ES ) I have voted against the report in order to protest at the violations of human rights in Egypt suffered by various groups for reasons of belief , political persuasion , cultural origin and sexual orientation , as demonstrated recently by the judgment against dozens of people in Cairo . 
. I voted against the report because of the ongoing human rights abuses against homosexuals , intellectuals and religious minorities . 
The Egyptian government must take measures to improve the situation of the 8 - 10 million Coptic Christians in Egypt , who are discriminated against in legislation and in professional and social life , as well as in the practice of their religion . 
The Coptic Christians are currently treated as second - class citizens in the state policy on public appointments . 
There is no absolute religious freedom in Egypt , as legislation restricts the ability of Christians to repair churches or build new ones . 
It is also vital that the Christian minority perceive the judiciary as impartial . 
. ( NL ) The human rights issue in Egypt , notably the recent witch - hunt against homosexuals and the curtailing of the freedom of women , necessitates us to look at this issue carefully in the relationship between Egypt and the EU . 
The Council and the Commission are not doing enough , if anything at all . 
That is why I will vote against this report . 
-- ( FR ) The discussion on the Euro - Mediterranean Association Agreement between the EC and Egypt is a tragic illustration of the European Union 's conception of foreign policy . 
In this type of agreement , what takes precedence over everything else is establishing a free - trade area in the Mediterranean and giving priority to liberalisation and the dismantling of public services . 
The Member States have no reason to be proud of the fact that they are pursuing trade relations with the Egyptian state , which scorns human rights and freedom of expression and of conscience , which practises the death penalty and which has no time for political pluralism . 
Today , the imprisonment of 52 Egyptians for homosexuality should be the time radically to re - think our relations both with Egypt and also with other countries with totalitarian tendencies . 
What is now a matter of urgency for us is to demand of President Mubarak and his government that they free these 52 detainees immediately and unconditionally . 
It is a question of penalising the Egyptian State and its policies by not contributing to the financial enrichment of a minority that despises human rights . 
I have voted in favour of this report because it strongly emphasises this requirement . 
Watson report ( A5 - 0397 / 2001 ) 
Madam President , I personally voted for the Watson report introducing the European arrest warrant , although I am very concerned at the fact that this report allows those prosecutors that are entitled to use the arrest warrant to do so even for crimes punishable by four months ' imprisonment . 
After the terrible attack on the Twin Towers , which led us , at last , to move towards bringing in the European arrest warrant , after this , seeing it being used for chicken thieves does make me rather sad . 
I feel we should use this arrest warrant for really serious crimes and not just for much smaller crimes , where national law should prevail . 
Madam President , the European Parliament should also take action to adapt not only the individual legislations of Member States but also the functions of the investigative bodies . 
The efficacy and efficiency of action to prevent and combat terrorism depend substantially , in fact , on the coordination of these bodies and their modernisation . 
In consideration of this , we are proposing the creation of a European intelligence school . 
Currently , there are not even liaison offices between the various bodies . 
We recently had a glaring example , with serious consequences , of this lack of liaison in communication , intelligence and information activities between the bodies operating in the countries of Europe . 
It is the cas. for which , in this sense , we Europeans also bear responsibilit. of the barbarous murder of Commander Massoud by illegal immigrants of Tunisian nationality , who were able to travel around Europe without any difficulty on false passports stolen in Belgium and the Netherlands . 
Madam President , I want to say that there is a large discrepancy between what the European Parliament normally champions , namely democracy , human rights and the rule of law , and what has happened today , when we have adopted this report by Mr Watson on combating terrorism at a speed completely out of keeping with the analysis that ought to have been carried out and the public debate that ought to have preceded such a report . 
Adopting the report will have incalculable consequences for the rule of law in the Member States , and there are quite a few NGOs which had warned us against adopting it and called upon us to set a thorough debate in motion and undertake a detailed analysis before doing so . 
I believe that , in this connection , many of us have taken decisions contrary to our national constitutions in areas such as freedom of expression , freedom of association , democracy and the rule of law . 
. ( EL ) My group , the Confederal Group of the European United Left , does not support the report by the Committee on Citizens ' Freedom and Rights , Justice and Home Affairs on the European arrest warrant . 
Obviously , if we want to promote unification and deal with increasingly international challenges such as terrorism and drugs , we need to create a single area of justice , but this needs to be based on safeguarding and broadening democratic rights . 
However , the European arrest warrant , especially in the hasty and thoughtless manner in which it is being pushed forward : 
a ) reflects pressure from the USA rather than the maturity of endogenous procedures in the European Union ; 
b ) is being extended to a broad range of offences unconnected with terrorism , rather than being confined to the urgent challenges caused by terrorism ; 
c ) is being imposed arbitrarily , rather than through consultation with civil society ; 
d ) suffocates and restricts the area of justice of the Member States . 
This being the case , we are concerned that an arbitrary European structure may be created with serious democratic shortcomings . 
. ( EL ) For some time now , and especially recently , the European Union has been no more than a factory churning out legislation which undermines democratic freedoms ( Schengen Information System , extended powers for EUROPOL , European public prosecutor , restrictions on the entry and movement of immigrants ) . 
A typical example is the report on initiatives to combat terrorism adopted just a few days before 11 September . 
Now the European Parliament is being asked to give its opinio. an opinion which is in no way binding on the Council or the Commissio. on two framework decisions on so - called terrorism and the European arrest warrant . 
It is perfectly clear that the horrendous events of 11 September have been used as a pretext to speed up the application of political decisions taken a long time ago . 
The perpetrators of , and accessories to , these attacks have played straight into the hands of the American and European imperialists , giving them an excuse to settle both international and domestic accounts . 
The Communist Party of Greece , with its sense of responsibility for grass - roots freedoms and rights and bitter experience of the laws which sent thousands of members of the Greek resistance into jail , exile or to the firing squad and which are nightmarishly similar to a number of the provisions being proposed , has a duty to divulge the real intentions of the rulers of the European Union . 
We should point out that all so - called ' terrorist crimes ' are already punished under current criminal legislation in all the Member States . 
The real aim here is to terrorise any civil resistance or disobedience movements and the parties proactively opposing and reacting to political and capitalist globalisation as a whole or certain aspects of it . 
Standard forms of resistance , such as sit - ins , or the effects of resistance , such as interruptions to electricity or water supplies when the sectors in question go on strike , can easily be classified as terrorist crimes . 
The cotton farmers reduced to desperation by union policy who have taken to the national roads in their tractors are in danger of being classified as terrorists and thrown into prison for at least 5 to 10 years . 
We have reached the point where expressing an opinion is punished as a terrorist crime . 
The framework decision on the European arrest warrant , the legality of which is open to question , undermines the sovereign rights of the Member States and contradicts Articles 5 ( 2 ) , 6 and 7 of the Greek constitution . 
The abolition of double indemnity , the facility to extradite a national to another state , the facility for the state to which the accused has been extradited to extradite him ( without the permission of the state which extradited him in the first place ) to a third country which is not a Member State of the European Union ( for example , a Kurd is extradited by Greece to Germany , which then extradites him to Turkey without asking Greece ) contradict basic principles of criminal law . 
They also contradict fundamental procedural rights and freedoms which are vital to the defence of those facing prosecution . 
The terrorist law and European arrest warrant are the last bricks in the edifice of a nightmarishly suppressive mechanism . 
It is obvious that the people building this edifice know full well that their anti - grass roots policy at both European Union and global level will provoke a grass - roots reaction . 
They expect this reaction to swell and fear the deluge of grass - roots anger . 
What they do not know , or perhaps refuse to accept , is that no force on earth can stop this deluge . 
At best , the proposed amendments attempt to improve certain offensive positions or shortcomings in the text , although they do nothing to change their nature . 
We cannot be party to this sort of approach . 
The only honest stand which respects collective and individual democratic rights is to reject the two proposals outright . 
That is why the MEPs of the Communist Party of Greece voted against the report . 
-- ( FR ) The Commission proposals designed to harmonise the definition of terrorism , to define a minimum platform of penalties and to put in place a European arrest warrant to replace the old system of extradition leaves us feeling very unsatisfied . 
Indeed , these are old federalist projects which are being dusted off under the pretext of the attacks of 11 September but which , in reality , do not contribute any particularly crucial practical element to the fight against terrorism . 
The first proposal , relating to the definition of terrorism and the sanctions used to combat it , has been much trumpeted , as if the lack of a harmonised definition in the countries of the European Union , at present , constituted a dreadful weakness which terrorists would exploit . 
It does nothing of the kind . 
The definitions and penalties may vary from one State to another , but there is no State which leaves terrorists at liberty . 
Everyone is agreed on the matter , even if the names vary . 
The proposed text therefore satisfies the federalists ' obsession with standardisation but is not going to change very much on the ground . 
The same applies to the second proposal , relating to the European arrest warrant . 
At present , extradition is , without any doubt , a fairly long procedure , but one which protects individual rights . 
The European arrest warrant might be faster , but it is not even reliable , because precautions have to be taken all the same . 
We ask , in particular , that the judicial authority of the executing Member State not be restricted to the role of formally recording the extradition request but , rather , that safeguards be established to guarantee the protection of freedoms . 
This clause is all the more necessary in view of the fact that , given the pace at which new countries are acceding to the European Union , we no longer know which countries will be members of the European Union in ten or twenty years ' time . 
The procedure should be still more restrictive when the executing Member State is asked to hand over one of its own nationals to another country . 
We think that , in such cases , the normal procedure should be extradition in its traditional form , and not the European arrest warrant . 
. ( NL ) I endorse the present report and the proposal on a framework decision to combat terrorism . 
Since terrorism is invariably cross - border in nature , the European countries will need to join forces . 
However , the European arrest warrant goes too far in one area . 
It concerns the negative list and the abolition of dual criminality , as proposed by the Commission . 
Since Member States are not very keen on surrendering criminals as it is , a general arrest warrant and hence the abolition of dual criminality will meet with major problems . 
Various Member States , including the Netherlands , will indeed make every effort to prevent surrender for euthanasia or abortion , for example . 
That is why I have supported the amendments tabled by fellow MEPs Niall Andrews and Brian Crowley . 
They call for a positive list . 
This is also in line with the Council 's current view . 
The European arrest warrant would then only apply to crimes which feature on this list . 
This is , for example , true for an arrest warrant that applies to punishable offences whose criminality has already been harmonised at European level , such as terrorism . 
If this appears to be working well , the number of crimes on the positive list can always be extended . 
Drafting a negative list may indeed be an option in future , but it is still too early for this . 
One should not forget that Member State criminal law largely reflects their national culture . 
The discrepancies between the Member States are simply too vast at the moment . 
Since the amendments tabled by Mr Andrews and Mr Crowley have not been adopted , we are unable to support the second part of the Watson report with regard to the European arrest warrant . 
It seems to make little sense to us to vote for a negative list while the Council has decided on a positive list . 
-- ( DA ) We support the fight against terrorism , and we will defend the principle that the political struggle must be conducted by democratic means in democratic states . 
If we are voting against the Watson report on combating terrorism and on the common European arrest warrant , it is for the following reasons : 
1 . An attempt is being made to force the proposals through Parliament and the Council by means of an accelerated procedure that excludes the possibility of a public debate on the subject and that does not provide the opportunity to obtain a thorough analysis of the consequences for democratic rights and the rule of law . 
2 . 
The common European arrest warrant will entail harmonisation of maximum and minimum penalties by the back door . 
That is extremely problematic because there are widely different juridico - political traditions in the Member States . 
Likewise , harmonisation and the introduction of a common definition of terrorism will be at odds with the very different political realities in the Member States . 
3 . 
Because it is a principle that can all too easily lead to false information being given or to serious crimes going unpunished , we oppose introducing the option of reduced penalties for anonymous cooperation in the work of detection . 
4 . 
An attempt is being made to force through the proposals before us at high speed and under pressure of the events of 11 September . 
However , the proposals are not concerned with the type of events that are already prohibited and in relation to which legal proceedings can be taken in all the Member States . 
Instead , the proposals are concerned with so - called European terrorism which , in terms of the very loose definition contained in the proposals , can cover everything from ETA 's killing of civilians to actions and statements by individuals and legal political organisations . 
Europe must cooperate more effectively in the fight against terrorism , both within its borders and internationally . 
In our view , terrorism is one of the greatest threats to democracy , to the free exercise of human rights and to economic and social development . 
Terrorism is not a recent phenomenon , but in recent years , we have seen an increase in terrorist activities , with a profound change in the nature of terrorist offences , with new threats arising , and with the use of new and much more sophisticated instruments , which has led to the real or potential effects of these attacks becoming increasingly devastating and deadly . 
The terrible events of 11 September have made the reality of this situation painfully clear and have shown how crucial it is that we find an effective response to this scourge ; it is , therefore , of vital importance that our Member States have effective criminal legislation to combat terrorism and that measures are adopted with a view to improving police and judicial cooperation , and cooperation at international level . 
The first of these initiatives proposes the adoption of a common definition of terrorist acts and a definition of levels of sanctions and penaltie. which must be effective , proportionate and act as a deterren. which must , in all Member States , reflect the gravity of these acts . 
There are currently considerable differences between Member States , inasmuch as only six Member States have specific legislation on terrorism ( one of them being Portugal ) . Harmonisation is , therefore , crucial , at this level , so as to prevent terrorists being able to take advantage of these differences in the Member States ' legal processes or exploit any legal loopholes arising from the geographical limitations of investigations . 
The second initiative is based on the principle of mutual recognition of final decisions . 
Its aim is to replace traditional extradition procedures with a straightforward system of surrendering criminals on the basis of a European arrest warrant because , since extradition is a procedural , cumbersome and complex process , it is no longer appropriate to an area without borders . Under this new system , the European arrest warrant , on being issued in one Member State , must be executed throughout the territory of the Union , but must always , in all circumstances , respond to the concerns of Europe 's citizens in safeguarding individual rights . 
Adopting these proposals will , therefore , provide unequivocal evidence of the Member States ' willingness to improve cooperation , at all levels , in the fight against terrorism . 
It is difficult , in such a short explanation of vote , to sum up all that needs to be emphasised about the dangerous negative aspects of these Commission proposals for a framework decision which , incomprehensibly , the Portuguese government supports . 
On the pretext of fighting against terrorism , the European Commission is going ahead with proposals that it has already been working on , led by Commissioner Vitorino , who , far exceeding the necessary cooperation between States , is seeking to go ahead with the supranationalisation of fundamental aspects of justice . 
The concept of ' terrorism ' put forward by the Commission allows the action of those fighting for national liberation and social transformation , the battles and actions of workers and common people to be criminalised , with obvious consequences for the proper safeguard of democratic rights and fundamental freedoms . 
The proposal for a ' European arrest warrant ' , which is designed to eliminate the principle of double jeopardy , even if this ends up simply being limited , is a real Trojan horse in a strategy that will have to go further and further , basing its justification on the ' needs ' for the aforementioned instruments . 
Despite amending some of the negative aspects of the Commission 's proposals , the report adopts the same approach . 
Hence my vote against it . 
. I have voted against this report because it does not refer to all forms of terrorism . 
It ignores totally all of the different expressions of State terrorism . 
We all are aware of the various types of terrorism that have been used by Spanish governments since 1975 . 
This failure to mention State terrorism , even in its general considerations , is most regrettable . 
We all know perfectly well too , that anti - terrorist legislation such as proposed by these means do not guarantee a fair trial all over the EU . 
We are aware that in the Kingdom of Spain this very year of 2001, the Spanish government has pardoned torturers , released high officials already condemned on grounds of waging a ' dirty war ' and tolerates torture in the most despicable ways , until this very moment . 
The European Parliament has closed its eyes . 
We all will regret it , because that reality is no longer the internal affair of one Member State . 
. ( DE ) We non - attached Members were unable to vote in favour of Amendment No 34 because the direct reference to the Charter of Fundamental Rights , which does not yet have force of law , is not legally tenable . 
As regards the ' European arrest warrant ' , we prefer a positive list to the negative list contained in the report because that preserves the principle of legality as a pillar of criminal law . 
The British Conservatives voted in favour of the Watson report in order to underline our continued ongoing support for the war against terrorism , and to confirm our determination to ensure that the European Union presents a united front against those who seek to undermine our values and our way of life . 
However , we do have some reservations about some of the details in this measure . 
In particular , we are concerned that by including some 22 offences in the scope of the Arrest Warrant , this measures goes further than is necessary in tackling the immediate terrorist threat . 
. ( NL ) Our groups are not very happy with the proposal by European Commissioner Vitorino on a European arrest warrant , although the amendments adopted by the European Parliament ( Watson report ) do constitute a major improvement on the Commission proposal . 
However , our main concern , to protect liberal , Dutch criminal law by applying the European arrest warrant only to a limited list of so - called euro crimes , has not yet been accommodated . 
We are in favour of a European arrest warrant in order to combat terrorism and organised crime more effectively , but only under the following conditions : firstly , that European arrests are only carried out on the basis of a positive list of euro crimes , and secondly , that the list of euro crimes is limited to serious offences which are punishable in all European countries , such as murder , for example . 
Under no circumstances must the European arrest warrant jeopardise Dutch practice on abortion , euthanasia and drugs . 
Insofar as we can make out from the little information that is available to us from the Council of Ministers , the latter is already discussing a positive list , and this list appears to contain no less than 27 broadly - defined euro crimes so far . 
Consequently , the Council is now discussing a substantially different proposal from that of the Commission . 
By studying the original Commission proposal , Parliament is lagging behind . 
Furthermore , it very much looks as if the Dutch government is able to remove more of our objections via the Council than we are via the European Parliament . 
This issue once again exposes the EU 's democratic loophole . Inspection by the Lower Chamber is theoretically possible because the Council takes unanimous decisions . 
However , this is difficult to realise in practice on account of the Council 's reluctance to embrace openness and due to the late availability of the documents . 
The pace at which this sensitive issue is being discussed only exacerbates the problem . 
For all these reasons , our groups will vote in favour of the amendments of the Watson report , because these are a considerable improvement on the Commission proposal , but we will abstain in the vote on the legislative resolution . 
The war against terrorism is , and will remain , a high priority within the EU , but must not be fought at the cost of the rule of law . 
We are concerned that EU governments are currently rushing to coordinate the legislation of the Member States in the war against terrorism and to amalgamate various legal traditions in a very short space of time . 
There is a risk of undermining the rule of law , particularly with the Commission 's proposed definition of the term ' terrorism ' . 
In our opinion , this definition is far too broad and allows room for too many interpretations . 
It is quite possible that people who , for political reasons , protest against prevailing social structures and use illegal means to do so , will fall within the parameters of the definition now being proposed . 
It is clearly inappropriate to go so far as to view those who protest against what they consider to be an unjust social order as terrorists . 
There is a need for terrorism to be defined more clearly than has so far been the case . 
In this respect , we therefore welcome the European Parliament 's more specific amendments . 
The European Parliament and the national parliaments must also be allowed to exercise real influence before final decisions are taken by the Council of Ministers . 
. ( NL ) There is a great deal of confusion about the phenomenon of terrorism . 
Most terrorists do not become terrorists out of choice , but are forced to resort to extreme and unacceptable measures due to the lack of understanding shown by leading politicians for their oppositional role and their conflicting viewpoints . 
Some latterly well - respected leaders , such as those of Israel , Palestine , South Africa and many former colonies , started their political careers as terrorists . 
Terrorism is fought effectively not by creating an even greater lack of understanding and trust , but by ensuring that the problems to which terrorists want to draw attention are resolved swiftly and peacefully . 
Politicians who see the risk of terrorism in anything and everything , run the risk of ending up in a police state which lacks essential rights of freedom and democracy . 
This , in turn , leads to a tougher political climate , which creates a new breeding ground for terrorism . 
Respect for the law weakens when people notice that they are no longer protected from random arrests , lengthy custody and controversial surrender . 
This also applies if oppositional non - terrorists are bullied or if people are imprisoned for actions which are not punishable in their own countries . 
As long as there are insufficient guarantees to prevent these phenomena , a European regulation is counterproductive in the real fight against terrorism , in my view . 
This House has approved a compromise amendment on the legislative resolutions regarding the Watson report on combating terrorism and the European arrest warrant . 
Both amendments call upon the Council to apply Article 40 of the Treaty on European Union in cases where unanimity cannot be reached , or in cases when unanimity involves a substantial weakening of the proposal . 
Unfortunately , a small number of Member. including the Italian Alleanza Nazionale member. have prevented an oral amendment supported by the rapporteur himself from being voted upon ; if approved , this amendment would have made Parliament 's political will clearer . 
In fact , calling upon the Council to vote under Article 40 is to be considered a last resort . 
We all hope that the Council will be able to achieve unanimity along the lines of the commitments adopted jointly in Ghent and upheld so clearly by Parliament in today 's vote . 
For our part , as Italian Members , we shall still make every effort to persuade our government to change its position and agree to extend the European arrest procedure to all the crimes included in the European Commission 's proposal and to give up the extradition procedure , which would be a patent violation of the spirit and letter of the commitments unanimously and formally adopted in Ghent and Brussels in the emotional aftermath of the tragic attack on the Twin Towers . 
I therefore hope that no country will now falter in its commitment to fight terrorism , and I hope that mine , which has always contributed to the progress of the Union , will not find itself isolated . 
These decisions are all in the hands of the Italian government , because it would also not be acceptable for its veto to jeopardise a whole policy . 
Hence the timely reference to Article 40 of the Treaty . 
-- ( FR ) By means of this vote , we are now being asked to describe as acts of terrorism what , for us , are acts of solidarity and of justice . 
For example , ' interfering with or disrupting the supply of water , power , or other fundamental resource ' . 
Such actions are generally those of salaried employee. of workers , not Bin Laden. who , threatened by privatisation , organise themselves to defend their conditions of work , their jobs and , indeed , the tools with which they work . 
The basis of the proposal is to punish as an act of terrorism anything aimed at threatening ' and seriously altering or destroying the political , economic , or social structures of a country ' , that is to say any questioning of injustice and the established order such as the occupation by the homeless of empty housing or by the unemployed of job centres or of organisations managing unemployment insurance payments or , indeed , European demonstrations against organisations such as the IMF , WTO or the World Bank . 
Basically , a measure of this kind would tend to criminalise social activism by bringing fundamental rights into question . 
That is why I have not voted in favour of this report , which makes terrorists out of us . 
. ( NL ) After 11 September , Commissioner Vitorino rightly prioritised previous agreements from Tampere in order to reach more effective cooperation in the fight against terrorism , police and judicial cooperation . 
That is why we give our unqualified support to the proposal on combating terrorism . 
We also support a European arrest warrant . 
However , we do not endorse the present proposal when it comes to a negative list . We consider this position to be already out - of - date since the Council is working on a positive list , rightly so . 
We are in favour of this , and we expect a decision by the Council before the end of this year . 
Indeed , the events of 11 September have forced us to take prompt action . 
That is why , despite our objections to a negative list , we will not vote against the proposal , but will abstain instead , in anticipation of the European Commission and the Council producing a concrete positive list by the end of the year , which will give the European arrest warrant in 2001 a tangible dimension . 
That is why we expect improvements which have been proposed by the Dutch Labour Party delegation , among others , to be incorporated in the work of the Council , including those pertaining to evidence , right to assistance , more scope for hearing the defendant and the principle of ne bis in idem . 
. ( NL ) The Belgian members of the PSE Group have abstained from the final vote on the European arrest warrant . 
They support the efforts by the European Parliament to help develop the legislative framework in the fight against terrorism . 
The European arrest warrant is a useful instrument , but the Belgian members of the PSE Group oppose the generally applicable European arrest warrant for crimes which incur a sentence of more than one year . 
They are in favour of the Council 's approach with a positive list on the basis of the Europol mandate . 
Gebhardt report ( A5 - 0398 / 2001 ) 
Madam President , I voted for Mrs Gebhardt 's report . 
I am , naturally , in favour of any fight against injustice , and the effects of organised crime constitute a serious injustice . 
Citizens should be protected by European judges , and let us hope that soon there really will be European judges . 
For this to happen , however , there has to be a European criminal code , Madam President , which I have often called for . 
Once again , then , I insist that there should be a criminal code and a European code of criminal procedure , otherwise there is no point in having European judges . 
. ( EL ) This is the second time a report on setting up Eurojust has been tabled for debate in plenary in the last six months . 
This time it has been scheduled on the same day as the debate on the European terrorism law and the European arrest warrant . 
Eurojust is an institution consisting of one representative from each Member State ( public prosecutor , judge or police officer ) and will have the widest , unaccountable powers to investigate and prosecute . 
It will basically have the power to order the authorities of any Member State to start an investigation or institute proceedings and even to take part itself in investigations by setting up joint investigation teams . 
The Member State will have to comply with its recommendations ; if it does not , it must specifically justify its refusal . 
During the previous debate , the argument cited for setting up Eurojust was to fight cross - border crime , that is , to combat crime where there might be a clash between the jurisdiction of at least two countries . 
Now it would appear that the rulers of the European Union feel that they do not need any excuses . 
Under the new text , this new superpower will be able to intervene even if the crime only affects one country . 
Of course , so - called terrorism is one of the crimes for which Eurojust will have jurisdiction . 
Eurojust will be assisted in carrying out its virtuous remit by four different databases containing sensitive personal data : the criminal records kept by each Member State on their citizens , the Schengen Information System , the European judicial network and Europol 's files . 
The long - winded list of personal data includes information on " racial or ethnic origin , political opinions , religious or philosophical beliefs , trade union membership , and data concerning health or sex life " . 
All this means is that personal records are to be legalised through a quasi - judicial European body . 
This is , without doubt , an overly centralised and arbitrary institution which does away with any sense of national sovereignty . 
It is also an insult to the famous operational independence of the judiciary of which bourgeois democracies are so proud . 
We must not delude ourselves that the objective of this whole legal arsenal is , primarily , to stamp out common crime . 
Together with the terrorist law , the European arrest warrant and the future European public prosecutor , this is an attempt to create a suppressive supranational mechanism which will be turned against democratic freedoms and , more importantly , against the grass - roots movement when it rises up against the dominant political and economic choices being made . 
This is why the MEPs of the Communist Party of Greece voted against the report . 
. ( NL ) I welcome the establishment of Eurojust and , with it , the possible cooperation between public prosecutors from the various Member States . 
Although the brief , at first sight , remains limited to coordination and assistance , Eurojust can also request inquiries or institute proceedings . 
Consequently , I am concerned that in the long term , Eurojust might develop into a European Public Prosecution Office with a general brief . 
Indeed , a European public prosecutor with responsibility for financial matters could be very useful , for he could sufficiently protect the Community 's financial interests . 
This would then be a European Public Prosecution Office with a limited brief . 
A criminal law system at EU level is , certainly at the moment , both undesirable and unrealistic . 
National criminal law is closely linked to the national sovereignty of the Member States and must be embedded in a democratic legal system with sufficient scope for supervision . 
I am , therefore , not in favour of a general European Public Prosecution Office . 
Furthermore , only a national Public Prosecution Office can take sufficient account of the cultural aspects of national criminal law . 
The decision to prosecute must , therefore , be taken at the level of the individual Member States . 
The Dutch Minister for Justice , Mr Korthals , has assured the Dutch Parliament that Eurojust will not develop into a European Public Prosecution Office . 
If the ambition was ever to set up a European Public Prosecution Office , then Eurojust would not be the right route to take . 
With this reservation , we , as the Christian Unio . Calvinist Political Party Group , have decided to vote in favour of the present proposal . 
I voted for this proposal because it forms part of a coherent set of measures that can and must contribute to Europe being able to cooperate more efficiently in the fight against terrorism , both within its borders and internationally . 
In this very part - session we have welcomed the initiatives on adopting a common definition of terrorist acts and levels of sanctions , and on replacing traditional extradition procedures with a simple system of surrendering criminals , on the basis of a European arrest warrant . 
The purpose of the proposal on Eurojust is to effectively improve cooperation between the judicial authorities of the Member States , whilst ensuring that fundamental rights are safeguarded , because the fight against terrorism , and against other forms of crime , can only be effective through improved cooperation between judicial authorities and police forces , with particular emphasis on the role to be played by Europol . 
This is an important and ambitious project , because crime does not recognise borders . 
It is , therefore , important to promote this judicial cooperation , and the exchange of information between Member States . 
The European Union 's citizens have the right to demand that the Union effectively addresses the problem of ever more frequent threats of crime against their freedom and rights . 
In order to do this , a new strategy must be adopted , one that consists of coordinating all our efforts in the aim of combating and preventing crime throughout the territory of the Member States . 
Lagendijk report ( A5 - 0386 / 2001 ) 
Madam President , with his report , Mr Lagendijk has presented a request for assistance for FYROM . 
It is certainly a positive step for the European Union to give a helping hand to the former Yugoslav Republic of Macedonia in its current stricken situation , especially since it has been tormented by internal fighting within its borders . 
I ask , however , and insist and will be pleased if this assistance can be given to all the states of Central and Eastern Europe , which are in need of financial assistance after 50 years of communist dictatorship . 
Frm report ( A5 - 0385 / 2001 ) 
. ( NL ) I have noticed that recent events have initially borne out what I predicted on 15 March and 3 May . 
I would invite you to read up on the Minutes . 
At the time , I stated that granting premature support to the Macedonian government , proclaiming desperate Albanians as extremists and distributing funds would not lead to answers , peace and reconciliation , but would fan the flames of violence . 
A proportion of the Macedonian population and of the Macedonian government dreamed of a Macedonia without Albanians , or only with completely unrecognisable and adapted residents of Albanian origin . 
That proportion wanted to buy arms with EU subsidies intended for peace . 
Hopefully , the change in the Constitution will put an end to the idea that within the borders of that country , there is only room for one language and one nation , and that all problems would be solved if the large Albanian minority were ignored , or even driven away . 
If , in future , the roles were reversed because the Albanians had become the largest nation , they will hopefully sympathise more with the ambitions of the Macedonian minority than is now the case in respect of the Albanians . 
If future aid is now employed for peace , reconciliation and reconstruction , then I can fully support the initiative . 
Frm report ( A5 - 0410 / 2001 ) 
. ( NL ) The three regions which , following the collapse of former Yugoslavia , have carried on under the old name on the map of Europe , no longer even function as an informal federation . 
Even the surrender of the former President to the Tribunal in The Hague appeared to have become a matter solely for the government of the federal state where he lived . 
Montenegro has not functioned under Yugoslav customs control for a number of years now , and the deutschmark which was introduced there as currency is soon to be replaced by the euro . 
Kosovo has been cut off from the outside world by violence , and the large majority of the population wishes to keep it that way . 
They will never resign to returning to a state which they have not recognised at all for eight years . 
Today 's reality is that Yugoslavia continues to exist only in the minds of politicians and officials outside that country . 
I regret this as a friend and expert of the former federation of Yugoslavia , but I accept the reality which people have chosen at grassroots level . 
Since the third state of that name has now also disappeared , I am not opposed to financial aid for reconstruction and for the fight against poverty to the three separate regions , nor to the wish of each separately to accede to the EU . 
Frm report ( A5 - 0411 / 2001 ) 
We voted against these reports , which are nothing more than a financial statement of the policy of the major Imperialist powers in this area of the world . 
The so - called ' aid ' to the Balkans is , in fact , intended to ' support the balance of payments and help ease ... the external financial constraints ' of these countries , as stated in one of the Frm reports ( Macedonia ) . 
The major powers bear a huge part of the responsibility for the break - up of the former Yugoslavia . 
They are guilty of bombings which affected not only the targeted regions but neighbouring regions as well , if only because they forced a part of the population of Kosovo into exile . 
Their variable geometric diplomacy , which involves them supporting one side and then another , playing on ethnic differences and thus reviving them , is not bringing peace to the region , but encouraging war . 
In voting against these reports , we are expressing our opposition to the Imperialist powers ' overall policy on the Balkans and to their interventions . 
I am not happy with the document on the future of the European Union with regard to the Laeken Council , Madam President , even though I voted for it , because it does not say that the European Union should , in future , have the competence to legislate on European pension systems . 
All 15 Member States , plus the other 12 that have applied to join the European Union , have pension systems in deficit . 
The national governments have been unable to administer their funds . 
What better evidence could there be that only the European Union can solve the problem of those workers who hand their money over to the State and then do not get it back when they reach old age ? 
Perhap . I hope , I am sur. the European Union will be better at administering the European citizens ' pension funds . 
With regard to this report on the future of the European Union , in particular the Laeken Council , there are a number of items which I could be in favour of as we want to chart out a new and more dynamic future for the European Union . 
However , putting and accepting proposals which quasi agree with a constitution for the future of Europe , working on the assumption that this is going to happen no matter what without taking consideration or consultation with the people , is unacceptable . 
Mention has been made also of the democratic deficit and of the need to draw all strands of society together . 
With a Convention we end up with a select few non - governmental organisations supposedly representing the majority of the people in the European Union . 
However , when it comes to an implementation of what will come out of that Convention , how many countries will offer a referendum to allow for a full democratic endorsement of the future it wants to see . 
That is why I abstained on the final vote on this particular report . 
As far as the resolution on the future of the Union is concerned , there are many reasons why I could not vote in favour , and here are just two of them . 
First of all , Parliament should stop trying to avoid tackling issues that are crucial for the future of European integration , and should stop restricting itself to providing informatio. that is , in fact , very superficia. to those who will actually be performing our tasks . 
Furthermore , Parliament is harming its own interests by favouring the parliamentary experience of the future Chair of the Convention over an executive body , whereas the Commission , and Commissioner Barnier in particular , rightly reiterate at every opportunity that the confidence of governments in the Chair of the Convention will be a determining factor in the Convention 's hoped - for success . 
In order to issue its opinion on the preparation of the next Intergovernmental Conference , the European Parliament has recently adopted a very strange resolution . 
It does not even bother to mention the four themes which , according to the Nice Council , are to serve as a basis for our future debates ( division of competences , simplification , the Charter of Fundamental Rights and the role of the national parliaments ) . Instead , it gives a long list of the traditional federalist demands in all areas . 
To cap it all , it demands a Constitution for the European Unio. a phrase that was not used in the Nice conclusions but which , nonetheless , the resolution says should be the IGC 's ' objective ' . 
The European Parliament would have done better to closely examine the analysis of Declaration 23 of the Nice European Council , which includes as an objective not a European Constitution but the improvement of the ' democratic legitimacy and transparency of the Union ' , which , in our view , seems very different , even the opposite . 
The Constitution would involve establishing a higher supra - national power , on fundamental issues as well , which would further distance Europe from its people , and would further weaken its democratic legitimacy . 
Was the Nice Council not aiming for a different objective when it mentioned ' the role of national parliaments in the European system ' as one of the four themes to be included on the agenda of the next IGC ? 
The ' in ' shows that the current priority should be to involve the national parliaments in the European decision - making processes , so that it can reforge links with the citizens . 
However , the European Parliament is still a long way off this crucial debate , as there is no mention of it in its resolution . 
Admittedly , the Laeken Council can always , if it wishes , head off towards the federalist clouds , but if it wants to address Europe 's real problems we would advise it to take the new direction carved out by the Nice Council . 
-- ( FR ) We are told that this summit must ' assess the results of recent months and prepare for the future ' . 
For the workers of the European Union , the results are tens of thousands of redundancies at Moulinex , Sabena , AOM , Danone , in companies involved in IT and in your intended new economy , in which there is more redundancy than recruitment . 
The results , for working people , are an unbearable level of unemployment , an increase in insecurity and unemployment , illiteracy and a lack of healthcare . 
When the rapporteurs express their desire that ' political , economic and social progress , security and well - being for Europe 's citizens ' should be achieved by means of ' the establishment of a well - balanced economic and monetary system resulting from the consolidation of economic and social cohesion policy , the strengthening of employment policy... ' , they are simply repeating the hollow words used by all of those people who do not understand what it is like to fear unemployment and be insecure about the future . 
As for the creation of a Convention responsible for preparing for Europe 's future and the revision of the Treaties , the very name of the person who , in France , has been sounded out to preside over it , Giscard d ' Estaing , indicates how far - removed it will be from the interests of the workers and the working population of Europe . 
We have voted against it . 
This report falls in line with the strategy of those who are relying on the forthcoming Intergovernmental Conference to provide a further qualitative and meaningful leap in the federalist integration of the EU , under the control of the great powers which will , out of necessity , undermine the sovereignty of countries such as Portugal . 
It insists on speeding up preparations for a new Treaty , which will extend federalist integration , ' forgetting ' the lessons and the political consequences of the Irish people 's rejection of the Treaty of Nice . 
Among countless other aspects of which I am critical , the report advocates the creation of a ' convention. that some people envisage as a form of ' constituent assembly ' that it sees as an instrument for imposing conditions on the exercise of the exclusive competence of national governments and parliaments with regard to revising the Treaties , which in terms of its membership , only guarantees the participation of the largest national parties , thereby diminishing the participation of parties with different political positions on Europe , and thereby undermining the pluralism and the genuinely independent and democratic participation of national parliaments . 
I therefore voted against the report . 
. I wish to put it on record that I voted against a number of proposals put forward in the Leinen and Mendez de Vigo report on the Laeken Summit . 
I would like to highlight the fact that I voted against Paragraph 4 ( d ) which calls for " The removal of the distinction between compulsory and non - compulsory expenditure " . 
This is yet again , an outlandish attack on the CAP which has served us well . 
I do not believe such a move is in the best interests of the future of the Union . 
The CAP forms the bedrock on which the Community was formed . 
It still represents certainty in a difficult economic climate . 
As a result of the adoption of this text and other proposals , I abstained on the final vote . 
I deeply regret that 430 Members of the House voted against this fundamental policy of the CAP , as I outlined earlier . 
The European Union has been a bulwark against recession in the past . 
It has been of immense advantage to my own country , Ireland and I know it will continue to be , in the future , a powerhouse for the citizens of Europe . 
But we should not pull down the good structures and leave our farmers and their families on their own . 
. ( EL ) Clearly the plans for the future of the EU are predicated on the intention of serving the interests of big business even better and consolidating the new imperialist order . 
Unbridled neo - liberalist policies are being pushed forward , with all that this implies for the people . 
We therefore need greater , more widespread and more proactive reaction on the part of our workers and society in general in order to put a halt to this policy and bring about a radical change of direction . 
Prospects for militarising Europe , curtailing national independence and grass - roots sovereignty , restricting the fundamental social and democratic rights of our citizens and launching an all - out attack on the workers ' movement and standard of living , are still the core objectives of the arrangements which will be pursued by the European Council in Laeken and then later by the Intergovernmental Conference . 
The broad involvement of national and European agencies being proposed does nothing to reverse or overturn this policy ; on the contrary , it ensures that they will be on board to aid and abet its implementation . 
The involvement of all these agencies does nothing to change the substance of the debate , nor does it provide any basic opportunity to intervene , in that , apart from anything else , it will have merely advisory rather than decision - making powers . 
On the other hand , it gives the sovereign powers the chance to proceed with the implementation of their plans with some semblance of legal and democratic authority . 
An attempt is being made to head off the expected mass demonstrations which accompanied previous revisions of the Treaties in Maastricht , Amsterdam and Nice , which is why the method used for the so - called ' Charter of Rights ' is being used here again . 
However , the results of this method have been tested in practice and proved that broader involvement did not help to consolidate or widen individual and social rights in line with modern - day requirements ; on the contrary , these rights were curtailed in line with the dictat of big business , giving rise to serious grass - roots reaction . 
The workers are fighting and will continue to fight to limit the adverse impact of these plans and decisions and every possible means will be used for this fight . 
However , they will not be duped or misled , their fight is getting stronger and stronger and their counter - attack for a different Europe , for different , grass - roots institutions which serve their interests and bring about peace and collaboration based on mutual benefits and real rather than sham respect for all their individual and collective rights is becoming more and more substantial and dynamic . 
. ( NL ) If we considered the EU as one superstate instead of a collaborative association of free nations that want to solve their cross - border problems jointly , we have to note that this state is showing countless democratic shortcomings . 
A great deal is discussed behind closed doors between the governments of the Member States that form part of it . 
If these take part in decisions which contravene the wishes of their national parliaments , they can always blame the other Member States for the choices made . 
The superstate does boast a directly elected parliament that can discuss everything , but unlike the national parliaments , this parliament has no right of initiative , nor does it have the last word in legislation , budget and the formation of coalition . 
It can only oppose legislative documents of the European Commission if there are more voters in favour than stay - at - home voters , including those abstaining and those voting against . 
Thanks to this lack of democracy , large companies have much more , and the individual citizens or their organisations much less , influence than in a normal democracy . 
Both rapporteurs are right to opt for more democracy . 
At the same time , they also choose in favour of continued development towards more harmonisation and centralisation , a trend which has been in motion for years . 
The people of the EU stand to gain nothing from more power for a large - scale level of administration that is difficult to influence . 
This is why my party , the Dutch Socialist Party , rejects that part of the proposals . 
. ( FR ) It is quite right that the Leinen / Mndez de Vigo report has received huge support in this House . 
By proposing a more democratic , transparent and efficient method for reforming the Treaty , the European Parliament 's resolution effectively attempts to provide a remedy for something which has been confirmed by all the opinion polls : the indifference of the citizens to European construction . 
It is to be hoped that the Laeken Summit will manage to create the essential conditions for a more logical and balanced institutional project , by means of the mandate of the Convention . 
The public will , once again , identify with the European project if the participants in the summit manage to present them with political objectives for which it is useful and necessary to strive . 
In order to implement them , it is not necessary to create new institutions . 
It will be sufficient to improve and increase the efficiency of the institutions we already have . 
. ( DE ) I welcome the good work done by the rapporteurs and I therefore also voted in favour of the report . 
But I do object that a problem with the terms ' constitution ' and ' constitutional treaty ' has arisen for a second time in connection with this subject . 
When the vote was taken in plenum on the Mndez de Vigo / Seguro Report on the Treaty of Nice and the future of the Union on 31 May 2001, an official corrigendum to the protocol had to be submitted with the correct text ' constitutional treaty ' . 
The same problem arose in the Committee on Constitutional Affairs when voting on the Leinen / Mndez de Vigo Report on the Laeken European Council and the future of the European Union on 22 October 2001 in Strasbourg because of differences between the voting document. the compromise amendments were only available in English and Frenc. and despite my intervention it was not subsequently resolved by a linguistic correction . 
I ask Parliament 's Bureau to look into this . 
Kaufmann report ( A5 - 0399 / 2001 ) 

Madam President , I also voted for Mrs Kaufmann 's report on European governance , which , on page 12, last line , item 21, calls for the explanations of vote of the members of the European Council , when they vote on their decisions , to be published , as these explanations of vote are currently not published . 
I am pleased to point out that , in contrast , the European Parliament not only provides for this and permits it but makes a point of allowing the Members themselves to express their explanations of vote . 
Since I am one of these Members , I agree that the reasons why the European Ministers voted one way or the other should be made known in the European Council too . 
With regard to the White Paper on European governance , I had no hesitation in voting in favour of the report by Mrs Kaufmann , since it usefully corrects some of the errors and inconsistencies of the Commission 's document . 
But it is still regrettable that Parliament has not shown more will with regard to certain points which were badly dealt with in that report , particularly on our role in the process of consulting civil society , and the need to deal directly and separately with regional powers , on the one hand , and local powers on the other . 
-- ( FR ) On 4 September , I had the opportunity in this House , in the presence of President Prodi , to offer an initial reaction to the Commission 's White Paper on European governance . 
On that occasion I said that concern for deepening democracy , within the orderly framework of representative democracy , seemed to me to be absent from the text . 
There was confirmation of that criticism from all quarters during the subsequent debates . 
It should be pointed out that the title of the report , European ' governance ' , a word which has no clear meaning in practically any language of the European Union , has simply increased the misunderstanding . 
But perhaps that was deliberate and intended to cloud the issue . 
Because the more one thinks about it , the less innocent this White Paper appears . 
I see one inconsistency , one omission and one fallacy in it . 
The inconsistency lies in the principle which , according to the White Paper ( title IV , page 37 ) , inspired the authors : " to integrate the peoples of Europe through scrupulous respect for national identities " . 
This is as contradictory as the ' federation of nation - States ' of Jacques Delors , of whom the principal author of the White Paper is a close associate . 
In the confusion resulting from it , the linchpin of the European decision - making process , the national State , is abandoned . 
The report 's proposals are aimed at ( page 38 ) " providing a structure for the relationship between the European Union and civil society " , developing interaction with " regional and local actors " , strengthening public confidence in the use of experts , etc... All these actions have the effect of bypassing the national States , which disappear from the scope of the report , when they should be the key element . 
Finally , as I said on 4 September , the White Paper seems to believe that ' governance ' can function while disregarding representative democracy . 
The Kaufmann report , voted for by our House , vigorously corrects this fallacy , and we are pleased about that , but it fails to point out that representative democracy is , in turn , disturbed , even distorted , if national democracy is not at centre stage . 
-- ( DA ) The June Movement and the People 's Movement Against the EU have abstained from voting on the Kaufmann report . 
That is because , even if the report contains quite a few very positive features , the June Movement is unable to vote in favour of a report proposing measures as federalist as this . 
Bsch report ( A5 - 0393 / 2001 ) 
Madam President , I voted for the Bsch report on the protection of the Community 's financial interests and the fight against fraud . 
As you know , Madam President , the elderly and pensioners are victims of fraud more than anyone else . 
Since , in the European Union , in administering the money of Europe , so much money goes missin . I am sad to say that EUR 2 028 million was lost through fraud in 200. those who suffer most are surely the vulnerable people of the European Union . 
I therefore call upon the Commission to submit proposals for more money to be used to expose fraud before it takes place . 
I should like to agree with Mr Crowley 's last couple of comments . 
The British Conservatives , who form the European Democratic wing of the PPE - DE Group , voted against the Bsch report in total because , yet again , there is mention of the European public prosecutor and explicit comments to confer more extensive powers on it when set up , thus leading to Corpus Juris . 
It is quite amazing that this House , which is keen to see the European project go forward , is very casual about the way it looks at the legal system it is trying to create for the people of the European Union . 
The European public prosecutor has many problems , not least those previously mentioned by Mr Crowley in another speech , because Britain and Ireland have completely different legal systems to the European continent . 
Yet again the British Conservatives voted with great pleasure against another report . 
. ( NL ) On account of its largescale , the EU is far removed from its residents . 
This makes it into the ideal breeding ground for favouritism and blurring of moral standard by a small powerful elite and its environment . 
This elite deems itself above the law that applies to others . 
It appears wise for shady and parasitic enterprises to maintain good relations with members of the European Commission and top officials . 
In 1999, the Commission official , Paul van Buitenen , gave us an insight into this practice in his book ' Strijd voor Europa ' [ The Fight for Europe ] . 
Additionally , the unnecessary circulation of large sums of money in the form of funds invites abuse and confusion . 
Every government and every interested group will , time and again , try to attract the largest possible subsidies , and to gain maximum freedom in the spending thereof . 
We cannot change this attitude by thinking up ever more bureaucratic procedures and rules . 
Funds must be intended for solidarity with those who are economically the weakest and for re - distribution to the poorest regions , rather than for patronising conduct or prestige projects . 
Anything which fails to meet this standard should remain fully within the money circuit of the national government , without any interference from Brussels . 
I share the criticism by rapporteur Bsch on the European Commission , the stagnation of inquiries into fraud and nepotism , and OLAF 's powers that are too restricted . 
The fight against the fraud that damages the Community 's financial interests should , for obvious reasons , be one of the European Commission 's main priorities for action . 
The Union for a Europe of Nations Group can only be delighted at the good results achieved by OLAF during 2000 and , moreover , hopes that such actions can bear even more fruit in the coming years . 
The citizens of Europe , the Member States themselves and , of course , all the Members of the European Parliament , it is fair to assume , are demanding this . 
The UEN Group and the Italian delegation , in particular , however , finds it impossible to vote in favour of the Bsch resolution , although it obviously agrees with that part of its content that shows the political will to fight fraud more effectively . 
In particular , we very strongly oppose the inclusion in the resolution of Paragraphs 32 and 35, which constitute unacceptable interference in the domestic affairs of one of the Member States . Indeed , ' points to recent changes in the law in Italy . 
Paragraph 3. and ' calls on the Italian government to stop blocking leave of absence for Italian public prosecutors to take up executive functions with OLAF . Paragraph 3. are in both form and substance unacceptable criticisms of the exercise of sovereign powers by a Member State , performed in full compliance with all democratic rules . 
We therefore strongly deplore the inclusion of the two paragraphs in the resolution , for that sets a dangerous precedent in the relations between the European Parliament and the Member States ; these relations must always be characterised by mutual respect for the other 's positions , even when the positions differ . 
Agreement with Egypt ( B5 - 0740 / 2001 ) 
. ( NL ) Egypt is a country that is very parsimonious when it comes to guaranteeing the protection of human rights . 
The arrest and imprisonment of 52 homosexual men on account of their sexual orientation is once again a poignant example of this . 
Despite our parliamentary questions , the European Commission failed to add the topic to the agenda at the recent summit meeting with Mr Mubarak . 
It appears that human rights issues fade into the background if military or economic interests are at stake . 
In our view , it is not right to reward Egypt for its misconduct under these circumstances , and we have therefore voted against the proposal . 
Fiori report ( A5 - 0391 / 2001 ) 
Madam President , I voted against Mr Fiori 's report . 
Why did I vote against it ? 
I am in favour of scientific research , but I am worried . 
Why am I worried ? 
I am worried that if we change the genes of human beings , tomorrow there will be something very important missing on the human face and in people 's lives . 
What is more important than anything else in people 's lives ? 
Love , Madam President ! 
What if , tomorrow , we have human beings who are not capable of loving , of expressing love in all its forms ? 
What future life will our children and our children 's children have ? 
That is why I am against any kind of manipulation of the origins of human life . 
Mr President , the surprising result of the vote on the Fiori report can be interpreted in various ways . 
One thing is certain : it shows that Parliament believes that we still need to think very carefully about this extremely sensitive issue . 
I will take this opportunity to reiterate the clear position of the Northern League - Padania : we are , and always shall be , against any idea of human cloning . 
Our basic premise is the conviction that the embryo that is created is human life from conception onwards and that any intervention on the embryo means its death . 
There are alternatives for research which are ethically acceptable as well as scientifically valid , such as research on stem cells , which are also present in the individual after birth . 
Therefore , on this occasion , we call for investment in research and experimentation on stem cells taken from individuals after birth . 
Mr President , today the House has shown itself unworthy of an excellent report by a committee on human genetics . 
A majority of this House , duped by an unholy alliance of socialists and liberals , has distorted a report , so that nearly all of us ended up having to vote against it in order to leave that outstanding product of the Committee on Human Genetics , the original text of the Fiori Report , standing as a beacon of Europe 's protection of life . 
I am proud that this Committee , in one year , drafted this magnificent report , which will stand as the product of a committee of real experts . 
This House has yet to learn how to handle this report in a manner worthy of it . 
I appeal to the citizens of the European Union and to the organisations in it defending human life , which are at last becoming as active as the animal protection organisations , to take a close look at how Members here voted and to enter into dialogue with us , so that this House may keep to the course it has taken since the Gergo report at the beginning of the 1980s , that is , to stand up for lif. human life for human beings . 
From conception to natural death , human beings deserve all the protection we can give , and without equivocation . 
Mr President , on the Fiori report , Parliament has relinquished its responsibilities as a legislative assembly , because it has taken a wide majority decision to take on the responsibilities of an authority on ethics and morals . 
This is the reason , the root cause of the failure of this Committee on Genetics . 
Fortunately , we still have the Caudron report , which , at least , tells us that the European Union will be able to fund projects on stem cells from supernumerary embryos . 
At least we shall have the assurance that we will not be forced by the European Union or European Union instructions to throw away cells that might give life and health to millions of people . 
As for the rest , it is now a matter for national laws . 
We hope that some people will be wiser than others , less willing to bow to the religious bureaucracies that try to impose their own morals and ethics on all citizens , not just the people who follow those religious practices . 
Mr President , in my view , it is extremely unfortunate and a missed opportunity for this Parliament that this report has not been adopted . 
What can this be attributed to ? 
To the fact that everything that was connected to the report was badly managed : in the first two phases , we had a rather liberal report , in fact , too liberal in my view , and we have ended up with a very restrictive final vote . 
Why is it unfortunate not to have a report ? 
It is unfortunate because at the moment , we are allowing industry to carry on unmonitored : we have not concluded any agreements on the absolutely crucial change in patent law which restricts people in their chances of being cured . 
Neither have we made any agreements on genetic tests . We have not reached agreement on whether , in European countries , something similar can be demanded when taking out insurance cover . 
It is a missed opportunity , we have managed it badly and I think that we have done ourselves , but certainly also the citizens of Europe , a disservice by what has happened now after eleven months . 

With regard to Mr Fiori 's report and the resolution resulting from the report , but also very largely from the work of the temporary committee on the problems of human genetics , I was compelled to vote against it because of the significant contradictions included or left in the resolution , but I must say that this vote does not do justice to the work of the committee which has been extremely well chaired by Mr Goebbels . 
I agree with the feeling which has just been expressed very rightly by Mrs Oomen - Ruijten , and I must point out that the broadly negative vote of Parliament , even though it might ease everybody 's consciences , nevertheless leaves intact the considerable problems which have led to the creation of the committee and which have , furthermore , only increased since it was created , as the events of last weekend have shown once again . 
. ( FR ) The Fiori report on the ethical , legal , economic and social aspects of human genetics is a good report , on which Mrs Montfort had also done a lot of work . 
Unfortunately , it has been distorted by amendments mainly presented by the Left , aimed at removing all the moral obstacles to genetic research . 
We are therefore opposed to this distorted text , and in the end , following a last minute u - turn , the European Parliament rejected it , to our great satisfaction . 
It is interesting to ask ourselves what conclusions should be drawn from this , particularly with regard to the vote at our last part - session on Article 3 of the research framework programme 2002 - 2006, presented by means of the Caudron report , which was to decide the conditions under which the European Union would subsidise genetic research . 
A rather obscure and unsatisfactory amendment was then voted on , in anticipation of the Fiori report , which seemed to authorise the funding of research into therapeutic cloning and research into the stem cells of embryos . 
That same amendment , which was introduced today into the Fiori report in order to distort it , has in the end also been broadly rejected by this House . 
Given that the same text was adopted at the last part - session and then rejected during this one , the least we can say is that the situation is unclear . 
We believe that we should preserve the European Parliament 's traditional position of rejecting therapeutic cloning and research into embryos in the name of respecting human dignity . 
. ( FR ) We have voted against this report which , even amended , is unacceptable . 
The fact that it contains huge scientific errors is not the most serious thing . 
It is above all steeped , from beginning to end , in an obscurantist attitude to science and its applications . 
Some research may lead to excesses ? No doubt . 
Especially in a society where the application will be carried out by private companies whose objective is profit . 
But why prohibit certain of them which are connected to genetic research , why refuse public funding for researchers whose work , the future will tell , may be decisive in terms of improving the lives of countless human beings ? 
We voted for some of the good intentions of the text where they were not restricted to being purely platonic , particularly in relation to the protection of workers , the disabled and people suffering rare diseases . 
But we refute all its reasoning , the basis of which is clerical , reactionary and misogynist . 
We reject anything that goes against the right of women to control their own bodies and to choose whether or not to terminate a pregnancy . 
With regard to patents , not only are we completely against any idea of patenting living beings , but we are against the equally horrendous patents on medical products which cannot be used for the care of millions of human beings too poor to pay . 
More generally , we are against all forms of patent on inventions which are not aimed at protecting the inventor but at safeguarding monopoly profits for the capitalist groups which market them . 
It is not research which must be restrained , but , rather , we must put an end to this economy based on profit . 
Since we trust in the ability of humanity to , one day , govern its economy and social life , freeing itself from the hindrances of private property , we confirm our trust in the work of the researchers and in what science can contribute to a society liberated from exploitation , the rule of capital and obscurantism . 
. ( FR ) The discussion of the Fiori report and its resolution has been characterised by a brutal confrontation between promoters of the exploitation of life and embryos and defenders of their humanity and therefore their integrity . 
This stormy debate has largely taken place on the basis of a confusion of values , confirming the historical fragility of the foundations of our humanist and Christian civilisation when faced with the combined attacks of scientism and materialism . 
This confusion of values in Europe and within the Member States has prevented any possibility of defining the status of the embryo , and I regret this . 
Although science shows that the use of adult stem cells renders the use of embryonic cells pointless , scientific thinking is determined to violate the ' sanctity of life ' by promoting the exploitation of the human embryo . 
This demonstrates that the defenders of the humanity of life at all its stages of development are confronted with a real ideology which is not only dehumanising , but which is cloaked in a false humanism and realism . 
. ( FR ) I have voted in favour of this report . 
I very much regret the fact that the Fiori report on the ' ethical , legal , economic and social implications of human genetics ' has been rejected in plenary session . 
The problems relating to human genetics should not be dealt with in emotional and simplistic terms . 
Nevertheless , that seems to be the approach taken by the majority of the MEPs who have voted against this balanced text . 
This vote represents an unprecedented halt for European research . 
This will therefore put the Union considerably behind its international partners , and leave many investigations in the air . 
With regard to the great fundamental principles and universal values which we defend , the European Parliament had the opportunity to totally exclude the risks of eugenics , as well as reproductive cloning , while implementing solid legal safeguards to provide a framework for what is possible and acceptable in genetic research . 
The European Parliament , by not taking a position on this very topical subject , has shown a lack of courage . 
This is all the more deplorable when we consider that numerous patients are awaiting the development of new therapies which may offer possibilities to many of them . 
I voted in favour of the 1998 directive on legal protection for biotechnological inventions , which I considered to be in order , although , like most of the texts we vote on , it certainly leaves room for improvement . 
It is , however , necessary , as we cannot allow there to be a legal vacuum on this subject in the European Union if we want to stay competitive in international research , which we certainly will not if we do not give legal protection to inventions in the field of biotechnology and freedom to research . 
Such freedom , however , must not lead to the erosion of ethical boundaries . 
The hope of sufferers that there will be treatment for their as yet incurable diseases leads me to believe that even the Church must be open - minded about putting in place , and making use of , new methods of treating chronically sick people . 
Research using existing stem cells , and the promotion of it ( also favoured by President Bush of the USA ) should be permitted in basic research throughout Europe . 
Research on adult and foetal stem cells should , however , be given priority . 
The use of stem cells for therapeutic purposes is marching on as a potentially revolutionary new method for treating diseases and injuries . 
The therapeutic objective is to develop differentiated cells or permanent tissues for transplantation into patients with diabetes , Alzheimer 's and Parkinson 's diseases , heart attacks etc. , conditions for which there are , at present , no effective therapies or treatments . 
It is , in any case , clear to me that this should involve only stem cell lines which have already been produced and which can be suspended in a culture in which they can proliferate . 
For me , erosion of the ethical boundary begins with the deliberate breeding of embryos for research purposes . 
That must not be permitted . 
. The Fiori report , even in its amended form , is a muddled and unhelpful contribution to the public discussion on stem cell research and other issues arising from developments in medical research . 
Decisions of this nature are largely a matter for Member States and the European Parliament must respect subsidiarity . 
The UK , for example , has quite rightly conducted its own debate on stem cell research and come to the conclusion that a tightly regulated research programme can eventually bring benefits to sufferers of highly disabling and painful conditions . 
The UK has successfully transposed the patenting directive , as all Member States should have done , and the distinction between inventions and discoveries is quite clearly understood . No review or attempt to change the directive is appropriate . 
For these reasons Members of the EPLP have voted against the Fiori report . 
. ( FR ) The Fiori report has represented an historic attempt by the European Union to impose the adoption of a common position with regard to something which forms the very basis of civilisations : the definition of the human being and its dignity . 
We have witnessed a ferocious battle between the defenders of the integral and nonnegotiable dignity of the human being , of which I am one , and the promoters of an ideology which is a combination of scientism with materialism . 
By rejecting the report by 400 votes to 37, Parliament has clearly and irrefutably demonstrated the limits of European parliamentarianism . 
Together , the Members have refused any compromise solution , which is a victory for philosophy over political logic , and I am delighted about that . 
It proves that the European Parliament , which is supposed to be the ' democratic organ ' of the EU , has neither the institutional legitimacy nor the political capacity to impose a common position on the basis of the ' nature of the human being ' , and its dignity . 
By means of this vote , the European Parliament has proved that only the States can create the appropriate framework for dealing with these fundamental issues , respecting the cultural and spiritual traditions on which our civilisation is based . 
I am calling for a ban , at European level , on the creation of human embryos for both therapeutic and reproductive purposes , for the following two reasons : 
1 ) We cannot give up the struggle to develop techniques that bring the advantages of being able to manipulate human embryos without the ethical difficulties that this poses . 
It would be a mistake for the legislator , out of the desire to give the green light to this technique , to abdicate his responsibility to pass tough legislation , for many years to come , which , in a field that develops at such speed , is all the more necessary . This would send the message to scientists and to industry that they should opt for the development of techniques that are not highly developed today and which are extremely costly , such as adult cell manipulation , but which still have a broad scope for use . 
2 ) The creation of human embryos by means of nuclear transfer would facilitate cloning for reproductive purposes , which is generally considered to be an aberration . 
As a matter of fact , this is the reason why the United Kingdom 's House of Lords this week rejected legislation authorising therapeutic cloning . 
This ban must allow for three exceptions , however , which would have to be tightly controlled and regulated : 
research must be allowed on supernumary embryos , which are produced for the purpose of IVF but whose implantation is no longer possible for the genetic parents and are , consequently , frozen , eventually to be destroyed ; 
research must be allowed on the 64 cell lines that already exist ; 
research must be allowed on embryonic or foetal stem cells resulting from spontaneous or therapeutic abortions . 
. ( FR ) I have voted against the resolution of this report as amended , as have my colleagues in the French Socialist Delegation and the Parliamentary Group of the European Socialist Party , because I have noted that the European Parliament has not managed to achieve a consensus and a reasonable position on the fundamental ethical and legal issues relating to human genetics , which I deplore . 
I therefore believe that the text obtained is inconsistent and contradictory on certain points , such as the funding of research into embryonic stem cells or into the use of surplus embryos . 
The negative vote demonstrates the inability of the rapporteur and the temporary committee to bring this difficult debate to a conclusion . 
The lack of a European Parliament opinion is all the more harmful given that we are at a point where certain Member States are going to have to transpose the directive on the patentability of living matter into their national legislation , thereby modifying their legislation in this field . 
I wanted to offer my support for research freedom , particularly for genetic research , into surplus embryonic stem cells , and although this type of research involves uncertainties and risks , it is very important that there be Community regulation and funding so that private research does not have a monopoly in this field . 
-- ( SV ) Mr Fiori 's report adopts positions on many difficult issues regarding human genetics , including the ethical principles which ought to apply in this area . 
As a Christian Democrat , I believe that we need ethical parameters in society , with the most fundamental aspect being respect for human dignity . 
However commendable the aim , it does not justify our using people as a means to an end . 
Cloning is , therefore , unjustified in any form , whether the chosen adjective is ' therapeutic ' or ' reproductive ' . 
It is impossible to make such a distinction , as therapeutic cloning is nothing other than the initial stages of reproductive cloning , with , from the beginning , a stated intention to destroy the embryo which develops from the substitution of the cell nucleus . 
The embryo already contains everything needed for a human being . 
Up to birth and beyond , we do not develop into people , but as people . 
Research using embryonic stem cells is ethically highly controversial and is , moreover , banned in four Member States ( Germany , Austria , Ireland and Portugal ) , but this is not the case where the use of adult stem cells is concerned . 
It is , therefore , my view that research using adult stem cells should be prioritised , while ethically highly controversial embryonic stem cell research should not be funded through the Framework Programme . 
Under the principle of subsidiarity , this does not prevent individual national governments from choosing to fund such research . 
The fact that the funds available within the Framework Programme are limited means that we must set priorities . 
As such , research which is so ethically controversial and which clearly breaches the law in many Member States should not be supported . 
I have therefore chosen to support the report as it was presented prior to the reading in plenary , in line with my vote in favour of Mr Caudron 's report on the sixth framework programme . 
. ( FR ) This is one of the fundamental issues to which the very notion of compromise has no relevance and which presents us with radical choices . 
This is the case with human genetics , where the unassailable dignity of the human being is at stake . 
The dividing lines running through this Parliament were clearly illustrated by the vote on the Fiori report . 
There is a liberal - libertarian line which exploits the flag for research freedom and claims that there is a so - called need not to be left behind by the United States and calls for European Union funding of research into embryonic stem cells and surplus cells , thereby opening the floodgates to the reification and the marketing of emerging human life , at an extreme stage of its embryonic fragility , to the development of actual embryo farms , where human embryos would be created for the sole purpose of killing them and cultivating their cells . 
The so - called compromise approach seems particularly hypocritical and is simply an indirect means of authorising therapeutic cloning . 
It consists of accepting the funding of research into cell lines obtained from embryonic stem cells , which means the destruction of embryos and affectively authorises therapeutic cloning , since cell lines do not have the same genetic heritage as the receiver suffering from an incurable disease . 
The third position , which we support , and which has been defended competently and with conviction by Elizabeth Montfort , consists of rejecting any exceptions when it comes to the dignity of the human being , at whatever stage of development . 
We demand that the prohibition of cloning be maintained and we reject the false distinction between reproductive cloning and therapeutic cloning , since they are exactly the same process . 
We demand the prohibition of research into embryonic stem cells and surplus embryos and we demand concerted support for research into adult stem cells , the therapeutic applications of which are particularly promising . 
. ( FR ) The Fiori report represented an attempt by certain Members to reintroduce into European thinking an intended hierarchy for the dignity of human beings . 
Coming from the European cultural and spiritual tradition , I do not believe that any hierarchy is acceptable when it comes to human dignity . 
Whether we are talking about ill people , disabled people , people at the end or at the beginning of their lives , every human being deserves the same degree of dignity . 
Furthermore , I am categorically opposed to any attempt to subjugate any section of humanity to the supposed benefit of another . 
It is one of the great characteristics of man that he strives for his own overall good , and scientific research contributes to this while also having to adapt to it . 
Philosophy and history teach us that any compromise of the respect for the human being leads inescapably to its negation . 
Finally , it is through political courage and a clear vision of what gives the human being its dignity and greatness , that it remains possible to maintain a civilisation and a form of progress which are truly human . 
That concludes the statements on the vote . 
Adjournment of the session 
I declare the session of the European Parliament suspended . 
( The sitting was closed at 2.13 p.m ) . 
