Year 2000 computer problem 
The next item is the report ( A4 - 0014 / 99 ) by Mr A.J. Donnelly , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the communication from the Commission to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions : The year 2000 computer problem ( COM ( 98 ) 010 . 
C4 - 0233 / 98 ) . 
Mr President , this is an extremely important issue for the business community and for citizens within the European Union . 
Individual citizens own many products . 
They travel by different forms of transport . 
They use public utilities . 
All of these will be affected by the computer problem associated with the year 2000 . 
While some months ago many members of the public believed that this was a problem only for computer companies , it is now very clear that the issue of the millennium bug will affect all citizens in every aspect of their lives . 
The most important thing for the European Union to do in the course of this year is to make sure that all social groups and every part of the business community are made fully aware of the potential complications of the millennium bug . 
I am less concerned about the way in which major multinationals are preparing to deal with this issue . 
It is pretty clear that if you are a major multinational you can afford and probably have had experts working on this issue for several years . 
But we know that within the European Union there are approximately 18 million small enterprises . 
How many of those have identified whether or not they have potential problems after 1 January 2000 because of systems they are operating within that small business ? 
In some countrie. my own include. several thousand experts have been appointed to go round and help the small business community to identify whether a small business will be affected . 
But across the whole of the European Union , given the importance of the small business community to the EU , we need to make sure that as much pressure as possible is exerted on the Member States to provide the same facility in all 15 countries . 
I would be very grateful if the Commissioner could explain to us this morning whether there is any surveillance programme to identify whether all 15 Member States are providing expertise to help in advising the small business community on how the millennium bug could affect them . 
In relation to public utilitie. electricity , gas , water and so fort. it is essential that they too manage their own affairs in relation to the millennium bug . 
It would be disastrous for citizens in the European Union if , because of inadequate preparation , the public sector and the public utilities found they had problems after 1 January 2000 . 
What measures are being taken across the European Union to have a coordinated response and to ensure that proper information is going to the public services in this area ? 
As far as European Union legislation is concerned , there is a body of legislation dealing with liability for defective services , product safety and other liability legislation . 
What is not clear to me is whether we will be applying those product liability directives to any problem that might occur in relation to the millennium bug . 
In the United States , for example , they have considered waiving liability legislation so that companies are not affected by the failure of their products or services . 
Will European citizens be able to call upon product liability and defective services liability legislation in the European Union in the event of goods or services not operating as a result of the millennium bug ? 
This is a matter people in the European Union want answers to . 
Can they resort to law if they find they have problems ? 
There are two final points I want to deal with . 
What contingency plans are Member States making and what collective initiatives are taking place across the European Union in the even . God forbi. of a serious problem associated with a major industry within the EU ? 
What action is being taken by the civil authorities to prepare for a potential disaster in one or another part of the EU ? 
For example , are the Interior Ministers discussing whether or not there needs to be a contingency plan for 1 January 2000 ? 
Some people may say that this is a Cassandra trying to paint a very black picture but the fact is that we do not know whether there are potentially very disastrous problems waiting round the corner . 
Finally , with regard to our external relations . 
Around our borders we have relations with the Eastern European countries and with the former Soviet countries . 
They have extensive nuclear installations which we know are already in a very serious state of decline . 
What work is being done by the European Union to secure these nuclear installations and other major utilities around our borders against potential disaster because of a lack of preparation by these other countries ? 
This is not just a European Union problem but could have very serious implications , in particular in very sensitive sectors such as the energy sector , unless we make proper preparations . 
This is critically important to us . 
It is not only computer buffs who should be concerned . 
It is for every citizen to recognise the danger to their own livelihood and risks to our safety . 
The Commission and the Parliament must make it very clear that we will push throughout this year to guarantee that all steps that can be taken are taken to secure the safety of our citizens , to secure the legal rights of our citizens and to secure the prospects for our business community , together with the safety of our neighbours at this very critical time , as a result of the changes in technology . 
Mr President , I should like to start by congratulating my good friend and colleague Mr Donnelly on an excellent report which covers most aspects of the problems associated with the millennium bug . 
This report has not come too soo. rumours of it being on the agenda of the December part - session are unfounded ! 
In my own country , estimates are that the millennium bug problems could cost up to 2 % of GDP . 
Given that growth in many countries is estimated at below 2 % , this is a very unsatisfactory position and everything should be done to try to minimise the impact of the problem , in particular with regard to public services , business , transport , domestic problems and , as Mr Donnelly mentioned , the threat to safety . 
The most worrying of all is nuclear safety and we know that there are problems in Central and Eastern Europe and possibly elsewhere . 
I should like to address three areas which give cause for concern . 
These are public awareness , liability in the case of failure and , thirdly , the issue we have touched on , namely safety . 
In terms of public awareness , I know that there are programmes in each Member State to give information to consumers in particular , but also businesses . 
I would call on the Commission to use the European Information Centres to distribute information to ensure that the public and businesses are aware of their responsibilities and the risks involved in not preparing for the year 2000 . 
Business awareness is a problem for the reasons I have outlined and its effects on economic performance . 
The wait - and - see attitude which some businesses are adopting is unsatisfactory . 
The situation could be far worse than they could possibly imagine . 
In terms of liability in the case of failure , consumers should be protected . 
The present position of whether it is unavoidable failure or unforeseen is inadequate . 
Many insurers are trying to shirk their responsibilities . 
Consumers should be insured on the basis that it is reasonable for the consumer to expect recompense , given the age of a particular product . 
Finally , on safety . 
Obviously , the nuclear industry is an area of concer. and Mr Donnelly touched on this . 
Transport is another . 
All attempts should be made to build in fail - safe measures where there are doubts about the proper functioning of equipment after the year 2000 . 
I commend this report to the House and congratulate Mr Donnelly again . 
Mr President , Commissioner , ladies and gentlemen , first of all I must congratulate Alan Donnelly very warmly on this first - rate report . 
I think he gives an excellent answer to all the questions of concern to the European Union here . 
It is not his fault that the report is late , it is just one of those things . 
It looks as if the European Union is reluctant to shoulder its responsibilities in this area , and I should like to put the following question to Commissioner Bangemann . At one of the meetings of the Committee on Economic and Monetary Affairs , he said that the millennium problem was not really all that serious . 
We would find in the year 2000 that it had all been ' hype ' on the part of the software manufacturers . 
What I actually want to ask him is how seriously does he now think we need to address the millennium problem at European Union level ? 
I will focus on four points . 
The first is the problem of ' chain reactions ' . 
We all know that you cannot solve the millennium problem at local , regional or national level alone , you have to look too at the EU dimension as a whole . 
But obviously all these things are closely interrelated . 
The better we are able to map and resolve the problem of potential chain reactions , the more successful we shall be in tackling the millennium problem . 
From the point of view of the internal market , I therefore think it is most important that we pay attention to what develops with regard to potential chain reactions in this area and at European Union level . 
The example of electricity is a very familiar one . 
If the system cannot cope somewhere in one country , the integrated nature of the electricity grid means that this will have major repercussions on other countries in and outside the European Union . 
The second point is liability . 
We know that efforts are now under way in a number of Member States to discuss who will be responsible for what , if and when the millennium bug actually strikes . 
Some insurance companies have set aside funds , others have not . 
I should like to ask the Commissioner how he is handling this manifestation of the internal market ? 
Because if liability is well regulated in one Member State of the European Union and not in anothe. take the problem of embedded software , for exampl. how ultimately are we going to deal with that ? 
I do not think the European Union can remain passive on this question . 
My third point is awareness . 
Awareness of the millennium problem means firstly that plans have to be made , above all that tests have to be run , and also that the public has to be shown what we are actually doing and what the effects of our endeavours are . 
The more clearly we can show our people that we are on top of things , that we are working on the problem and that it is of course soluble , the more I think popular confidence will increase . 
I think that is most important . 
My final point concerns the nuclear sector . 
We have no idea what will happen here . 
So I think it is most important to pay a great deal more attention to this , because it may be an area of increasing popular anxiety . 
So I would urge the Commissioner and his colleagues to clarify what we are doing in Central and Eastern Europe and what we are doing in Russia , because there is of course a big question mark over that in particular , and so our citizens need to be given clear information on that point as well . 
Finally , Mr President , a question for you . 
What is the European Parliament doing to ensure that the European Parliament is millennium - compliant ? 
Perhaps you could tell us presently what Parliament is doing . 
I am very curious to know . 
Mr President , I too must compliment Mr Donnelly on his excellent report . 
I should like to take up one point which previous speakers have also made . 
On 1 January 2000 many computers will think , if they are not millennium - compliant , that the clock has suddenly been turned back to 1900 . 
This carries great risks to the economy , to the environment and to people . 
Above all , I find the situation in Russia and a number of Central and Eastern European countries alarming . 
Due to the economic crisis there , efforts to deal with the millennium problem , which had in any case not received a great deal of priority , have virtually ground to a halt . 
Now I know that people there say that some computers do not have the problems we have in the West . 
But we cannot be sure of that . 
To be on the safe side , I recently paid a working visit to the only nuclear power plant which my country boasts . 
I found there that they had been working for a full year to make the plant millennium - compliant . 
I also raised the question of the Central and Eastern European countries , which they were certainly aware of , and they were not happy about what is going on there . 
So I am grateful to Mr Donnelly for having incorporating my amendment on this point . 
Mr van Velzen raised the matter of liability , and I would mention that all insurance policies exclude disasters involving nuclear energy or other nuclear disasters . 
So that is one more reason to give some thought to this question . 
I still believe that the European Union should give a lead here and be open and honest on the subject , together with Russia and Eastern Europe . 
It is high time that we accepted our responsibilities , and I think account must be taken of this in our aid programmes . 
A variety of studies show that it can be done at relatively modest cost . 
The total cost of resolving the Russian millennium problem is put at USD 100 million . 
I think that would be money well spent . 
If we , the citizens of the European Union , want to be sure of a safe roll - over into the new millennium , then we too must be prepared to get our wallets out . Time is getting on . 
We have no time left , and the responsibility rests with the West just as much as with the East . So I would urge Commissioner Bangemann to place this subject high on the agenda , not just because of the risks of not being insured , but above all because of the damage to the environment if things do get irretrievably out of control . 
Mr President , I should like to begin with a confession . 
I am a complete technophobe and clearly this is why my group has chosen me to speak on this complex topic . 
I have read Mr Donnelly 's splendid report and commend him for it . 
A thought did occur to me . 
Has he checked out that the Labour Party computers at Millbank Tower have been programmed to take account of the change so that all Members will remain on message in the year 2000 as they have in 1999 ? 
Clearly this is an important issue . 
One fundamental question which occurred to me when I read the report is : how did it happen that computer designers and software designers were allowed to make and programme machines in such a way ? 
Everyone knew that the year 2000 was approaching but it did not seem to occur to them to sort out this rather fundamental fault in the process of design . 
Then the question arises : what about the matter of liability for any damage that occurs if these machines crash ? 
Could we sue Mr Gates for his many billions of dollars for his responsibility in the process ? 
Or perhaps we could nationalise him as one US economist recently suggested . 
I have read that the British Government has done some serious preparation for this but I was slightly alarmed to read in the papers the other day that the Italian Governmen . I do not want to criticise my Italian friend. has just set up a study group , with no offices , no budgets and no resources , to look at this problem only nine months before the event . 
It seems to me a little late in the day . 
Indeed , Parliament is also a little late in the day with its report . 
But I am sure that Commissioner Bangemann will tell us that the Commission is well advanced with its planning . 
Finally , might I suggest that to restore confidence in Europe , Commissioner Kinnock could take to the air and fly on the eve of the year 2000 and that Commissioner Bangemann should resurrect his well - known feats on motorcycle with Mr Barton and travel through the traffic systems of Brussels on the back of Mr Barton 's motorcycle . 
That would reassure the citizens of Europe that the Commission has the situation well in hand . 
Mr President , if computers jump from ' 99 ' to ' 00 ' on 1 January next , no one knows exactly what the consequences will be . 
They may be far - reaching . 
But it may also be that the millennium problem exists mainly in people 's heads , planted there by software manufacturers eager to make a fast buck . 
The millennium problem brings us unequivocally up against the limitations of human knowledge and ability . 
To anyone who puts all his trust in technology , the millennium problem must be a huge disappointment . A mere trifle like leaving out the digits ' 19 ' from the year gives rise to a life - threatening situation . 
We are too quick to forget that all technology is the work of human beings . 
We can fool ourselves that we are all - powerful and talk about the ' triumph of technology ' , but meanwhile that same technology is an enormous threat . 
Recital C of the resolution rightly points the finger at the economic considerations which led to the year being displayed as two digits only . 
In a way , we wanted the new computer technology to produce economic results too fast . 
Is this not the root of a great number of current social and cultural problems ? 
We are addicted to the pursuit of profit and economic gain . 
Everything has to give way to that imperative , including the natural world and our very human existence itself . 
It is therefore particularly regrettable that Mr Donnelly 's report embroiders further on the theme of the problem - solving ability of human intelligence . 
Of course we have to try to prevent possible disasters . 
But I think we need equally to reflect on the deeper cultural and religious causes . 
Mr President , it is not quite ten months to the turn of the century . 
Despite that , the testing of computer systems is lagging behind in many sectors , and has not even yet begun in all of them . 
There are some who do not even know anything about the problem at all . 
The European Parliament is quite rightly addressing the possible problems the year 2000 will cause , the so - called ' Y2K ' problem . 
However , it lays the main emphasis on cooperation from its Member States and the western world . 
But the problems are not confined to here . 
It is well known , and it has been pointed out here , that in Russia and its immediate surroundings there is a lack of intellectual and material resources to solve the problem . 
Air traffic needs up - to - date computer systems , particularly for computer - based air - traffic control systems and in modern aircraft that rely on computers ; and nuclear power stations are global problems that affect us all . 
Failure to upgrade systems could constitute a serious danger to health and present other types of risk for people in various parts of the world . 
The issue is neither a political nor an ideological one , and in dealing with it borders must not act as barriers . 
The EU must invest in finding a solution on a broad scale that transcends its own borders and that looks at the problem from the human angle . 
It is preferable to make this investment sooner rather than later , as delay could prove costly . 
The images of horror that have been painted by over - imaginative science - fiction writers , conjuring up apocalyptic visions , must not be allowed to come true . 
The responsibility is a global one . 
Mr President , I basically agree with Mr Donnelly 's excellent report , though his comments about SMEs in recital D need to be modified a little . 
It is certainly not true that smaller firms lack specialist technical knowledge ; on the contrary , SMEs are the ones that generate innovation and research in many fields . 
Their structure and specialist technical knowledge mean that they are able to react quickly to any software problems that come up . 
On the other hand , however , if major firms or public administrations have computer problems , these could have a massive impact on SMEs . 
The rapporteur 's comments on the nuclear sector in Eastern Europe and Russia are extremely important . 
This is a field that is receiving huge financial support from the European Union , but up to now , unfortunately , we have not seen any significant improvement in the safety of nuclear power plants . 
It is now high time to make sure that the funding available really is used to improve reactor safety . 
It is probably unrealistic to hope that the nuclear power stations will be shut down by the year 2000, so we must at least ensure that there are no breakdowns caused by the year 2000 problem . 
We need to give top priority to eliminating any risk to the population of Europe , since Europe 's taxpayers have after all provided a lot of money for nuclear safety in Eastern Europe and Russia . 
Mr President , the subject we are dealing with today , the ' Millennium bug ' , is an extremely impenetrable one for the majority of our fellow citizens . 
To save time , I will simply say that it is like a grain of sand that can cause the most sophisticated machine to grind to a halt . 
But we must look beyond this . 
I believe that it actually defines the limits of our so - called modern society , a short - term society built on sand , a society that often cannot see beyond the end of its nose . 
For the sake of saving a few minuscule bytes in systems software , two generations of computer programmers have deliberately ignored the advent of the new millennium . 
Even today , we still do not know how big an effect such irresponsible behaviour will have . 
As the saying goes , to govern is to predict . 
Well , this is proof that no - one is governing our world any longer . 
Mitterrand , Fabius and Clinton are all fighting the same war : that of the generation of those who prefer to use politics to serve their own purposes rather than their people . 
This is a generation where the irresponsible are in charge . This is a generation that knowingly lets populations slowly poison themselves with contaminated blood , that builds nuclear power stations knowing full well that one day they will blow up in our faces , and that would rather fly bombers over innocent crowds to detract from their sexual dalliances and conceal them . 
This whole issue of computer faults is not as innocuous as it may seem . 
It is a symptom , amongst others , of this climate of decline and of the widespread shunning of responsibility , where no - one has to answer to anyone any longer . 
Unfortunately , the other side of this issue is that , once again , our leaders will probably not take this new lesson seriously , and that is a shame . 
Mr President , it is not true that Parliament has come to this problem too late , because it is something we have discussed on a number of occasions over the past few years , and the Commission has constantly reported on what it has been doing . 
We have been looking at the problem for four years now and have tried to do everything we can . 
I would like to thank Alan Donnelly for spelling out in his report exactly what our responsibility is and where efforts can still be made over the next few months . 
I must point out straight away that he is no Cassandra , because Cassandra 's predictions were always right . 
Her problem was that everything she said was always true , but this is not the case with Alan Donnelly . 
I am sure that some of the fears expressed here in this debate will not come true at all . 
Let me begin by telling you what the Commission has been doing . 
The first problem was to make everyone aware that there was a problem , and that it affected them . 
I think we have now got this message across , partly thanks to the rather exaggerated reports of impending doom . 
The good thing about these kinds of hysterical reports is that even when they are completely exaggerated , they still have the effect of making people sit up and listen . 
All these horror stories of planes plummeting from the skies , electricity failures and the Labour Party being unable to count its members alarmed people so muc. particularly the last of the thre. that now everybody knows we have a problem on our hands . 
This was the most important priority , so in itself it is no bad thing . 
The Commission did what it could to help here , focusing particularly on small and medium - sized firms . 
From the outset , we involved the Member States and international authorities such as the Atomic Energy Commission in Vienna in our discussions . 
Of course , we had to try to ensure that the various measures were carried out by those in the best position to do so , so we did not try to do everything ourselves , but tried instead to provide the various responsible bodies with the highest possible levels of specialist knowledge , and in some cases also with funding . 
For example , we provided the atomic energy authority with funding to enable it to carry out operations in Eastern Europe . 
So we tried to get a whole series of organisations and responsible bodies involved , and in particular those directly affected in private industry . 
The result is reasonably good . 
It is true that the smaller firms , as usual , face bigger problems , since they do not have the manpower or often the money which they nee. there is now software that can solve most of the problems , of course , but it is relatively expensive , so there is also the problem of affordability . 
We have been doing everything we have listed in the communication . 
We have had regular meetings with the Member States , and we have worked together , and are continuing to do so , with the relevant international organisations in the financial , telecommunications , energy and transport fields . 
These fields were not chosen at random , but because they vary in the way in which they use computers . 
For example , if you have computers that are designed and programmed to run according to a regular timetable , they are more likely to suffer from the problem than computers that have nothing to do with regular timetables and simply collect data . 
The data are not linked to particular time intervals and will therefore not be affected by the millennium bug . 
So this is something else that needs to be looked into . 
Nevertheless , we are working with all those concerned to try to establish exactly what they can do and what we have to do to ensure that the various infrastructure sectors carry on operating smoothly . 
If people wanted , the Commission could even do more , particularly in the way of providing financial support . 
But the sums that the individual private firms affected need to spend are so great that it is hard to imagine any public authorities being able to afford to pay them . 
Of course , we have done everything that needs to be done to guarantee immediate security , but many of those involved are also doing a great deal at their own expense to protect their own interests . 
I cannot imagine any airport in the world that works with computer systems and that has not found a solution to the problem by now , and it would be absolutely unthinkable if there were airlines that had not now taken the necessary precautions on board their aircraft . 
What else can we do to adapt the legal provisions if necessary ? 
This is an interesting question , because it is an area where we could already be taking action . 
We have looked into this too . 
Legal rules already exist to deal with problems such as this , because in legal terms it is nothing new . 
Anyone who makes a mistake when supplying a product or service must of course take responsibility if it is a culpable error or if there is no - fault liability . 
Firms which use a lot of suppliers working with these kinds of systems have in many cases already written to them to point out that if there is any disruption they will hold the suppliers responsible . 
In other words , they themselves have let their suppliers know that they will be held to be at the very least negligent if they do not tackle the problem . 
This is why we do not think it would be a good idea to propose new legal rules . 
Alan Donnelly mentioned the ' Good Samaritan Legislation ' , the new American law designed to promote the provision of information by limiting liability for declarations of millennium compliance . 
Of course , this does not encourage people to tackle the millennium bug , quite the reverse , unfortunately . 
So we think that the existing legal rules , together with the information that suppliers are being given , will be enough to deal with the problem in legal terms . 
Of course , this will not be the case everywhere . 
For example , someone asked whether Parliament will continue to operate after the year 2000 . 
This is a question not of legal responsibility but of political expedience , and the Commission does not wish to comment on it at the moment . 
Someone else asked what we are doing about our own computer systems . 
It would hardly be good for the Commission if we spent five years telling everyone to do something about the problem but failed to do anything ourselves . 
Of course we have ensured that our own systems will operate . 
A project designed to ensure that they are millennium - compliant is nearing completion . 
Once we have done the tests , we will be able to inform you that the Commission at least will be operating after the year 2000, if that is any consolation to you ! 
Mr President , I asked if you would be willing to tell the House what preparations the European Parliament is making to deal with the millennium problem . 
We now know what the Commission is doing , but can you tell honourable Members what stage Parliament has reached ? 
I will convey your request to the President of Parliament and ask him to communicate with you in due course . 
The debate is closed . 
The vote will be taken at 11 a.m . 
Safety , hygiene and health protection at work 
Mr President , I should like to start by discussing the annual reports of the two health and safety committees . 
Both the Advisory Committee on Safety , Hygiene and Health Protection at Work and the permanent body for safety and hygiene in coalmines and other extractive industries work on the tripartite principle , which I hope the Community will adopt to a greater extent in the future . 
Both committees suffer from a lack of resources . 
Even so , they have succeeded in doing an excellent job . 
However , we should be thinking of ways to make the work of the committees more effective , such as through reorganisation , and to put their expertise to better use . 
The most important aspect of the Community 's activities in the area of health and safety at work is legislation and its application . 
Considerable progress has been made in this field . 
Whereas in 1996 the Member States had transposed 74 % of the directives on health and safety at work into their national legislation , that figure has now risen to 95 % . 
Acceptance of the directives themselves , however , still does not mean they are being interpreted and applied correctly or that they are producing concrete results at the workplace . 
Enforcement is , however , what all the EU health and safety activities hinge on . 
The report contains specific demands for a total ban on asbestos , an extension of the cancer directive , a call for directives on physical factors , scaffolding and minimum requirements in the transport sector , as well as a proposal to protect those who work outdoors . 
In its interim report , the Commission proposes four main priorities for the period 1998 - 2000 : firstly , more effective legislation ; secondly , preparation for enlargement ; thirdly , stronger links with the issue of employability ; and , fourthly , the risks arising from changes in working conditions . 
These are important priorities . The Commission 's extended list of priorities will present a real challenge for action on health and safety at work . 
Occupational health and safety in the applicant countries is not nearly at the same level as in current Member States . 
They will need every possible kind of support to achieve the levels that exist in the Community . 
Maintaining older people 's capacity for work is also one of the major challenges of the coming years , and I wanted to talk about the Finnish example here . 
In Finland , action to maintain the capacity to work is taken jointly by the employer , the employee and the cooperation organisations . 
Finland 's good record in this area could be taken as a model of good practice for the other Member States . 
There is a fundamental link here with employability . 
Assessing the health and safety risks at the workplace is still too often limited to physical , chemical and biological risks . 
Nevertheless , muscular - skeletal diseases and psycho - social factors currently constitute the greatest threats to workers ' health . 
Our committee has already mentioned stress , in particular , as being one of these . 
I would also draw attention to the issue of violence , which is a growing problem in the service sector . 
The Commission also states in its interim report that the increase in female employment brings with it certain special problems connected with health and safety at work . 
I think we need to obtain statistics in this area , broken down by gender . 
Certain jobs that women do carry their own health and safety risks , which result , for example , from lack of autonomy , monotonous and repetitive work , and other such factors . 
Finally , I would like to say a word about the amendments . 
I am prepared to approve all of them other than Amendment No 1 . 
Amendment No 2 I approve as an addition to paragraph 15 in the report . 
I cannot approve Amendment No 1, as it would reduce paragraph 3 of the report to a mere complaint about the small number of women on the committees and would exclude the important proposal for improvement . 
To explain what I mean , the Committee on Women 's Rights has pointed out , in the opinion it has drafted , that women comprise only 10 % of the employers and 20 % of the employees on the advisory committees , and it has urged that the proportion of women be increased . 
A more balanced representation of both genders is entirely feasible without impinging on the independence of the nomination system . 
In the Nordic countries there are excellent examples of this , and for that reason I recommend that Amendment No 1 be rejected . 
Mr President , Mrs Ojala has been very effective in the committee in driving through a very important report . 
I pay tribute to her patience and understanding on this issue . 
There are so many people dying each year or becoming sick and injured that we need to do everything we can to ensure that the activities of the European Union are focused in such a way that reduction is given priority . 
Across Europe there are many bodies which play a role in protecting citizens ' lives . 
Trends and patterns of work tell us that the terrain of that work is changing and we need to adapt new strategies , new techniques and new practices to take account of and anticipate the effects of this change . 
I can therefore support both the approach and the substance of Mrs Ojala 's report because it moves in that direction . 
We should welcome this . 
One issue I particularly commend is the recognition of the type of work that agencies such as the Bilbao Health and Safety Agency perform . 
It should please us all that SMEs , which have been the scene of some of the worst accidents , are receiving special attention . 
Although Safe Action in Europe is no longer with us in body it is still with us in spirit . 
The Bilbao agency has succeeded in encouraging the process of spreading best practice effectively . 
This year , when health and safety will be defined by working times , scaffolding , chemical agents , carcinogens and , in particular , asbesto. and I am glad the Green Group raised this latter issu . Parliament should feel very proud of the role it has played in promoting the change which is going to be necessary to bring about a ban on asbestos . 
The Committee on Social Affairs and Employment has played a key role in making sure that the scientific evidence is there to promote that ban and we can expect to celebrate before the European elections a dramatic reduction in the deaths caused by this . 
However , most of all we should celebrate Parliament 's vigilance . 
It is only by this vigilance that we are able to promote the best strategies which will effect the best practices . 
To this end , I regard this report as a major part of the machinery of good practice and effective regulation in this field . 
The rapporteur is to be congratulated for bringing it together . 
Mr President , I too am grateful to the rapporteur for her report . 
It is a good report which has many very valuable things in it and reminds us of the importance of safety and health at work . 
This is an aspect of social policy which has actually generated the most legislation . 
It is also a part of the internal market . 
That is sometimes overlooked . 
If there are major differences in safety and health legislation , that leads directly to all manner of distortions of competition . 
So that is one of the reasons why we have such a broad range of legislation covering the field . 
There has of late been a problem , I feel , in that the Commission has not done enough to ensure that the legislation is in fact complied with . 
It is only really in the last year and a half that the matter has been addressed with any vigour . 
That , I think , is one of the essential things which need to be done . 
And I believe we can distinguish between two stages : firstly whether the directives are actually transposed and , secondly , whether they are in fact implemented , in other words whether there is adequate scrutiny . 
That too is an extremely important aspect . These comments are all directed , really , at the Commission . 
My second point concerns Eastern Europe . 
I see we have Mr van den Broek here with us . 
It is perhaps worth making the point once again that it is important to appreciate that this directive and everything that goes with it is part of the acquis communautaire . 
I know from my own experience that there is sometimes the feeling in Eastern Europe that this is not the case , because people say yes , we want those other things , but these are all social directives and what have you , and all that is a bit difficult . 
Of course , we cannot accept that . 
It is a formal part of the acquis , but in order to enforce that in Eastern Europe too , it is indeed very important for us to begin programmes now which aim to bring both the technology and the legislation up to the mark on this point . 
I think that this is extremely important . 
The third point is the question of the committee itself . 
In one of her amendments , Mrs Ojala has made a direct attack on the independence of the social partners . 
The social partners play an important role in this committee , and she is seeking to restrict the social partners ' right to appoint their representatives . 
That is not acceptable , in my view , and we have tabled an amendment accordingly . 
I think anyone who believes that the social partners should decide for themselves whom they wish to appoint will vote in favour of it , and anyone who has a sort of paternalistic view of the social partners will of course vote against ; they will do so in the context of the politically correct thinking observed on the other side of the House , and they will in fact be saying ' we are going to decide exactly whom the social partners can appoint ' . 
But that , I think , will spell the end of the road for the committee , because then the social partners will no longer be able to speak their own mind . 
They will be forced to say what others think . 
Those are the points I wished to mak. my compliments to the rapporteur . 
Mr President , like other speakers , I think that Mrs Ojala has produced an excellent report here , and there are just one or two points which I should like to explore further . 
First of all , I wish to underline the points she made about asbestos , an issue which certainly merits closer consideration at European level . 
I would also like to see attention being given to an area in which European legislation is still nowhere near as good as it might be , namely the need for proper consideration of organic mental syndrome . 
OMS attacks the nervous system and can cause severe forms of brain damage . 
The disease is caused by occupational exposure to chemical solvents such as toluene and xylene , in painters and decorators for example . 
Last year , Parliament approved the amended directive on the protection of workers against exposure to chemical substances at work , and this contains a number of provisions which are very important for the prevention of OMS . 
The amended directive introduces a statutory obligation to use less harmful substances in the work process in place of certain harmful chemical substances , including solvents . 
I believe that the substitution of low - solvent products for high - solvent products is a powerful way of helping industry to be innovative . 
However , reduced competitiveness is often cited as a reason not to use products which have a lower solvent content but a higher price . 
Alternatives which are technically perfectly good and less harmful have been available for a long tim. as I have pointed out on several occasion. and have already been made mandatory in the USA and the Scandinavian countries . 
Ideally , the Member States should transpose the changes to the directive into their national legislation as fast as possible . 
My country decided last year already to introduce mandatory substitution for a large number of chemical agents as of the year 2000 . 
I would urge the Commission to ensure that other countries too make progress on this front . 
Another answer might be to promote the use of reactive solvents , in which a chemical reaction causes the coating to become a part of the binding agent , so that it is not inhaled . 
I would point here to successful experiments on solvents obtained from the marigold , notably an experiment funded by the European Union which might thus be taken a little further . 
Lastly , I should be grateful for some answers from the Commissioner to questions which I put some time ago at a special hearing in the Committee on Employment and Social Affairs . 
I should like to know what further research the Commission is doing into substances suspected of causing OMS . 
I am also interested to know if the Commission is still prepared to tighten up the 1990 recommendation on compensation for people exposed to chemical substances . 
The European Court of Justice has already ruled that Member States must take account of OMS and set up systems of compensation . 
Mr President , first of all I must congratulate Mrs Ojala on her excellent report . 
Although all political issues are equally important as a general rule , occupational health and safety can be regarded as particularly important because it involves social relations as well as being a technical issue . 
Mrs Ojala 's report allows us to consider this issue as requested , we should remember , by Finnish members of our group . 
There is a very pertinent comment in the opinion of the Committee on Economic and Monetary Affairs and Industrial Policy , drafted by Mrs Soltwedel - Schfer , which underlines that in the EU almost 8 000 workers die each year in industrial accidents and 10 million fall victim to such accidents or occupational diseases . 
This situation must be tackled conscientiously and responsibly . 
On the occasion of the 21st annual activity report of the Advisory Committee on Safety , Hygiene and Health Protection at Work , this report certainly hits home . 
We would have preferred the monitoring and assessment of this annual report of the Advisory Committee to have concentrated more on examining and updating Directive 92 / 57, although we agree that the mere transposition of directives is not enough and that these must also be effectively implemented and applied . 
We believe that it is important to ensure that all directives which are considered relevant are transposed into national legislation and that their effective application is monitored . 
With regard to Directive 92 / 57, we raised questions about its transposition and application which were unfortunately very opportune as they referred to serious accidents at civil shipyards in Portugal in October 1994 and March 1995, whereas the Portuguese Government did not transpose the directive until July 1995 . 
However , transposing the directive is not enough , and we have stressed this , for example in the case of workers suffering from tendinitis at Ford Electrnica Portuguese in Setbal , by means of questions to the Commission in November 1995 and January 1997 . 
And we will continue to stress this point ! 
Yet this is not the only situation which needs to be tackled , as we are seeing a general trend which must be resisted . Monitoring in this area indicates that general conditions , the working environment and occupational health and safety are not developing positively . 
As pointed out very clearly by Mrs Ojala in paragraph 25 of her report , ' some types of atypical working conditions and subcontracting have led to an increase in workplace accidents ' . This is why the report urges the Commission to stress to the Member States that the directives must be complied with and that compliance must be closely monitored . 
However , the general framework for the reorganisation of work also needs to be revised . 
We should remember that , when President - in - Office of the Council , the Luxembourg minister Mr Junker commented that the policies of weakening and creating uncertainty in contractual employment relations result in an increase in the number of accidents at work . He also said that uncertainty is the working condition which most seriously threatens the health and safety of workers . 
This is why problems must be tackled on the basis of industrial relations . 
Following on from the Green Paper on the reorganisation of work , the House now needs to deliver its opinion on a Commission communication . 
This is a major issue , but unfortunately the report on this , for which I am responsible , will not now come before this House as there is not enough time . 
I must therefore take the opportunity to stress that this report tackles questions which are unquestionably of prime importance , as they concern working conditions , working relations and the duration of work and therefore particularly affect health and safety at work . 
I would also make the point that , significantly , although there is time to discuss minute details on currency matters , there is not enough time for these vital and urgent issues to be debated . 
Mr President , ladies and gentlemen , the report by our colleague Mrs Ojala critically examines two types of document . 
The first type covers two activity reports : one from the Advisory Committee on Safety , Hygiene and Health Protection at Work , and the other from the Safety and Health Commission for the Mining and Other Extractive Industries . The other type , that is by far the most interesting and , I would say , more political , is the mid - term report from the Commission on the Community Programme concerning Safety , Hygiene and Health at Work . 
And from the outset , my group should like to compliment Mrs Ojala on this excellent report . 
The interim report is a more political report as it relates to the Community Programme for two periods : 1996 - 1998 and 1998 - 2000 . In relation to the first chapter , we support the observations made by the rapporteur on the four fields covered by the excellent work of the European Agency for Safety and Health at Work , based in Bilbao . 
We support her comments on the unjustified cuts in resources allocated to the European Foundation in Dublin . 
We agree , too , with the points made regarding the Council 's disappointing attitude that led to it rejecting the SAFE programme which aims to encourage specific projects in the field of health and safety . Lastly , we agree with the rapporteur on the positive developments in terms of legislation , particularly as regards transposing these laws into national law in the Member States . 
This report is in keeping with our concerns from three points of view . Firstly , it reflects our desire to establish vital social measures for all countries in the Union . 
It discusses the economic challenge that the world of work . 
Finally , it looks at the situation of work both within the Union and in relation to third countries . 
It also highlights the fact that we have a duty to be politically accountable . This is why this report must be followed up and why efficient proposals must be provided to meet our common concerns . 
I should like to once again complement Mrs Ojala on her report and assure her that our group will vote in favour of it . 
Mr President , I too would like to congratulate Mrs Ojala , who has once again demonstrated that someone from the Left who shows a sense of commitment and responsibility can really help to improve the quality of the work done by the entire House . 
What is this issue all about ? 
It is about a revolution in the world of work , which is currently undergoing fundamental changes . 
The traditional factories and conveyor belts and the safety measures that went with them are all in decline . 
In the single market , we need to ensure that the new forms of work organisation do not lead to more uncertainty and stress , and that conditions of employment which are protected by social and labour legislation are not gradually replaced by conditions determined by commercial law . We must also ensure that the progress achieved in working conditions under the old structures , particularly at national level , is genuinely reflected in new and appropriate forms at European level . 
We have two types of mechanisms here : the balance of interests and communication on the one hand , and the Community programme on the other . 
I think it is quite clear that the social partners ' right to make appointments is an important element of their independence , but it is also our job to ensure representativeness and efficiency . 
I therefore think that Mrs Ojala is right on this issue , rather than the PPE Group . 
Secondly , on the subject of the Community programme , some of the major points such as asbestos and mental strain have already been mentioned . 
Parliament has already done a considerable amount of work on these , but there is still more to be done . 
Generally speaking , the acquis communautaire in this field needs to be deepened and we need to ensure that we are properly prepared for the process of enlargement to the east and , in part , to the south , which will bring new generations of workers into the single market . It will be absolutely vital to ensure that every employee has fair , healthy and humane working conditions , because that is , after all , what this is all about . 
The humanisation of working life is the task that now faces us in the single market . 
Mr President , I must firstly also offer my compliments to Mrs Ojala . 
Secondly , I wish to comment on the question of structures . 
In Mrs Ojala 's report , we find criticism of the fact that the Advisory Committee and the Safety and Health Commission have too few women members . 
On the other hand , I hear it said here that we ought not to concern ourselves with that , because it would look like paternalism vis -  - vis the social partners . 
I protest very vigorously against that attitude , because I cannot believe that the social partners would be unsympathetic to the idea that women , being involved in all areas of economic life , must consequently be involved in all areas of decision - making . 
Perhaps we should just give the social partners a little nudge , so that they give women with the necessary ability the chance to become members of these bodies . 
The criticism I read in this document of the bodies set up by the Commission is fairly fierce . 
The accusation is made of a lack of transparency on all sides over the substance and results of the work of the Advisory Committee and of all the new working parties which have been set up , eight of them in 1996 . 
And may I draw the attention not only of Parliament but of the Commission and the bodies it has set up to the criticism made by the Committee on Women 's Rights , namely that the reports pay too little attention to typical gender effects . 
Gender issues , and I quote ' must not be restricted to pregnancy and breast feeding , but should be related to all health and safety issues and their impact on women ' . 
I would argue that for men too there may be typical work - related problems and conditions , and we would like to see more attention paid to those . 
There is more than just reproductive health at issue here . 
Various honourable Members have mentioned the mental stress factors which increasingly affect workers . 
Take yesterday 's bus strike in this city , when bus drivers protested at the danger they run at work , where they are regularly the victims of violent attack . 
Take the conditions which make life very difficult for teachers in some Member States . 
Take the fact that after a few years , nearly all nurses start to have back problems , and so on . 
There is a second point I should like to expand o. previous speakers have done so to. namely the removal of asbestos . 
The Commission of course earned itself brownie points by spending a great deal of money on stripping the asbestos from the Berlaymont building . 
But the Commission probably never knew about the irresponsible way in which this was done by the workers in charge of removing the asbestos , about the way in which the asbestos waste from the building was driven away through the streets of Brussels . 
You should make sure that you are better informed , instead of sitting shuffling papers and smugly concluding that on paper everything looks just fine . 
It is true that the public authorities are increasingly aware of the problem of asbestos , but in the same town where a small museum is obliged to remove asbestos sheets from its ceiling , asbestos is still being produced , and the Commission really must do something about that . 
Mr President , the June Movement can support Mrs Ojala 's report , because it is full of good intentions for our working environment and safety and health at work . 
But it does not tackle the key issue , namely those cases in which total EU harmonisation will come into conflict with the Member States ' wishes to have better rules than those adopted in the Community . 
When the EU adopts provisions on the environment and the working environment as such , they apply as minimum provisions under which we all have the right to go further . 
We always support those in the June Movement . 
However , the problems arise when rules are adopted instead under provisions relating to the internal market , because then a majority decision taken in a secret committee or a closed Council of Ministers meeting can put the Folketing in the dunce 's corner and abolish a law , even when it has been adopted unanimously in the Folketing . 
Take the cancer list , for example . 
Now Danish workers have to handle substances which both the World Health Organisation and the Danish authorities regard as carcinogenic , because the Commission will not present a proposal and because 62 out of 87 votes in the EU cannot be found to prohibit them . 
For creosote , Denmark has invoked the environmental guarantee and banned the substance because it can cause cancer , but in the EU it is now forbidden to forbid the substance , and the Commission has not yet approved the Danish use of the environmental guarantee . 
When the Amsterdam Treaty comes into force , no doubt we can expect a letter from the Commission requiring us to outlaw the Danish ban on creosote , because the Amsterdam Treaty does not permit countries to go further than the majority where measures relating to human health are concerned . 
Free movement for carcinogens takes precedence over public health ! 
Let me call on the Commissione. in conclusion to this debat. to announce instead that it is intended to propose a ban on creosote throughout the EU . 
Mr President , the contemporary world of work requires specific controls to ensure that safety and health protection standards are adequate to meet the challenges of a society which has long since passed the so - called post - industrial stage . 
When we refer to safety at work , we automatically think of the structures already in place . 
My first comment relates to asbestos , its use and its applications : some are known , others are as yet unknown or not covered by a rather toothless Community directive . 
This strikes one immediately and therefore merits particular attention . 
Secondly , because of its need to adapt to the demands of a rapidly developing society , the world of work is beset by difficulties which have caused new psychoses , as well as genuine new occupational diseases that are still under investigation but very much need to be regulated . 
I am thinking here of the steady increase in cases of work - related stress , fatigue resulting from sedentary or repetitive activities , but also those with indirect causes such as sexually motivated violence and harassment . 
There is undoubtedly a need for a European agency , and we therefore hope that the Bilbao agency , which already exists , will become truly operational . But above all , the second phase of the SAFE programme needs to be adopted as a matter of urgency . 
The present rate of transposition of the directives into national legislation is looking very positive , in that it rose from 70 % in 1996 to 96 % last year . 
Of course , much still remains to be done , but we hope , or rather we believ. with our congratulations to the rapporteu. that we are working along the right lines . 
Mr President , I was immensely pleased when I saw that my good friend , Jens - Peter Bonde from the June Movement , was finally going to take part in this debate . 
I thought that we would be hearing something constructive and positive . 
But it turned out to be one of the usual propaganda speeches , focusing on what are transient issues . 
This report is a good and important initiative . 
It is important that the EU and the European Parliament pursue an active and progressive policy in this area . 
The EU must be a lever for better safety and health in the Community 's workplaces . 
Industrial injuries and accidents cost billions of euros every year , but more than anything they represent personal tragedies and costs . 
Often it is too late when the damage has occurred . 
That is why it is so important to allocate sufficient resources for research and prevention . 
It is not just a good investment from the economic point of view ; it is an investment whose results cannot be assessed in terms of money . 
I am glad that Parliament is calling on the Commission in this report to do something serious about the asbestos problem . 
It is time that asbestos was completely banned . 
Many workers have been exposed to this dangerous substance over the years , with catastrophic consequences . 
The after - effects are something people have to live with for the rest of their lives , and often they develop cance. a disease which we all know can be fatal and painful . 
So we must demand a total ban . 
Finally , let me stress how important it is that the EU should be constantly at the cutting edge of developments . 
We must not just sit on our hands and wait for more accidents to happen . 
We must take an active stance and put pressure on the Member States to act before the damage occurs . 
We must focus on new forms of industrial injury , which can involve skeleto - muscular damage . 
For example , many people who work in offices contract repetitive strain injury , because they use a computer all day long . 
Also , the psychological working environment is a problem which for too long has not been taken seriously . 
In addition , we must of course campaign to bring about a reduction in limit values which apply to dangerous substances . 
The EU 's citizens are entitled to expect and demand action from the European Parliament in constantly monitoring and developing a safe and healthy labour market policy . 
Mr President , may I begin by presenting the apologies of Commissioner Flynn , who is unfortunately unable to be here for today 's debate , but to whom occupational safety and health is a subject of the utmost importance . 
With the help of his excellent officials , I shall stand in for him as best I can . 
May I express , in particular , my appreciation of the work done by the committee as a whole , and even more particularly of the excellent work done by the committee 's rapporteur , Mrs Ojala . 
Her report contains much that the Commission is anxious to consider and act on . 
We agree on the fundamental importance of promoting safety and health at work in the countries of the Union . 
Much has already been achieved at Union level , and we must continue to build on this in the future . 
The Commission 's priorities for future action are grouped under four main headings . 
The first priority is to make EU safety and health legislation more effective . 
The Member States have already made considerable efforts in that direction , and 95 % of Community instruments have now been fully transposed . 
We now have to concentrate on actual implementation of the national legislation and ensuring that it is effective . 
We must also constantly review existing directives and update and streamline them where necessary . 
The Commission takes note of your constructive suggestions on how we can best ensure that the legislation is made as efficient as possible . 
The ultimate objective must be to prevent and minimise the number of accidents at work . 
The Commission will wholeheartedly support Member States ' initiatives to create the necessary culture of safety amongst employers and the workforce . 
The Bilbao Agency and the Foundation in Dublin play a key role in this policy as providers of information . 
Better information to small and medium - sized enterprises is of course crucially important . 
A second priority is the work of preparing for enlargement of the European Union . 
In the area of occupational safety and health too , the applicant countries will have to make significant efforts if they are to reach the level of safeguards required in the Union . 
The Commission monitors the degree to which the applicant countries satisfy the criteria of the acquis communautaire . From the results of that , we can determine the kind of help we need to provide . 
There is a need for training , information and technical know - how , as you say in your motion for a resolution , and it serves no one 's interest to have poor working conditions used as a means of competition in the internal market . 
I say that also in response to something which was said by Mr Pronk . 
The third priority is to strengthen the link with employability . 
More sustainable jobs and the promotion of employability are two of the principal elements of the European employment strategy . 
Measures to improve health and safety at work can make a significant contribution to these activities . 
We know that accident prevention is crucially important to individual workers and their families , but we often underestimate its economic benefits . 
Fewer accidents mean more work , better competitiveness and lower costs to social security . 
That is perhaps not sufficiently understood by the policy - makers and is not taken into account sufficiently in political decision - making . 
The fourth priority is the consideration which needs to be given to new risks . 
The labour market , as various honourable Members have pointed out today , is developing and changing fast . 
The transformation of the economy into a service - based economy , the steadily increasing number of women who work , the ageing of the workforce , the large - scale use of new technologies and new forms of organising work all have implications for safety . 
The European Commission will place greater emphasis on identifying the consequences of these changes and will ensure that these matters are addressed in future health and safety policy . 
In this context , your analysis is also extremely relevant . 
You rightly stress in your report that the entry into force of the Amsterdam Treaty will greatly strengthen the role of the European Parliament and the social partners . 
The Commission is already busy drafting the necessary measures . 
The Commission believes that the correct forum for conducting a dialogue on health and safety at work is the Advisory Committee on Safety , Hygiene and Health Protection at Work . 
It plans to strengthen this committee by merging it with the Safety and Health Commission for the Mining and Other Extractive Industries . 
A number of questions have been asked , and in response to these I would also say that Parliament 's resolution stresses once again the importance of research in this field . 
The Commission cannot but agree entirely , and I would add that due attention is given to this in the fifth framework programme of research and development and that under this programme of research , support must in fact follow for community activities in this field . 
Mrs Boogerd mentioned new diseases , including organic mental syndrome resulting from the use of certain chemicals . This field too is receiving attention under the fifth framework programme , which has as one of its themes the prevention or combating of the effects of stress . 
As regards the question about possible compensation , I think it will be better to discuss that once the research I mentioned just now has provided us with a better understanding of the issues . 
Lastly , the ban on asbestos has been mentioned several times and by several different speakers . 
It is true that some types of asbestos have not yet been banned . 
That too is something we are still researching in Directorate - General III , for which Commissioner Bangemann is responsible . Once we know more by way of results from the study in question , we shall brief you in greater detail . 
So that too is being looked into by the Commission . 
I will end with that , and I thank the House once again for your most useful suggestions and contributions . These will point us in the right direction and be of great benefit to worker safety and to the economic prosperity of the European Union . 
Thank you , Mr van den Broek . 
The debate is closed . 
The vote will take place at 11 a.m . 
The sitting was suspended at 10.35 a.m. and resumed at 11 a.m . 
Mr President , the registers of those who were present yesterday have been distributed twice today . 
On both registers I am recorded as being absent , whereas I signed the register and I spoke on the calan question . 
Perhaps because I spoke in favour of Mr calan and in favour of the Kurds , an anti - terrorist sanction has been applied against me and both registers have recorded me as being absent . 
Could this please be corrected ? 
For some reason we have had problems with the attendance register but we know you were present and your attendance will be recorded . 
Mr President , I find myself in the same position as Mr Ephremidis . 
I should like to make it clear that I was also present and that I did sign . 
We will ensure that your attendance is recorded . 
I apologise for that . 
Mr President , I have been trying to get the floor yesterday and this morning , so thank you for giving me the opportunity to say something now . 
Yesterday Mrs Stenzel talked about the avalanche disaster in the Tyrol , and I would like to thank her for her words , which we wholeheartedly endorse . 
Unfortunately , she specifically said that she was speaking on behalf of the Group of the Party of European Socialists and her own delegation , thus leaving out a third of the Austrian Members . 
This was a pity , because in view of the terrible scale of the disaster , we would have been happy for her to speak on our behalf too . 
This is no time for internal political grudges . 
On behalf of the non - attached Members , therefore , I should also like to convey my deepest sympathies to the families of the victims . 
Thank you . 
The whole House expressed its condolences to the victims yesterday afternoon . 
VOTES 
Mr President , on behalf of the Liberal Group , I request that the Heinisch report be referred back to committee , in view of the delicate political climate currently surrounding our relations with the Republic of Turkey . 
We do not think it right to adopt a certain stance concerning the calan case and , at the same time , to establish a cooperative relationship with Turkey . 
This is not because our group disagrees on the principle of the matte. on the contrary , we entirely agree that Turkey should be included in the Socrates and Youth for Europe programme. but because we do not consider the timing to be appropriate . By voting in favour , we would be endorsing the political legitimacy of the Republic of Turkey and its government at the very time when the calan affair is on everyone 's lips . 
For this reason , I believe that it is essential to pause for thought . 
The war against the Kurds in the south - east of Turkey has recently intensified . 
According to the representatives of human rights organisations , the situation of the Kurds has deteriorated considerably since the capture of Abdullah calan . 
The European Union , individual Member States , other democratic countries and the international organisations have all allowed Turkey to participate in various forms of cooperation , often with the aim of promoting human rights and democracy . 
Some of the cooperation links have been accompanied by more or less forthright demands that Turkey should respect human rights , a requirement which , sadly , it has not fulfilled . 
It is vital to maintain and continue the dialogue with Turkey . 
To sever all links with undemocratic countries is not generally regarded as a constructive solution . 
The youth exchange programme gives young people a chance to study the workings of democracy , thereby instilling in them a desire for change . 
However , it is vitally important that the selection criteria should make it possible for all young people , regardless of ethnic origin , for example , to participate in the programme . 
Another criterion should be that the young people who take part do not find themselves subjected to repressive measures on their return home . 
As things stand at present , we think it would be inappropriate for the European Parliament to approve the proposed cooperation project . 
Parliament should withhold its approval until there is clear evidence that human rights are being respected . 
We abstained from voting today on the participation of Turkey in the Socrates and Youth for Europe programmes . 
As long as Turkey fails to uphold human rights and to guarantee acceptable conditions for minorities in the country , we have difficulty in supporting its participation in these programmes . 
Our voting tactic today is entirely in line with our stance on other questions regarding Turkey , for example the Customs Union and the calan affair . 
In relation to the report from the Committee on Culture , Youth , Education and the Media , the European Parliament is today suggesting that we include Turkey among the beneficiaries of the Socrates and Youth for Europe III programmes . 
Even though the European Union has quite rightly set out clear and precise conditions for the accession of the CEECs , this House believes that there is nothing unusual in involving Turkey , a country that can hardly be said to fulfil these criteria , in such Community programmes . Given the current state of affairs , guaranteeing financing for such programmes is already a rather delicate task . 
The international community currently suspects Turkey of having prepared a political trial for Mr Abdullah calan where the sentence has already been determined . 
The European Council has been forced to specify that it hopes that he will receive ' fair and correct treatment and an open trial according to the rule of law before an independent court with access to legal counsel of his ( Mr calan 's ) choice ' with the condition that , if this is the case , it ' cannot but affect EU - Turkey relations positively ' . In this way , the Council has displayed its concern as to whether or not these conditions will be met . 
Once again , on this subject as on many others , the European Parliament is wearing rose - coloured spectacles , wishing to see its counterparts not as they are but as it wishes them to be . 
We cannot have double standards when differences between fact and fiction reach such a high level . 
It is perfectly acceptable for the CEECs to participate in these programmes as soon as they meet the appropriate criteria and if they are preparing to eventually become part of the European Union . 
However , Turkey has a great deal of ground to cover even to meet these criteria , if indeed it hopes to go further and become part of the Union . 
In effect , Turkey , which only has a tiny section of its territory on the European continent is not a European nation , neither through its history nor its civilisation . 
It would be more constructive and more logical to make this clear once and for all and to develop partnership agreements and close relations with this large country that are founded on something other than promises of possible membership that are always being postponed . 
That is why we voted against this report . 
This second reading of the report by Mrs Heinisch under the codecision procedure has been postponed several times due to the controversial nature of the subject . 
What is at stake here is whether to allow Turkey to become involved in Community programmes on education and youth . 
These programmes , the Socrates and Youth for Europe III programmes , do of course expire at the end of 1999, so it is therefore not at all certain that young Turks would in fact participate . However , voting in favour of this step does at least mean acting on principle and improving relations in sectors that are essential for Turkey 's future , that is , education and youth . 
What is more , this House already stated that it was in favour of this in a resolution in September 1998, while the Luxembourg European Council of December 1997 confirmed that Turkey was eligible to become a member of the European Union . 
Voting in favour of this step also means helping young Turks to open their minds through contact with their European counterparts . It means encouraging them to become more tolerant and , as a result , we can hope that the Turkish population in general will become aware of the fact that democratisation is vital and necessary . 
Voting in favour of this step is a challenge for the future and a challenge for the respect for human rights . For these challenges to be met , there is a need for education and specific training that can be obtained by participating in these programmes and in exchanges . 
Every possibility of involving Turkish citizens in the work of programmes aimed at securing democracy , freedom of expression and human rights must be exploited . 
Dialogue with its people , in particular the young , offers a valuable opportunity for discussing the important social issues implied in democratic development . 
However , this is not the right time to be considering extending the Socrates and Youth for Europe programmes to include Turkey . 
The manner in which the PKK leader , Abdullah calan , was detained , and the legally dubious conduct of his trial should be met with resistance and denunciation . 
Turkey refuses to guarantee Abdullah calan a fair trial with legal representation throughout , under the supervision of international observers . 
Turkey also refuses to discuss the issue of the recognition of Kurdish identity , language and culture , as well as the question of granting regional autonomy to the area inhabited by the Kurds within Turkey 's borders . 
Nor does Turkey recognise democratic rights such as freedom of expression and the right of the Kurds to form democratic parties in the same way as the Turks . 
HADEP , the predominantly Kurdish party which intends to take part in the Turkish elections on 18 April , is currently awaiting a decision from the Constitutional Court on whether it is to be banned from doing so . 
The EU should send a delegation to Turkey to monitor developments in the trial of Abdullah calan ; an international conference should also be organised to initiate a dialogue for peace in Turkey . 
It would create the wrong impression if Turkey were to be given EU funding and allowed to participate in various EU programmes before there is any clear indication of how it intends to tackle the Kurdish question . 
As a condition of participation in the Customs Union with the EU , Turkey promised , amongst other things , to comply with the requirements relating to democracy and human rights , and to stop the use of torture . 
Bazin recommendation for second reading ( A4 - 0033 / 99 ) 
Insurance statistics show that car theft is a major problem in the EU Member States . 
Many stolen vehicles end up being taken out of the EU , where they are repainted , re - registered and sold on . 
In order to combat car theft it is necessary to be able to check registration certificates , but differences in the Member States ' rules on certificates make verification difficult . 
The proposed directive is therefore a valuable and necessary initiative on the part of the Commission , providing for a uniform set of minimum indications and information codes on vehicle registration certificates in the EU . 
Fortunately , Parliament 's amendments to the Commission text from first reading have to a large extent been taken up by the Council . Hence there is a good chance that the directive will be adopted and implemented soon , so that it may become possible to put a stop to phenomena such as organised car theft in the EU . 
Pack recommendation for second reading ( A4 - 0062 / 99 ) 
Since 1994, the European Parliament has been fighting to obtain sensible and consistent funding for the Socrates programme . 
The last compromise voted through in 1998 left us feeling rather disappointed by the European Commission 's overcautiousness . 
Today , however , I see that our efforts have been rewarded as the overall budget for 2000 - 2006 has increased . 
As a result , I approve the Pack report . 
The 119 million students and 4 million teachers in the European Union hope to see this programme continue , a programme that has allowed half a million students to study in another country . It has given 60 000 teachers the chance to teach abroad and has allowed 110 000 young people to take part in educational exchanges . 
Such cooperation must be encouraged and this increased mobility and the general European dimension must be developed at all stages of education . 
In fact , 87 % of participants believe that their involvement in Socrates was positive , particularly as regards European integration and in terms of increasing awareness of our immediate neighbours . 
The new philosophy behind Socrates II concentrates more on the needs that have not been met over the past five years , such as enlarging the programme to include young adults with no qualifications and to include the applicant countries . 
In view of this , it would be impossible to maintain this programme with an ever - decreasing level of resources , something that has afflicted the Socrates programme from the outset . 
Today 's increase in the budget is therefore extremely significant and logical . 
The second reading of the report by Mrs Pack under the codecision procedure is proving to be ' in our favour ' . 
The Commission supported us by adopting , in full or in part , 34 of the 54 amendments tabled at first reading . 
At the last meeting of the Committee on Culture , Youth , Education and the Media , our rapporteur was able to reach a compromise with our colleague Mr Elchlepp , and we now have a very good report in our hands . 
We should like the idea of student mobility to be strengthened , particularly in the case of those who are already undergoing training . What is more , we maintain that students ' socio - economic situation should be properly analysed and taken into consideration when awarding grants . 
In addition , we would urge the Member States to provide the extra funding needed for such mobility . 
To put it clearly , we would ask them not to stop helping a young person financially just because he is participating in a Socrates programme . 
Therefore , all that remains is to confirm our budgetary proposals through our vote today : EUR 2 500 million over a period of seven years , instead of EUR 1 550 million for the same period , as the Council of Ministers wishes . 
We must unite to defend our point of view , which is all the more justified as this programme is open to associated countries from Central and Eastern Europe , to Cyprus , to Malta and to Turkey . 
Rothley report ( A4 - 0037 / 99 ) 
We do not think it falls within Parliament 's remit to submit a proposal in this area . 
In our view , the European rules have certain advantages : that patents are only granted for inventions which are new in relation to what was known before the application was filed . 
That is a clear and simple rule . 
A grace period would presumably lead to more wrangles over who owns the rights to an invention which has already been made public . 
If the rules are to be changed , there should first be a comprehensive study of the legality and implications of such a change . 
However , it is not Parliament that should be carrying out this task . 
The own - initiative report by the Legal Affairs Committee on the introduction of a grace period covers an immensely important aspect of patent legislation . 
Clearly , it is a basic principle of any patent law that patents must not be granted on inventions which are already publicly known . 
But the grace period , which is a feature of American and Japanese patent law for example , gives an advantage to these countries in relation to the EU in an area which has great importance for the development of firms and the creation of new jobs . 
It is therefore absolutely essential for this imbalance to be removed by the introduction of a limited grace period in the EU as well , during which patents can be granted on inventions which are publicly known . 
We appreciate the rapporteur 's businesslike approach . 
In our view , however , patent law should be dealt with by the World Intellectual Property Organisation ( WIPO ) and the European Patent Office . 
To make the European Union a party only complicates the issue . 
Furthermore , the Commission 's claim that the Union has competence here is tenuous in the extreme . 
For the reasons given above , we voted against the report in the final vote . 
Grossette report ( A4 - 0053 / 99 ) 
As my colleague Mr Souchet highlighted in his speech , our group voted in favour of all the amendments tabled to this report , except for Amendments Nos 12, 13 and 15 by the Committee on the Environment . 
In effect , there is a need to promote all sectors that support waste management for packaging materials and do not restrict such waste management to reuse or recycling alone . 
Heat recycling is a possibility and this should not be forgotten . 
Packaging such as cardboard or wood is useful in the incineration process for household waste . 
As regards the conformity assessment procedure for packaging , packaging manufacturers must accept responsibility , not those who recycle it . This can be achieved by applying the ' polluter pays ' principle and by simplifying the administrative procedure on the number of operators . 
Lastly , I should like to clarify our group 's position on eco - taxes on packaging . 
In some Member States , heavy and restrictive eco - tax systems have been implemented and are restricting access to their market for products from other Member States . In this respect , it is essential that the Commission adopts a clear position , based on eco - tax systems applied in both Germany and France . 
In effect , these systems are based on a common marking system that is valid for the whole of the ' waste recovery ' sector . 
They are based on a simple and fair administrative system , both for internal operators in the Member State and for operators from other Member States . They are also based on a system that allows the integrated management of packaging and waste packaging to be applied in the best possible way . 
I should like to point out that the tax system must also be fair in relation to the material or materials used in producing the packaging . 
In France , for example , some public services wish to introduce a reduced VAT system promoting the ' multi - material ' approach in order to promote the Eco - emballages company , and yet this is to the detriment of other eco - tax collecting companies . 
If such a fiscal change is introduced , recycling sectors such as the glass recycling sector would be penalised and other more polluting materials would benefit . 
Schnellhardt report ( A4 - 0003 / 99 ) 
Mr President , I should like to explain why I voted the way I did , because I have been accused of voting in favour of wine and ignoring the beer produced in my constituency . 
I deliberately voted in favour of wine , because I happen to believe that wine is one of the most fundamental elements of our civilisation . 
We can trace it back to the time of Christ , who performed his first miracle when he turned water into wine . 
If he was alive today he might have turned wine into water instead , but he turned water into wine . This is why we must support wine as part of our European tradition , not to mention the fact that European wine is facing a major onslaught , so we need to increase our defences . 
I voted against this report as I want the Treaty to be respected . In other words , I want everything related to wines and spirits to be regulated in the context of the rules concerning the common organisation of the market in wines and spirits . 
Parliament has voted through a text containing provisions that are totally contradictory . 
If this vote had been a final one , which fortunately is not the case , a directive such as this would be completely unenforceable . 
Given these conditions , the report should have been referred back to committee . 
Unfortunately , the rapporteur himself has wreaked havoc by handing out a voting list that contradicts the official list from the group I belong to and to which he also belongs . 
This is further proof of his refusal to play fair , something that has been clear all the way through the debate and the vote in committee . 
The Commission is on the same side as the 206 Members who voted against the report , and that reassures me . 
Our group voted against the legislative proposal and against the amended proposal for a regulation . 
In effect , the aim of this directive was to establish a procedure for labelling alcoholic beverages . 
The vote in this House displays two major flaws . 
One relates to what we call ' premixes ' , in other words , alcoholic drinks containing carbonated water , sugar , and flavourings and that are aimed at young people . 
After the vote in this House , these drinks would have a much more beneficial labelling procedure than wines or spirits . 
Wine is a cultural product aimed at an older population and is mainly consumed during meals . 
The effects of the alcohol in wine and in such premixes are therefore totally different as these premixes are consumed on empty stomachs during evenings out . 
The second flaw concerns the list of products included in the annex . 
In effect , Amendment No 14 from Mr Hallam included beer , cider and perry in this directive . 
However , such drinks are not agricultural products , that is , they do not come under the common organisation of the specific markets , as governed by agricultural regulations under Article 43 . 
Brewers ' and cider producers ' attempts to amalgamate these products could harm the whole of the wine - producing sector . 
Consequently , these two reasons led us to oppose this directive . 
We hope that during the codecision procedure , in other words , at second and third reading , these two amendments will be rejected by the House . 
Langen report ( A4 - 0021 / 99 ) 
For the sake of people 's health , tobacco should be taxed heavily , since high prices serve to dampen demand . 
Through a combination of high prices , age restrictions , strict control of sales outlets and public health information , we stand a good chance of restricting the use of tobacco products . 
In some cases , having a higher total tax burden on tobacco products than other countries can lead to an increase in illegal imports and the existence of a black market . 
Sweden was afflicted in this way and , as a result , was obliged to lower the tax on cigarettes temporarily to discourage illegal trade and put an end to black market activities . 
We will vote against the Langen report . 
We will vote against it not because it suggests unacceptable amendments to the Commission 's text , but because members of the National Front have always been opposed to tax harmonisation and have defended one of the principal aspects of sovereignty : a state 's ability to levy taxes . 
We will vote against this report for another reason : the widespread hypocrisy of all public authorities when it comes to tobacco . 
Everyone knows that smoking is bad for you . 
This even appears on every cigarette packet in words that people stopped reading long ago . 
Decision - makers periodically pride themselves on how the fight against smoking epitomises the concern they feel for public health . 
But in my country , the government is , at the same time , in favour of producing cigarettes , and for every packet sold pockets 75 % tax . 
We are right to ask whether the concern shown for public health is not merely a screen to hide the true tax objective of maintaining significant budgetary revenue . 
In France , and undoubtedly in other countries of the Union , smokers are being milked in the same way as motorists are . 
What is more , there are economic realities which we must not lose sight of . 
We must ensure that the tobacco industry in the European Union continues to exist , particularly as we are aware that our national producers only cover 20 % of manufacturing needs . 
We must ensure that there is support for such activity as it plays an important role in preserving the fabric of rural society in a number of regions , such as in Alsace . 
We must encourage the production of quality tobacco with lower tar levels . 
This is why , on the whole , we support reform of the COM in tobacco , and supporting it just this once will not do any harm . 
And we can but regret the fact that nothing has been done to reduce the EU 's external dependence in this field . 
The biggest problem being faced by the tobacco industry in the UK is smuggling , particularly of handrolling tobacco from Belgium and France . 
I am therefore pleased that the rapporteur addresses this matter in his report . 
It is interesting that because of single market dogma , the Commission could not care less about the people who will lose their jobs through the abolition of duty - free , and yet it has been similarly indifferent to the jobs in the tobacco industry which are threatened by the differences within the single market which allow smuggling . 
My own preference would be for my national government to reduce tax on handrolling tobacco in the UK . 
Given that this is unlikely , the alternative is for taxes on handrolling tobacco to be increased on this side of the English Channel . 
In 1998 alone Customs and Excise in the UK estimated a loss of revenue of  1000 million as a result of cross - channel smuggling . 
This did not take account of revenue lost through smuggling in large freight consignments or by air . 
There is clearly a major problem which is affecting jobs in the UK . 
The Commission should take note of the demands from elected politicians for action on this front . 
Detention of Abdullah calan ( B4 - 0223 / 99 ) 
Mr President , I deliberately voted against everything in this resolution because I disagreed with it for the simple reason that it elevates and honours a terrorist who has thousands of victims on his conscience , yet at the same time the President of the European Parliamen. not you , but someone els. refused to allow us to discuss the issue of the Albanians in Kosovo , thousands of whom have been murdered by the Serbs , and postponed the debate indefinitely . 
I think this is absolutely outrageous , because our first duty is not to terrorists but to innocent civilians , women , children and old people who are being murdered ! 
That was why I deliberately voted against the entire resolution , because it was extremely inappropriate . 
It is not our job to stand up for terrorists , but for those who are working actively and peacefully to secure freedom for their people . 
Draft agreement with South Africa ( B4 - 0222 / 99 ) 
We do not want this to be mistaken for protectionism , but we cannot recklessly give way on a fundamental issue just because we support Nelson Mandela and South Africa 's struggle to consolidate its anti - racist democracy , which , as far as we are concerned , has always been the goal , even though some of its most vocal defenders today were previously on the other side , attacking Mandela and the ANC . 
Protection for the port and sherry denominations of origin was hard won from the European Union and , from the year 2000, from the World Trade Organisation . 
We therefore cannot allow this guarantee to be abandoned , particularly when no assurance is given in the draft agreement concluded by Commissioner Deus Pinheiro that South Africa will stop using the port and sherry denominations after the lengthy transition periods have expired , during which South Africa would be able to export , for example , to important markets like the USA . 
This issue is therefore not restricted to bilateral EU - South Africa relations , as it risks setting a precedent which could be used against port and sherry by other wine - producing countries such as the USA ( California ) , Australia , Chile and so on . 
As we represent voters and specific groups of people , unlike those who irresponsibly signed the draft agreement in Davos , we voted against the resolution asking the Council to urgently approve the EU - South Africa agreement amended as indicated . 
It is extremely disappointing to learn of the latest difficulty that has arisen in the negotiations between the European Union and South Africa . 
The talks with South Africa have been going on for over three years now and I would call to mind the commitment we have entered into to conclude the EU / South Africa agreement by March at the latest . 
The final package negotiated by Commissioner Pinheiro and endorsed by the full Commission is the basis of a solid partnership for trade , development and technical cooperation . 
In this context I would urge the governments of France , Italy , Spain and Portugal to consider carefully the implications of delaying an agreement . 
Let us not forget that this agreement is not merely about trade and commerce . 
It bears a highly political significance . 
South Africa is a country struggling to build a new democratic identity and reconcile itself with its past . 
It is a country where there are both political and social problems . 
This agreement is vital to encourage the processes that have got under way . 
To hold it up now would be a serious blow to our South African partners . 
I appeal to the governments concerned to reassess their position and to remove any obstacles to agreement which reflect a short - term view of the situation . 
I call on them to take the long - term vie. to accede to the Commission 's proposals which also reflect the wishes of this house and indeed of the Vienna European Council . 
Every effort must be made to put in place the Compromise reached at Davos which will allow for a copper - fastening of EU - South African relations . 
This is as I have said a vital agreement for the new South African democracy , but it is also the basis of a partnership of equals , one which will enhance both sides economically as well as strategically . 
The agreement on trade and cooperation with South Africa deserves our full support as it aims to develop relations between the European Union and the major economic and social area of South Africa , an area which represents one of the great hopes for the future of humanity . 
However , this agreement only makes sense if it is in the interests of all parties . 
Yet some interests of the parties have not been protected . 
This is particularly the case with port wine , where it must be made absolutely clear that South Africa may not produce or market any wine with this name after the end of the transition period . 
This is an issue which must be enshrined in the text of the agreement or in an annexed declaration . 
The aid of EUR 15 million granted by the European Union only makes sense if it is devoted to converting these wines into table wines or to abandoning this activity , otherwise there is no point in granting a tariff concession for a quota of 32 million litres of table wine . 
For these reasons , we believe that the Council has acted wisely in postponing a decision until all the issues have been clarified . 
We therefore also voted against the resolution which the House has approved today . 
There can be no doubt about the political importance for South Africa and its democratic regime of concluding a cooperation agreement with the European Union . 
We also cannot ignore the importance and necessity of helping to consolidate a regime which has allowed South Africa to regain its national dignity and which is trying to eradicate racism . 
Some of those who are now claiming to defend democracy in South Africa , and who previously ignored the persecution and crimes of the apartheid regime and regarded President Mandela as a terrorist , do not have the moral and political authority to invoke democracy with regard to this agreement . 
Having said this and despite the fact that the Vienna Council stated that a decision on a draft agreement should be taken by March of this year , it should be stressed that the further postponement of this decision is not particularly worrying . 
In fact , the specific commitments made by Commissioner Deus Pinheiro on behalf of the Commission are not totally acceptable as they are opposed by at least four Member States ( Portugal , France , Spain and Italy ) . 
They must therefore be revised so that an agreement which claims to be balanced does not prejudice important Community sectors . 
With regard to my own country , these commitments must not undermine the port wine industry , which is so important to the national economy . 
Reasonable deadlines should therefore be set in order to finally end the production and marketing of a product which is made only in the Douro valley in Portugal and whose denomination of origin cannot be used elsewhere , whatever the pretext . 
We therefore consider it prudent not to offer concessions but rather to wait a little longer in order to ensure the effective protection of this and other issues . In this way , an agreement can be rapidly reached which fully satisfies all the parties involved . 
We therefore do not support the proposal approved today , which ignores important aspects of the future agreement between the European Union and South Africa . If these elements are omitted , they could compromise the full political and economic effectiveness of this agreement . 
Grosch report ( A4 - 0032 / 99 ) 
It is with a certain satisfaction that I welcome the work by our colleague Mathieu Grosch , as he has accurately addressed the social issues in the transport industry , and particularly the crucial matter of working time . 
I share the rapporteur 's approach in linking working time to safety . 
But I would also like to add here the quality of life of employees . 
However , I note that the text , as a matter of principle , states that a reduction in working time cannot be accompanied by a drop in basic wages . 
This was a necessary step . 
Nonetheless , it may be dangerous to link a reduction in working time to the concept of flexibility , as we are aware that , as a general rule , employees in the transport sector already have to be extremely flexible . Such flexibility brings with it a strong possibility of a direct or indirect lack of safety when one looks at the extent of current working hours . 
In addition , I should also like to congratulate the Commission , and Mr Neil Kinnock in particular , who became aware of these risks very early on . He was also aware of the impact on society of social dumping by certain companies and its repercussions in terms of intra - Community competition . 
Lastly , when faced with the growing internationalisation of transport , it is increasingly necessary to defend our legislation in international bodies and to obtain basic rules , particularly for sea and air transport . 
I now hope that this important step towards harmonising social legislation for the transport sector will serve as a lesson for other sectors to follow . 
I continue to believe that a strong European Union cannot be built without bringing national social standards closer into line . 
It is undeniable that this report sets out to make a constructive contribution . 
There are many points which we naturally agree with , for example those relating to working hours in the transport industry and to the disabled . 
However , we would question whether the European Union is the appropriate authority to take decisions on many of the issues involved . 
It is certainly acceptable for the EU to coordinate decision - making on certain issues , but we believe it would be misguided to make the EU responsible for taking supranational decisions on all social legislation . 
This report is absurd , officious and unduly detailed . 
Working hours and social legislation in the transport industry should be dealt with through agreements between the partners in the labour market and , if that is not possible , through legislation at national level . 
There is no reason why driving times and schedules , rest periods and other specific issues should be regulated through EU directives . 
Basically , we think this is a good report . 
It tackles the problems that employees whose work involves crossing borders can encounter with social legislation which , in Sweden , forms part of labour law . 
We appreciate that there is a need for the proposed legislation , but we do not think that the Commission should be the body to formulate and put forward the legislative proposal . 
Against this background , the provision of high - level social protection for people working in this sector is especially important , to the extent that this improves existing working conditions , complies strictly with protective regulations , supports collective labour agreements and reduces working hours without reducing incomes . 
The Commission could use the opportunity of the debate on extending the working time directive in the transport sector to revise the working week downwards . 
We are opposed to any attempt to further extend flexibility and to allow the jettisoning of rules on the working week by extending the transition period for mobile workers which is provided for in the proposed scheme . 
Moreover , there must be clear consolidation of the concept of working time , since this is an especially sensitive concept in the transport sector . It must include not only driving hours and the time taken to load and unload , but the whole time workers are at the service of their employer . 
In particular , we deplore the lack of measures on the part of the Commission to address the issue of the undermining of working conditions and wage agreements through national legislation to enable companies to increase their profits in the light of increased competition . 
The issue of second merchant shipping registers , for example , must be addressed immediately . 
Instead of taking measures to improve legislation in the Member States , the Commission , through its proposal to amend the regulation on cabotage , is taking away from the recipient state the power to determine its own staffing arrangements . 
We believe that international competition and , more generally , market forces must under no circumstances be used as an alibi in order to reduce protection . 
On the contrary , they require the most concerted efforts to institute high - level social laws which would strengthen the level of protection in countries with less social protection , protect working people , and ensure their safety and that of users . 
This can only be achieved by respecting the principle of public service and by curbing the progress of misguided liberalisation , which thus far has led only to negative developments . 
The protection of people working in the transport industry is especially urgent today , since the intensive liberalisation of the sector has given rise to the most serious problems and to the dramatic weakening of safety and working conditions of working people . 
On this basis , we wish to highlight the positive nature of many of the rapporteur 's proposals and to ask that they be adopted and implemented . 
Gallagher report ( A4 - 0018 / 99 ) 
I have voted in favour of Amendments Nos 6 and 20, calling on the Commission to propose that the 12 - mile limit should be extended to 24 miles in the proposals which it is required to submit by 31 December 2001 at the latest . 
This is a question of decentralisation and allowing coastal states to manage coastal fishing at national level . 
There is no common fisheries policy in the EU because the regions are always overlooked . 
There is a growing need to have a better understanding of the needs and requirements of these small but very important areas where the fishing industry , both at sea and on land , is vital to the local community and economy . 
We require a fisheries policy that has the ability to reflect the needs of the industry . 
The present policy , especially given the Hague Preference , works totally against Northern Ireland and should be altered to allow fair play for everyone involved in fisheries . 
We also need an increase in the present limits on our coasts . 
I urge the Parliament to vote for a twenty - four mile limit to protect our small fishing fleets . 
There are some important elements in this report which must be underlined . 
Firstly there is the maintenance of the principle of relative stability . 
There are also , in particular , elements which were included in the report as a result of our amendments and which confirm the House 's desire not only to keep access to the 12 - mile reserved zone within the exclusive national sovereignty of the coastal countries but also to extend this zone to 24 miles . 
These elements are important and decisive for the implementation of a regionalisation policy which , as we understand it , means applying the principle of subsidiarity to the common fisheries policy . This can be achieved by increasing decentralisation , which will allow the Member States to adapt general guidelines on stock preservation and monitoring of the common fisheries policy and to determine , together with the sector and the European Community , which specific measures at regional and / or national level are suitable for converting into more general objectives . 
However , this is not how the report sees regionalisation . 
In the report , regionalisation seems to be a very vague and inadequately defined concept which consists more of dividing seas and parts of oceans into regions and sub - regions . These would then be subject to devolved management assumed by various groups of countries in accordance with the geographic location of these divisions . 
Under this management , guidelines would be regarded as definitive and not subject to joint discussion , and they would cover nearly all the aspects currently falling under the common fisheries policy . 
The imbalances and discrimination which could result from this are clear . 
We therefore support the proposals mentioned relating to access to resources , because we tabled them , but we reject the view of regionalisation which the report contains . 
Our group voted against adopting the report by our colleague Mr Gallagher , even though the amendments in favour of the decentralisation of the CFP had been adopted . This was to the detriment of the regionalisation process that the rapporteur had initially proposed . 
In my speech yesterday evening in this House , I specified that I rejected all the amendments that aimed to substantially modify the CFP . 
Therefore , I rejected Amendments Nos 6 and 7, tabled on behalf of the PPE Group by Mr Provan , which aim to extend the limit from 12 miles to 24 miles . 
Such an increase in national waters reserved for fishing will pose major problems for fishermen in Brittany and Normandy who will no longer have access to traditional fishing areas , particularly those close to the United Kingdom . 
I am surprised that these measures were adopted in this vote , especially by French Members , as they go against the interests of our fishermen . 
That is our main reason for deciding to vote against the legislative resolution resulting from this own - initiative report by the European Parliament . 
The CFP is due for reform in 2002 and I hope , in the interests of French fishermen , that this resolution will not alter the views of the Commission and the Council . 
The current status quo of a 12 - mile limit for the area is the best possible compromise for the whole of the French fishing sector . 
I have voted in favour of this report , as it is one of the most important in the area of fisheries to be considered by this Parliament . 
The key problem of fisheries in Europe 's seas is that of maintaining healthy stocks . 
That means good management in terms of control regimes and scientific data . 
It is impossible to have good management under the imperfectly centralised regime of the present CFP . 
The only answer is regionalisation , and full involvement of all stakeholders . 
The Commission must take notice of this report , and that is why I have called for practical action to set up machinery to move towards a regionalised CFP according to a strict timetable . 
de Lassus Saint Genis report ( A4 - 0027 / 99 ) 
A few months ago , I was rapporteur for a text on the competitiveness of European industry . As a result , I have followed the work of our colleague Mr de Lassus on competitiveness and the regions very carefully . 
I must say that the text confirms the analysis I had myself made of the key measures that need to be taken in order to increase our competitiveness . However , the current proposals fall short of what is really needed , especially as the European Union is debating the future of the Structural Funds within the framework of Agenda 2000 . 
Indeed , for a few years now , we have once again been observing a tendency for regional disparities to increase , particularly in the field we are considering today . 
Moreover , to try to redress the balance between the regions , following the example of the rapporteur , I also believe that we must extend the link between the research programme and the Structural Funds . 
However , we must be realistic , and for our determination to have an effect , we must also continue to examine how we can improve the lines of communication between these ' less - favoured ' regions . 
I cannot conceive that innovative businesses will settle in regions that often have few transport services and that , in fact , find it difficult to break this vicious circle . 
Lastly , we must not conceal another constraint linked to the Member States . We must remember that European regional planning is still heavily dependent on national planning policies where control has been devolved to the various governments . 
Therefore , there is a need to develop our degree of synergy . 
Such synergy between local authorities , the Member States and the European Union is , of course , complex but it is also vital . And we must also promote the development of cross - border systems of decision - making . 
The report by Mr de Lassus sparks off an interesting debate on strengthening cohesion and competitiveness through research and technological development . 
The rapporteur is quite rightly disappointed by the small share of the Structural Funds given over to research : 5.37 % for Objective 1 and 2.06 % for Objective 5b . 
The European Union could obtain added value by encouraging high - quality scientific projects and by linking economic and social partners to these projects , such as SMEs , consular bodies and universities . 
In this respect , the report emphasises the role SMEs can play in technological development . 
On many occasions , we have had the opportunity to stress the importance of SMEs in terms of job creation and also in terms of the vitality of the rural world . 
SMEs must be able to reap the benefits of research that has been carried out . 
Therefore , it is vital that we make adapted and efficient financial instruments available to them . 
In promoting the competitiveness of SMEs , our policy on research and technological development will encourage social cohesion and the vitality of the least - favoured regions . 
Mr de Lassus himself mentions the case of ultra - peripheral and island regions . 
We believe it is essential that we also highlight the case of rural areas and areas dependent on fishing . 
In this respect , new information technologies offer us the opportunity to set up or to relocate research and development teams in these rural areas . 
Such teams will allow businesses established in outlying regions to have access to the new technologies they need to remain competitive and innovative . 
Whilst we must be wary of being too optimistic , we must realistically make use of the new opportunities that are available to us . 
We are naturally disappointed that Mr de Lassus is making use of this occasion to call for a European regional planning policy . 
However , the quality of his work and the relevance of his proposals encouraged the Group of Independents for a Europe of Nations to support his report . 

Alan J. Donnelly report ( A4 - 0014 / 99 ) 
I am pleased to welcome the report by our colleague Alan Donnelly . 
On the whole , I share the rapporteur 's concerns regarding the transport , banking and nuclear fields . 
In this respect , I support the idea put forward in the text to help Russia to get over this hurdle . 
The dangers may become real , even without giving way to gloom - mongering . 
Therefore , it is our duty to prevent such risks in this field and also in other sectors of the economy . 
However , I do wonder about the responsibilities of the main actors in the information technology industry in the face of this deadline , a deadline we have been aware of for many years . 
I am astonished , to say the least , that they feel that once a product has been put on the market , they can wash their hands of it . 
This is how they behave over problems linked to changing over to the year 2000, but it is also a valid observation for other products that need regular updating to correct some hidden defects , and for which the luckless buyer must foot the bill . 
Therefore , I will vote for the resolution by Mr McCartin so that the Commission can negotiate with this industry to allow individuals and small businesses to rectify this ' error ' . It is to be hoped that they will do so without , yet again , having to pay for a problem that has been evident for a long time yet for which they are not responsible . 
Lastly , I believe that now is the time for us to extend the debate so that we can take steps that will allow us to protect the consumer 's basic rights as regards businesses that supply hardware and software . 
The public are today dependent on a range of computerised services , such as pensions , family allowances , sickness benefits , insurance , energy supply and transport . 
Many of these vital services could be affected by the ' year 2000 ' problem . 
The responsibility for solving the year 2000 problem rests of course in the first instance with the suppliers and users of the computer programmes , but because the problem is so extensive , the public authorities must also provide support . 
I therefore endorse the Commission 's many initiatives in the year 2000 area , including the launching of cooperation across national borders and discussions of the problem in the Council and with all the relevant contacts in industry and the Member States . 
The Commission 's reports on what progress has been made in solving the problem will be of great importance in coordinating efforts . 
It is of course absolutely essential that particular attention should be paid to especially sensitive sectors , including for example the cross - frontier problems which may arise at the Eastern European nuclear power stations , and for the necessary measures to be taken . 
Mr President , I am voting in favour of this report today . 
Although it may at first appear to be a minor technical matter , the millennium bug has in fact the potential to bring the everyday life of millions of people to a grinding hal. if not worse . 
It is easy to forget how much nowadays we rely on microchips to run everything from dishwashers to dialysis machines . 
Vital services could be interrupted , transport could come to a stop and businesses could be forced to close . 
Yet with proper preparation , we can ensure that our hangovers on 1 January 2000 will just be from bubbly and not from bugs . 
Britain under the Labour Government is leading the battle to beat the millennium bug in Europe with its ground - breaking Action 2000 campaign . 
Under its auspices , British utility companies ( including water , gas , electricity and telephone companies ) have already reported that they expect to offer ' business as usual ' over the millennium . 
Other vital public services , such as the NHS , emergency services , DSS , Post Office and railways , are not far behind . 
Britain cannot afford to rely solely on its own efforts , however . 
In an increasingly globalised world , the preparedness of other countries ( or lack of it ) will affect Britain too . 
I wish to ensure that my constituents are free to enjoy the millennium without fearing the morning after . 
I therefore support EU efforts to ensure that Europ. and the world as a whol. are ready to swat the millennium bug . 
That concludes Voting Time . 
Adjournment of the session 
As we have concluded our business , I declare Parliament 's session adjourned . 
The sitting was closed at 12.30 p.m . 
